var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera Recorder with Viewer Software Ver. 4\n Model No. BB-HNP17A\n \n  \n  \n  \n  \n  \n  \n Thank you for purchasing the Panasonic \"Network Camera Recorder with Viewer Software Ver. 4\"\n  \n  \n  \n  \n  \n • Please read this document before using and save this document for future reference. \n \n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Introduction", "Introduction\n Main Features\n Supports H.264\n Supports the recording and playback of H.264 cameras.\n \n Supports resolutions of 2048 × 1536 \n Can record and monitor cameras supporting resolution of 2048 × 1536.\n \n Supports widescreen displays\n Supports 16:9 and other sizes of widescreen displays.\n The Multi-monitoring and Multi-playback screens are displayed with the full screen size.\n \n Browsers supported (→ 3.3 Using Remote Access Functions)\n By accessing the server for this software with a browser, you can display monitoring and setup pages, etc.\n \n Freedom of layout setup (→ 3.1.2 Multi-Monitoring Page Settings, 3.1.4 Sets the multi-playback screen)\n You can register 64 cameras with this software.*1 \n Also, you can freely set up the layout of the multi-monitoring window and multi-playback window.\n \n Timer recording with preset designation (→ Setting Timers)\n You can specify the display location of timer start/stop times.\n \n Preset Sequence (→ Setting the preset sequence (only for cameras with preset feature))\n Periodically scans and displays the locations registered in the camera presets.\n \n Event Detection Recording \n This software can detect and record Motion/Alarm/Sensor/Sound/Shock events.*2 \n \n A pop-up is displayed when detection is made (→ Pop-up display)\n A pop-up is displayed when the system detects motion or other events.\n \n Time specified color night view (→ Setting color night view (only for cameras with color night view feature))\n The start and finish times of color night view can be registered in the schedule.\n \n Multiple Language Support \n The default languages are English, Japanese, and Portuguese. (2013/2 present)\n \n Camera connection status notification by E-mail (→ Setting camera disconnection detection notifications)\n The camera's connection status can be sent by E-mail to specified E-mail addresses in cases such as when the camera and PC become disconnected due to network problems.\n \n Event detection notification by E-mail (→ 1.5.3 Setting E-mail notification)\n Event detection (Motion Detection, Alarm Detection, Sensor Detection, Sound Detection, and Shock Detection) notifications can be sent by E-mail to specified E-mail addresses.\n \n Network Video Encoder support (→ With [Add])\n Network video encoder images can be recorded and played.\n \n *1 This does not indicate the number of cameras that can record at the same time. The number of cameras that can record at the same time differs depending on factors such as the resolution and frame rate used, and the specifications of your computer. See 5.1 Specifications for details.\n \n *2 Network cameras corresponding to each event are necessary.\n \n \n \n Screen shots in this document\n Screen shots in this document were taken running this software on Microsoft® Windows® XP.\n The screens displayed when using a different operating system may differ slightly.\n \n Trademarks\n • Microsoft, Windows, Windows Server, Windows Vista, Internet Explorer, and Windows Media are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Intel and Intel Core are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.\n \n • Screen shots reprinted with permission from Microsoft Corporation.\n \n • This software is based in part on the work of Independent JPEG Group.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n \n System Requirements for your PC\n The following technical specifications are recommended for this software to work properly with your PC and network.\n Item\n Description\n OS\n Microsoft® Windows® 8.1\n Microsoft® Windows® 8\n Microsoft® Windows® 7*1 \n Microsoft® Windows® Vista*2 \n Microsoft® Windows® XP\n Microsoft® Windows Server® 2012*3 \n Microsoft® Windows Server® 2008*3 \n Microsoft® Windows Server® 2003*3 \n CPU\n Intel® Core™ 2 Duo 2.1 GHz or higher processor\n Memory\n 4 GB or more\n Resolution\n SXGA (1280 × 1024 pixels; 16,770,000 colors) \n Web Browser\n Windows® Internet Explorer® 6 (32-bit English version)\n Windows® Internet Explorer® 7 (32-bit English version)\n Windows® Internet Explorer® 8 (32-bit English version)\n Windows® Internet Explorer® 9 (32-bit English version)\n Windows® Internet Explorer® 10 (32-bit English version)\n Windows® Internet Explorer® 11 (32-bit English version)\n File System\n NTFS (NT File System)\n Audio*4 \n Audio output feature (Speaker or Headphones)\nAudio input feature (Microphone)\n \n *1 Because the PC specifications required for running Windows 7 Starter do not meet the required specifications of this software, performance cannot be guaranteed for PCs running Windows 7 Starter.\n \n *2 For Windows Vista, set the [Power Options] setting to [High performance]. (Using other power settings may affect timer recording.)\n \n *3 Windows Media® Player must be installed to view recorded images.\n Install it with the following procedure (when using Windows Server 2003 or Windows Server 2008):\n From the server manager feature displayed in [Start]-[Control Panel]-[Programs and Features]-[Turn Windows features on or off], click [Add Features], select [Desktop Experience], and install Windows Media Player.\n \n *4 When using a camera that supports audio.\n \n \n Note\n • When Windows Update is set to perform updates automatically, recording may be interrupted during updates. Therefore, we recommend that updates are performed manually during times that will not affect recording.\n \n \n \n Notice\n • The recommended number of cameras that you can register, monitor and record simultaneously differs depending on the specifications of your computer. See 5.1 Specifications for details.\n \n • You can estimate recorded image capacity according to the recording method and the number of recording days. Using [Record Size (estimate)] (→ Setting the image data information) and the file sizes of recorded images (→ File sizes of recorded images) as guidelines, estimate the hard disk capacity requirement.\n \n • When returning from the power saving mode or the screen saver, this software may not function correctly. Power saving mode is prevented from operating when this software is being used. Also, do not use the screen saver when using this software. The settings for the screen saver can configured from the [Preferences] → [Basic Settings] screen (→ 1.5.1 Setting a Folder to Save Recorded Images).\n \n • Certain security software use a lot of TEMP files located in the C drive, which may cause this software to not function correctly.\n \n \n \n \n Internet connections\n When you are setting up the camera over an Internet connection or using remote access, we recommend using a connection method that provides fast uploading and downloading speeds, such as FTTH (optical fiber).\n \n WV Series Network Camera\n The following WV series network cameras and network video encoder are supported by this software (2015/6 present):\n • SFN6**/SFR6**L/SFN6**/SFV6**/SPN6**/SPW6** series\n \n • SFN3**/SFR3**/SFV3**/SPW3** series\n \n • SPN5** series\n \n • SF5**/SP5**/SW5**/SW4**/SF4** series, GXE100,500 (Network video encoder)\n \n • SW3**/SC3**/SF3**/SP3**/SW1**/SF1**/SP1** series\n \n • NW502S (version 1.02 or later), NP502 (version 1.02 or later)\n \n \n \n Network Camera with feature limitations\n The following are cameras whose features are limited when used with this software. (2015/6 present)\n • The WV series network cameras listed above.\n \n \n Note\n • When the above network cameras with feature limitations are registered to this software, some of the specifications will differ to those listed in this model.\nSee 4.1 Specification Differences for details.\n \n \n \n \n About this document\n Model number suffixes are omitted in this document.\n \n");

contentsDictionary["id_oi01_0114"] = new ContentsDictionaryEntry("Section 1 Before use", "Section 1 Before use \n");

contentsDictionary["id_oi01_0115"] = new ContentsDictionaryEntry("1.1 Product Introduction", "1.1 Product Introduction \n You must perform the following steps in order to use this software.\n Read the Software End User License Agreement (→  attached leaflet)\n • You cannot install this software if you disagree.\n (The legal agreement is required when installing this software.)\n \n \n \n \n \n \n Install this software \n(→ \"Important Information\")\n \n \n \n \n Performing License Registration (→ 1.3.1 Registering a New License)\n • It is necessary to register the license in order to use this software.\n \n • The attached registration code stickers are required.\n \n \n \n \n \n \n Setting Recording Preferences (→ 1.5.1 Setting a Folder to Save Recorded Images, 1.5.2 Setting a Proxy Server, 1.5.3 Setting E-mail notification)\n • Set a folder to save recorded images.\n \n • Set the proxy server when using one.\n \n • Set the E-mail address to send notifications for event detections and connection disruptions.\n \n \n \n \n \n \n Registering the Camera (→ 2.1 Registering the Camera)\n • If the camera has security settings enabled (authentication setting), enter the administrator user name and password for the camera. If you set a general or unregistered user name and password, this software may not work properly.\n \n \n \n \n \n \n Monitoring the Camera (→ 2.4.1 Multi-Monitoring window, 2.4.2 Operating the camera)\nRecording the Image (→ 2.5.1 Recording Method)\nPlaying the Recorded Images (→ 2.6 Playing Recorded Images)\n \n");

contentsDictionary["id_oi01_0116"] = new ContentsDictionaryEntry("1.2 Starting or Closing This Software", "1.2 Starting or Closing This Software \n This software starts automatically when you boot up the PC.\n • \n is displayed in the notification area while this software is running.\n PC screen\n \n \n \n \n Note\n • When using the software on Windows 7 the \n is not displayed in the notification area.\n Click the (\n) in the notification area to display the \n.\n To always display \n, click the (\n) in the notification area. From the displayed menu select [Customize] and configure [Show icon and notifications] for the software.\n \n • To not start this software automatically when booting up the PC, right-click  \n and uncheck [Start on bootup] from the menu.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0117"] = new ContentsDictionaryEntry("1.2.1 Starting Operation Window", "1.2.1 Starting Operation Window \n Double-click \n on the desktop to start this software.\n • Operation window of this software is displayed.\n \n \n Note\n • You can also start the operation window through the following procedures.\n – From the [Start] menu, select [All Programs] → [Network Camera Recorder with Viewer Software Ver. 4] → [Network Camera Recorder with Viewer Software Ver. 4].\n \n – Start Explorer and double click the destination [Ncr4] folder [ncr4.exe] where this software will be installed.\n \n \n \n • This software cannot be started multiple times simultaneously.\n \n • You must register the license to use this software.\n[Register the license key.] will be displayed if you start this software without having first registered it.\nFollow the steps in 1.3.1 Registering a New License to register the license.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0118"] = new ContentsDictionaryEntry("1.2.2 Closing the Operation Window", "1.2.2 Closing the Operation Window \n Click \n in the operation window.\n Note\n • \n  will continue to be displayed in the notification area even after you close the operation window.\nWhile \n is displayed, the software keeps running so that timer recording can operate as set.\n \n \n \n");

contentsDictionary["id_oi01_0119"] = new ContentsDictionaryEntry("1.2.3 Closing This Software", "1.2.3 Closing This Software \n 1. Right-click \n in the notification area and select [Exit].\n \n \n \n 2. Click [Yes].\n \n \n \n \n Note\n • When you exit this software, \n  will be removed from the notification area.\n \n • When you exit this software, any timers that you have set stop operating.\n \n \n \n");

contentsDictionary["id_oi01_0120"] = new ContentsDictionaryEntry("1.3 Performing License Registration", "1.3 Performing License Registration \n If no license has been registered when the operation window is started, [Register the license key.] will be displayed.\n");

contentsDictionary["id_oi01_0121"] = new ContentsDictionaryEntry("1.3.1 Registering a New License", "1.3.1 Registering a New License \n 1. Click \n on the multi-monitoring window and select [License Registration] from the menu which is displayed.\n \n 2. Enter the [Registration Code] and [License key], and click [OK].\n • The registration code and license key are printed on the attached registration code sticker.\n Entries are case-sensitive, so be sure to enter this information exactly as it is printed on the sticker.\n \n \n \n \n \n 3. Click [OK].\n \n \n \n \n Note\n • [License Registration] will turn gray when you have completed registration.\n \n \n \n • If security software is operating, [License Registration] may still be displayed after completing the license registration and starting the operation screen. In this case, temporarily stop the security software, or perform settings such as allowing connections to the software. For more information, see your security software manual.\n \n \n \n Notice\n • If the following window is displayed, the registration code or license key is incorrect.\nConfirm them, and then enter them again.\n \n \n \n • Keep the registration code and license key in a safe place where you will not lose them.\n Lost codes and keys cannot be reissued.\n \n \n \n");

contentsDictionary["id_oi01_0122"] = new ContentsDictionaryEntry("1.4 Changing the displayed language", "1.4 Changing the displayed language \n You can change the displayed language.\n 1. Click \n on the multi-monitoring window. \n \n 2. Select the language that you want to display.\n • In the default setting, you can choose from the following languages. (2015/6 present)\n·English  ·Japanese  ·Portuguese\n \n \n \n 3. Click [Yes].\n \n \n • The displayed language will be changed after restarting the software.\n \n \n \n \n");

contentsDictionary["id_oi01_0123"] = new ContentsDictionaryEntry("1.5 Setting Recording Preferences", "1.5 Setting Recording Preferences \n");

contentsDictionary["id_oi01_0124"] = new ContentsDictionaryEntry("1.5.1 Setting a Folder to Save Recorded Images", "1.5.1 Setting a Folder to Save Recorded Images \n This software records camera images to the hard disk on your PC. The folder can be changed.\nAfter you have changed the destination folder, the recorded images will be saved in the folder that you specified.\n • If the destination folder is not specified, the recorded images are saved into the [ncrdata] folder in the folder where this software is installed.\n \n • You can change the destination folder to another folder or external hard disk drives.\n \n \n 1. Click \n on the multi-monitoring window. \n \n 2. Click [Preferences].\n \n 3. Configure the settings on the [Basic Settings] page and click [OK].\n \n \n Basic Settings Page\n \n \n Setting\n Description\n Save Destination Folder\n Specify the destination folder to save recorded images. (→ Change the destination folder)\n • Due to the operating system specifications (UAC: User Account Control) of Windows Vista and Windows 7, when [Program Files] of the start-up drive is specified in the destination folder, recorded images are automatically saved in separate folders. When this software is installed to C:\\Program Files\\Panasonic\\NCR4 in Windows Vista and Windows 7, folders are saved to: C:\\User\\(user name)\\AppData\\Local\\VirtualStore\\Program Files\\Panasonic\\Ncr4\\ncrdata. Do not directly set the [AppData] folder as the destination folder.\n Note that the [AppData] folder is a hidden folder. If the folder is not displayed, set the folder settings to [Show hidden, files, folders, and drives] from [Folder Options].*1 \n \n \n Limit the recording capacity\n Place a check mark in [Limit the recording capacity] when there are limitations on the recording capacity where you will be saving recordings and set the [Capacity Limit]. (1 GB (default))\n When no recording capacity limit is set, the recording will stop when the free disk space of the chosen save file destination is under 10%.\n Operation when the capacity reached the limit\n Sets operation when the limit has been reached. ([Stop recording] (default), [Delete old files and keep recording])\n Screen Saver\n By placing a mark in [Stop the screen saver during operations for this product], the computer's screen saver will be stopped when this software is being used.\n • When returning from the screen saver, this software may not function correctly.\nWe recommend placing a check mark in [Stop the screen saver during operations for this product] to deactivate the screen saver.\n \n \n Automatic settings for the camera\n The optimal settings for the WV series network cameras and some of the BB series network cameras can automatically be set when the camera is registered.\n See 4.2 Network Camera Setting Values for more details on the automatically set parameters.\n \n *1 Use the following procedure to display hidden folders:\n 1. With the explorer view displayed, click the [ALT] key and select [Folder options...] from the [Tools] menu.\n \n 2. Select [View] from the [Folder Options] window.\n \n 3. From the [Advanced settings] menu select [Show hidden, files, folders, and drives] and click [Apply].\n \n \n \n \n Note\n • You can also specify the destination folder for individual cameras. (→ Camera Settings Page)\n \n • Starting from 1 GB, [Capacity Limit] has a maximum limit of 90% of the capacity of the save destination drive. For stable operations, we recommend setting the limit to within 70% of the capacity of the save destination drive.\n An error window will be displayed if you make a setting in excess of 90% of capacity.\n \n \n \n • If you select [Delete old files and keep recording] and the recording capacity is set to less than the amount already recorded, the difference will be deleted starting from the oldest recorded images.\n(For example: If you change the recording capacity to 2 GB when there are already 3 GB of recorded images, 1 GB of the older recorded images will be deleted.)\n \n • It is recommended that you use the built-in hard disk as your save file destination.\n When using an external hard disk as your save file destination, use a hard disk with an access speed as fast as possible. Issues such as the loss of recorded images, a decrease in operation response, etc., may occur depending on the access speed of the hard disk.\n \n • You can also limit the recording capacity of individual cameras. (→ Limiting the recording capacity)\nHowever, when the [Limit the recording capacity] is set on the [Camera Settings] page, the following window is displayed. Clicking the [OK] button cancels the [Limit the recording capacity] setting on the [Camera Settings] page.\n \n \n \n \n \n \n Change the destination folder\n 1. Click [Browse] under [Save Destination Folder] in the [Basic Settings] page.\n \n 2. Select the destination folder, and click [OK].\n • Create the folder in advance.\n \n \n \n \n \n \n Notice\n • The drive containing the destination folder must have a capacity of 1.2 GB or more, and have 10% of free space or more.\n \n • Do not move, change, or delete the files and folders in the destination folder. Doing so can cause this software to behave unexpectedly.\n \n • Select a destination folder with a path less than 128 characters.\n e.g.\n \n \n \n \n \n \n Note\n • When you change a setting, a mark is displayed on the icon for the item that you changed. The setting is applied when you click [OK] or [Apply]. \nSee Setting Change Icon Display for details on the settings icons.\n \n \n \n \n File sizes of recorded images\n Note\n • The maximum file size is shown.\n \n • See 4.3 Recording Image File Sizes for details on WV series network cameras and some BL series network cameras file sizes.\n \n \n \n 1 frame size (Image only)\n Data format: JPEG\n Resolution\n File Size (KB)\n Favor Clarity\n Standard\n Favor Motion\n 1280 × 1024\n 100\n 77\n 60\n 1280 × 960\n 120\n 77\n 60\n 640 × 480\n 50\n 35\n 27\n 320 × 240\n 25\n 16\n 10\n 192 × 144\n 10\n 7\n 5\n 160 × 120\n 7\n 5\n 3\n \n • Recording capacity can be calculated by Size (KB) × Frame Rate (images per second) × time (second).\ne.g. 640 × 480 resolution, Favor Clarity and 5 images per second for one hour:\n50 (KB) × 5 (images/s) × 3,600 (s) = 900,000 KB (About 879 MB).\nIf the audio is attached, add 4 KB per second.\n900,000 (KB) + 4 (KB) × 3,600 (s) = 914,400 KB (About 893 MB).\n \n \n \n Data size for 1 second of motion (Image only)\n Data format: MPEG-4/H.264\n MPEG-4/H.264 bit rate (kbps)\n Data size/hour (KB)\n 2,048\n 921,600\n 1,536\n 691,200\n 1,024\n 460,800\n 768\n 345,600\n 512\n 230,400\n 384\n 172,800\n 256\n 115,200\n 192\n 86,400\n \n • MPEG-4 recording capacity can be calculated by MPEG-4 bit rate*1 (Kbps) divided by 8 bits, times by time (seconds).\n Example: for a 640 x 480 dot resolution with 768 Kbps MPEG-4 bit rate, the calculation is 768 Kbps divided by 8 bits, times by 3,600 seconds (1 hour) = 345,600 KB (About 337.5 MB).\n To calculate the recording capacity for images with audio, add 4 KB for each second of recording.\n 345,600 KB plus 4 KB times 3,600 seconds (1 hour) = 360,000 KB (About 352 MB)\n *1 Perform calculations with the maximum values of the [MPEG-4 Bit Rate] of the [Video Streaming] set for the camera.\n \n \n \n \n • H.264 recording capacity can be calculated by H.264 bit rate*1 (Kbps) divided by 8 bits times by time (seconds).\n Example: for a 640 x 480 dot resolution with 1,536 Kbps H.264 bit rate, the calculation is 1,536 Kbps divided by 8 bits, times by 3,600 seconds (1 hour) = 691,200 KB (About 675 MB).\n To calculate the recording capacity for images with audio, add 8 KB for each second of recording.\n 691,200 KB plus 8 KB times 3,600 seconds (1 hour) = 720,000 KB (About 704 MB)\n *1 Perform calculations with the maximum values of the [H.264 Bit Rate] of the [Video Streaming] set for the camera.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0128"] = new ContentsDictionaryEntry("1.5.2 Setting a Proxy Server", "1.5.2 Setting a Proxy Server \n When viewing a camera over the Internet using a proxy server, set [Used] on the [Camera Settings] page for each camera after setting the proxy server. (→ Camera Settings Page) \nThe following settings are not necessary when not using a proxy server.\n 1. Click \n on the multi-monitoring window.\n \n 2. Click [Proxy Server] under [Preferences].\n \n 3. Set the parameters and click [OK].\n \n \n Proxy Server page\n \n \n \n Setting\n Description\n Server Address/Port\n Enter the IP address of proxy server and port number.\nEnter them after asking your network administrator.\n • Enter the alphanumeric characters. (Enter only numeric characters for the port number.)\n \n • Proxy servers are not supported in IPv6 connections.\nEnter the IPv4 address or the URL which is registered with the IPv4 domain name service.\n \n \n User Name/Password\n Enter the user name and password for the proxy server, if required.\nEnter them after asking your network administrator.\n • Enter the alphanumeric characters.\n \n \n \n");

contentsDictionary["id_oi01_0447"] = new ContentsDictionaryEntry("1.5.3 Setting E-mail notification", "1.5.3 Setting E-mail notification \n You can configure the software to send event detection (Motion Detection, Alarm Detection, Sensor Detection, Sound Detection, and Shock Detection) notifications and camera connection status information to PC and mobile phone addresses.\n Detected camera images (JPEG) can be sent as E-mail attachments.\n 1. Click \n on the multi-monitoring window.\n \n 2. Click [E-mail Settings] under [Preferences].\n \n 3. Set the parameters and click [OK].\n \n \n E-mail Settings Page\n \n \n \n Setting\n Description\n IP Address or Host Name\n Enter the Mail Sending Server (SMTP) IP address or host name. (Up to 255 alphanumeric characters.)\n • Symbols can also be entered (up to 255 alphanumeric characters).\n However, [Space], [\"], ['], [&], [<], [>], [0.0.0.0], and [255.255.255.255] cannot be entered.\n \n • IPv6 addresses can also be used.\n – When entering IPv6 addresses, divide the 8 groups of hexadecimal digits with [:].\n \n – Consecutive [0] are displayed as [::].\n \n – To distinguish IPv4 addresses, set these in brackets [ ].\n Example: [2001:2:3:4::5]\n \n \n \n \n Port\n Enter the Mail Sending Server (SMTP) port number (1-65535). Port 25 is normally used.\n Sender\n Enter the sender's E-mail address.\n • Enter the E-mail address assigned by the provider specified in Mail Sending Server (SMTP).\n \n • [\"] cannot be entered in E-mail addresses.\n \n \n Destination E-mail Address 1/Destination E-mail Address 2/Destination E-mail Address 3\n Enter the destination E-mail addresses.\n • Up to 3 destination addresses can be set. (It is not necessary to enter all 3 destination addresses.)\n \n • [\"] cannot be entered in E-mail addresses.\n \n \n Authentication Method\n Set the authentication method required by your Internet Service Providers (ISP) as necessary.\n • No Authentication: Select this option if user authentication is not required.\n \n • POP before SMTP Authentication: Depending on the ISP, POP before SMTP Authentication may be necessary. If so, select [POP before SMTP Authentication] and set each parameter.\n – IP Address or Host Name: Enter the POP3 Server IP address or host name. IPv6 addresses can also be used.\n [Space], [\"], ['], [&], [<], [>], [0.0.0.0], and [255.255.255.255] cannot be entered.\n \n – Port: Enter the port number (1-65535). Port 110 is normally used.\n \n – Login ID: Enter the POP3 login ID (user name) in English one-byte characters (63 characters or less).\n [\"] cannot be entered.\n \n – Password: Enter the POP3 password in English one-byte characters (63 characters or less).\n [\"] cannot be entered.\n \n \n \n • SMTP Authentication: User authentication is performed by the Mail Sending Server (SMTP). Your ISP must be SMTP Authentication compatible.\n 3 types of authentication methods are supported: PLAIN, LOGIN, and CRAM-MD5.\n – Login ID: Enter the Mail Sending Server (SMTP) Login ID (user name) in English one-byte characters (63 characters or less).\n [\"] cannot be entered.\n \n – Password: Enter the Mail Sending Server (SMTP) password in English one-byte characters (63 or less characters).\n [\"] cannot be entered.\n \n \n \n \n SSL\n Select [Use] if you want to use SSL encryption when sending E-mail.\n • When [Use] is selected, the SMTP port number may need to be set to 465. Ask your ISP or network administrator for the appropriate settings.\n \n • SSL supports SMTP over SSL., STARTTLS is not supported.\n \n \n Image Attachment Resolution (Width)\n Set the resolution (width) of images to be sent as E-mail attachments.\n (640, 320 (default), 160)\n • The resolution (height) of the image attachment corresponds to the resolution setting of the camera.\n \n \n \n Note\n • After completing settings, click [Sending Test], and confirm that the message arrives at the specified destination.\n \n • [Number of Waiting Messages] shows the number of messages waiting to be set.\n Up to 100 waiting messages can be saved.\n Click [Delete] to delete the waiting messages.\n Deleted messages will not be sent.\n \n • To send notification messages when events are detected, select [Forward] in each event detection's settings page. (→ Setting the motion detection method, Setting the alarm detection method, Setting sound detection recording (only for cameras with sound detection feature), Setting shock detection recording (only for cameras with shock detection feature))\n \n • Images captured by event detection (Motion Detection, Alarm Detection, Sensor Detection, Sound Detection, and Shock Detection) are sent with messages.\n \n • To send camera connection status information, configure the [Camera Disconnect Detection] page. (→ Setting camera disconnection detection notifications)\n \n \n \n");

contentsDictionary["id_oi01_0130"] = new ContentsDictionaryEntry("Section 2 Basic Operations", "Section 2 Basic Operations \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("2.1 Registering the Camera", "2.1 Registering the Camera \n With this software, you can register cameras for monitoring and recording images.\nTurn on camera power and register the camera while it is connected to the network.\n 1. Click \n on the multi-monitoring window.\n \n \n \n \n Add \nUse [Add] to perform registration when registering a camera that is not on the same network.\n \n \n Search \nUse [Search] to perform registration when registering a camera that is on the same network.\n \n \n 2. Set the parameters.\n With [Add]\n I. Click [Add] (Camera). \n \n II. Configure the settings in the [Camera Settings] page.\n Camera Settings Page\n \n \n Setting\n Description\n Camera ID\n Automatically sets the serial number.\n Camera Name\n Enter the camera name. (Maximum 250 characters) \nTo display the name of the camera on the multi-monitoring window, select the [Camera Name] check box under [Multi-Monitoring] in [Preferences]. (→ 3.1.2 Multi-Monitoring Page Settings)\n Comment\n Enter information such as the location in order to distinguish the camera from other cameras. (Maximum 128 characters)\n A comment does not have to be entered.\n Camera Address\n Enter the IP address (or the domain name) of the camera to be registered. (Up to 256 alphanumeric characters)\n You must input the camera address.\n • IPv6 address settings are displayed in eight groups of four hexadecimal digits, where each group is set off with [:]. Continuous numerical zeros [0] can be abbreviated and displayed as [::].\nTo distinguish IPv4 addresses, set these in brackets [  ].\nExample: [2001:2:3:4::5]\n \n • Connections to cameras which support SSL (SSL connection) can be made with [https://camera address]. When connecting the camera through https, set HTTPS setting of the camera to Use HTTPS.\n \n \n Port\n Enter the port number of the camera to be registered. (1 to 65535 numeric characters.)\n • You must enter the port number. The default is 80.\n \n \n User Name/Password\n If the camera has security settings enabled (authentication setting), enter the administrator user name and password for the camera. (Enter the alphanumeric characters. 4 to 32 characters.)\nIf you set a general or unregistered user name and password, this software may not work properly.\n • Password are encrypted when saved.\n \n • Only Basic authentication can be used as an authentication method. Digest authentication is not supported.\n \n \n Proxy\n If the camera uses a proxy server, select [Used]. (Cameras that are registered using an IPv6 address cannot be used with a proxy server.)\nSet up the proxy server before using a proxy. (→ 1.5.2 Setting a Proxy Server)\n Destination Folder\n Specify the recorded image's destination folder for individual cameras.\nClick [Browse] and designate the destination folder when changing the destination.\n • Due to the operating system specifications (UAC: User Account Control) of Windows Vista and Windows 7, when [Program Files] of the start-up drive is specified in the destination folder, recorded images are automatically saved in separate folders. When this software is installed to C:\\Program Files\\Panasonic\\NCR4 in Windows Vista and Windows 7, folders are saved to: C:\\User\\(user name)\\AppData\\Local\\VirtualStore\\Program Files\\Panasonic\\Ncr4\\ncrdata. Do not directly set the [AppData] folder as the destination folder.\n \n \n Video Channel Settings\n After executing [Check the Camera Function], [Video Channel Settings] is only displayed when network video encoders, or 360° network cameras that have image capture mode set to quad streams are recognized.\nIn the [Video Channel Settings] you can select which video channel is used.\n \n \n \n \n \n \n \n Note\n • The default camera name is [New Camera], followed by a number.\nThe number is generated automatically. Default values are used for the other settings.\n \n \n \n With [Search]\n I. Click [Search] (Camera).\n • Searches for and displays a list of cameras on the same network.\n \n \n IPv4/IPv6\n Switches the IP address displayed.\n Refresh\n Displays the most recent connection status.\n \n \n \n Note\n • WV series cameras and some BL series network cameras that have been connected to a power outlet for more than 20 minutes cannot be searched for. To search for WV series network cameras and some BL series network cameras, disconnect and then reconnect them to the power outlet.\n \n • Camera names of some models of WV series network cameras and some BL series network cameras are not displayed in the camera search list. The first 2 digits of the model number (WV-) are also not displayed. (→ Search for Cameras)\n \n • When IPv6 address are displayed, cameras that cannot be connected with IPv6 addresses are not displayed in the camera search list.\n \n • The camera search feature cannot be used with Windows Server 2003, Windows Server 2008, or Windows Server 2012.\n \n \n \n \n II. Select the camera to be registered and click [OK].\n • Camera information is displayed on the [Camera Settings] page.\n \n • If the camera has security settings enabled (authentication setting), enter the administrator user name and password for the camera.\n \n \n \n \n \n \n 3. Click [Execute] under [Check the Camera Function].\n • [(check completed)] is displayed after this has been confirmed, and the corresponding feature of that camera is displayed (sound, resolution information, zoom, pan/tilt, sound detection, shock detection, preset sequence, color night view (Adaptive black stretch), etc.).\n \n • The software will connect to the camera and confirm the resolution and data format.\nSetting values that cannot be set will be automatically changed. The icons of items that have been changed will be so indicated with a mark. (→ Setting Change Icon Display)\n \n • When registering a camera connected by SSL, confirmation may take several minutes.\n \n • If you cannot access the camera, the following windows are displayed.\nConfirm the camera's connection, IP address, port number, user name and password.\n Connection error window\n \n \n \n \n \n \n \n \n 4. To automatically perform connection confirmations, select [Automatic Execution every 10 minutes].\n • Connections with the camera are periodically checked (every 10 minutes).\n \n • Results of the connection confirmation can be checked in the log. (→ Executing log analysis)\n \n \n \n 5. Click [OK] or [Apply].\n • If you click [OK], the settings page will close. If you want to register another camera, click [Apply].\n \n • Images from the registered camera will be displayed on the multi-monitoring window. Images will also be displayed in the lower right part of the Camera Settings page. (Some models will display a still image.)\n \n \n \n \n Note\n • See [OK] Button, [Cancel] Button, [Apply] Button, [Help] Button for details on the [OK], [Apply], and [Cancel] buttons.\n \n • When changes are made to the camera settings (e.g., changing the maximum image size or the sending format), perform [Execute] for the [Check the Camera Function] again in order to obtain the latest settings information.\n \n • The camera information can be imported and exported. (→ 3.4.2 Importing/Exporting the Camera Information)\n \n • Monitoring stops while the settings page is displayed.\n \n • Depending on the proxy server, there are cases when error messages are not displayed. \nIn this case, the image on the camera displays [Connecting...]. (→ Background Colors for Cameras with Errors)\n \n • When [Check the Camera Function] is performed on registered WV series network cameras and some BL series network cameras, some settings on the camera will be changed. For details see 4.2 Network Camera Setting Values.\n \n • For WV series network cameras and some BL series network cameras, image settings configured to this software change the image settings configured to cameras.\n If a WV series network cameras and some BL series network cameras are registered to multiple copies of this software, configure the images settings of all the copies of this software to the same value. If different setting values are configured to this software, the image setting changes to the various copies of this software will change the camera settings, and cause the multi-monitoring and recording to stop functioning correctly.\n \n • Although 64 cameras can be registered to this software, the number of cameras that can record at the same time differs depending on factors such as the resolution and frame rate used, and the specifications of your computer. See 5.1 Specifications for details.\n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("2.2 Setting Cameras", "2.2 Setting Cameras \n You configure the settings for registered cameras individually.\n 1. On the multi-monitoring window, select the camera to be set. \n \n 2. Click \n.\n \n 3. Configure the settings, and click [OK] or [Apply].\n • Click the [OK] button to close the setup page.\nIf you want to configure other settings, click [Apply].\n \n • The settings displayed vary according to the type of camera.\n \n \n \n \n Setting the image data information\n Configure the settings for image data information.\n Image Settings Page\n \n \n Setting\n Description\n Data Format\n Select the data format for the camera. [JPEG (default), MPEG-4, H.264] (Unsupported data formats will be displayed as inactive.)\n Image Quality\n Select the image quality for the camera when using the JPEG format. [Favor Clarity, Standard (default), Favor Motion]\n(If using the MPEG-4 or H.264 format, this option will be disabled.)\n Recording Data\n Select to record the image with audio (Audio and Image) or only images (Image Only) (default).\n Resolution\n Selects the camera image resolution. Camera resolutions vary according to the camera that is connected and its data format. Default is 320 × 240.\n Bit rate\n Selects the camera image bit rate.\n Specified Frame Rate\n The frame rate can be selected.\nThe images on the multi-monitoring window are updated and recorded at the maximum frame rate which is set by selecting [Specified].\nJPEG: [Not specified], [Specified] (0.1, 0.2, 0.3, 0.5, 1-30 images/second) \nMPEG–4/H.264: [Not specified], [Specified] (1, 5, 10, 15, 30 images/second)\n Record Size (estimate)\n The estimated recording size is calculated based on the number of days of recording that is specified according to the above setting. (1 to 60 days. Default is 30 days)\n • When [Specified Frame Rate] is set to [Not specified], the predicted value with calculations made with 30 frames per second is displayed.\n \n \n Image Data from Camera\n Displays an error message if images could not be acquired for one minute during recording.\n Internet Mode\n Use [Internet Mode] when the data format for WV series network cameras and some BL series network cameras connected over the Internet is MPEG-4 or H.264.\nWhen \"ON\" is selected for [Internet Mode], the camera will transmit MPEG-4 or H.264 data while confirming received data from the software. This makes it possible to receive MPEG-4 or H.264 data with the broadband router using the same settings as for receiving JPEG images. \n • When the registered camera is a BL series camera (excluding some models of BL series cameras), this setting is displayed in gray and cannot be selected. \n \n \n \n Note\n • If you select the MPEG-4 or H.264 format, CPU usage will be higher. To reduce CPU usage, select [Specified Frame Rate] and set the frame rate to a low value.\n \n • When using WV series network cameras and some BL series network cameras, the JPEG image frame rate may become slower due factors such as the network environment, capacity of the computer, recording subject, and number of user accesses. For more information, see your network camera user manual.\n \n • When using WV series network cameras and some BL series network cameras, the Bit rate that can be selected differs depending on the connected camera, and the data format and resolution used. For more information, see your network camera user manual.\n \n • If you selected the MPEG-4 or H.264 format, the confirmation window will be displayed.\n When the data format is set as [H.264]\n \n \n If you have set [Event Recording] in the timer setting, the following window will be displayed when you click [OK].\nWhen you click the [OK] button, the timer setting [Event Recording] is changed to [Continuous Recording].\n \n \n \n • When the data format of the camera that is connected is MPEG-4, H264, images with good movement can be viewed over narrow communication bandwidths (Internet, etc.). Although the frame rate decreases in the case of JPEGs sent over narrow bandwidths (Internet, etc.), a high-quality picture can still be obtained.\n \n • Due to the network environment, you may not record images at the set frame rate.\nWhen the data format is H.264, files sizes may not be reduced even if the frame rate is reduced. Adjust the camera bit rate through the camera portal site in order to reduce the file size.\n \n • By placing a check mark in [Display the error message if images could not be acquired for one minute during recording], the following message will be displayed when image data from the camera in recording mode cannot be acquired for 1 minute. Check the camera connection when this message is displayed.\n \n \n \n • When transmitting MPEG-4 or H.264 images for WV series network cameras and some BL series network cameras over the Internet, even if [Internet Mode] is set to [ON], transmitted images may not be displayed. In this case consult your network administrator. See your network camera user manual for information about other feature limitations.\n \n • Some of the image setting specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.2 Image Settings for more information.\n \n \n \n \n \n Limiting the recording capacity\n You can limit the recording capacity of individual cameras.\n Recording Capacity Limit Page\n \n \n Setting\n Description\n Limit the recording capacity\n Place a check mark in [Limit the recording capacity] when you place a limit on the recording capacity of each camera, and set [Capacity Limit].\n[Recording Time]: Estimates and displays the recording time when recording can be performed.\n Operation when the capacity reached the limit\n Sets operations when the limit value has been reached. ([Stop recording] (default), [Delete old files and keep recording])\n \n Note\n • The maximum recording capacity limit value for each camera is 500 GB. Set the [Capacity Limit] between 1 GB and 500 GB.\n When using multiple cameras, the total of all the cameras' [Capacity Limit] has a maximum limit of 90% of the capacity of the save destination drive. For stable operations, we recommend setting the limit to within 70% of the capacity of the save destination drive.\n For example, if the capacity of the destination drive is 1 TB, the total [Capacity Limit] for all cameras is 900 GB. If the [Capacity Limit] for Camera 1 is set to 500 GB, the maximum [Capacity Limit] of Camera 2 is 400 GB. If the [Capacity Limit] of the cameras is set above the maximum value an error message is displayed. The maximum value that can be set is shown in the error message. Change the settings to be within this value.\n \n \n \n • If you select [Delete old files and keep recording] and the recording capacity is set to less than the amount already recorded, the difference will be deleted starting from the oldest recorded images. \n(For example: If you change the recording capacity to 200 GB when there are already 250 GB of recorded images, 50 GB of the older recorded images will be deleted.)\n \n • You can also limit the recording capacity in the [Basic Settings] page. (→ 1.5.1 Setting a Folder to Save Recorded Images)\nHowever, when the [Limit the recording capacity] is set on the [Basic Settings] page, the following window is displayed. Clicking the [OK] button cancels the [Limit the recording capacity] setting on the [Basic Settings] page.\n \n \n \n \n \n \n \n Setting the motion detection method\n You can set the level at which to start motion detection recording.\n Note\n • Only cameras with the [Data Format] set to [JPEG] on the [Image Settings] page can be configured. (→ Setting the image data information)\nAn error message is displayed when the setting is [MPEG-4] or [H.264].\nThe data format will change to [JPEG] when you click [OK].\n When the data format is set as [H.264]\n \n \n \n \n \n Motion Detection Page\n \n \n \n \n Motion detection monitoring window \nYou can monitor the progress of motion detection.\n \n \n The area where motion was detected is displayed in red.\n \n Setting\n Description\n Motion Detection Mode\n For WV series network cameras and some BL series network cameras, the Motion Detection Mode can be selected. (→ 4.1.3 Motion Detection)\n For BB series network cameras, these settings are not available and are displayed in gray.\n Threshold\n The image is divided into 100 cells. Recording will commence if motion is detected in the preset number of cells (threshold value).\nThe smaller the threshold value, the smaller the movement to which the system will respond.\n Sensitivity\n Set the sensitivity in a cell.\n Recording Time\n Specify the number of seconds to record before and after the motion is detected.\n Time to restrain the next detection\n To limit unnecessary continuous detection, select the [Restraint Time] check box, and set the deactivation time between detections.\n Operating at the time of detection\n Designate the command to be executed when motion is detected.\nDetails of each command are set on the [Control when event is detected] page. (→ Setting control when an event is detected)\n • Start output from external output of the camera\nWhen a detection is made, commands ([Open]/[Short]) are executed to the external devices connected to the camera.\n \n • Execute optional commands\nWhen a detection is made, optional commands are executed.\n \n • Pop-up the camera image\nWhen a detection is made, a pop-up camera image of the detected image is displayed. (→ Pop-up display)\n \n • Forward\n When a detection is made, a message is sent to the specified destination address. (→ 1.5.3 Setting E-mail notification)\n – Subject: Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n – Image: When [Attach] is selected, detected camera images (JPEG) are sent as E-mail attachments.\n \n \n \n \n \n Note\n • Motion detection is performed by comparing images and detecting motion. The image-to-image comparison interval is 0.5 seconds. Motion detection functions built-in to the camera are not used.\n \n • Check motion detection by using the motion detection monitoring window, and adjust the settings accordingly.\n \n • Motion detection is not performed during pan/tilt or zoom operations.\n \n • You can center the camera image on the desired point by right-clicking in the motion detection monitoring window. (→ Click to center)\n \n • The contents of the sent E-mail is comprised of: the camera name, detection type, and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second]. \n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n • Some of the specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.3 Motion Detection for more information.\n \n \n \n \n Disabling a monitoring area\n You can specify an area of the image in which to disable motion detection. To set disabled areas, click on cells in the motion detection monitoring window.\nSelected disabled areas are darkened. You can set multiple disabled areas.\n \n \n \n \n \n \n Click the cells that you want to disable in the motion detection monitoring window.\n • Disabled areas are darkened.\n \n \n  \n You can set multiple disabled areas.\n • Click the cells that you want to disable.\n \n \n \n \n \n \n \n \n By dragging the mouse (moving the mouse while holding down the left button), you can quickly select multiple cells.\n After releasing the mouse, the disabled area is set.\n \n \n Re-enabling a disabled area\n You can re-enable a disabled area by clicking the cells in the disabled area.\n Note\n • If you set the date and time to be displayed on the camera images in the camera settings, disable the area where the date and time are displayed in order to not detect that motion.\n \n \n \n \n Pop-up display\n Select the [Pop-up the camera image] check box under [Operating at the time of detection] to show a pop-up display of detected images when motion is detected.\n \n \n • Saving pop-up images\nClick [Save]. The [Save As] window is displayed.\nSpecify the destination location, file name, and file type, and then click [Save].\n \n \n \n • Copying to the clipboard\n Clicking [Copy To The Clipboard] copies pop-up images to the clipboard*1.\n *1 The clipboard is a place to temporarily save copy and paste data in. The copied image can be used in programs such as Microsoft Paint.\n \n \n \n \n Note\n • By default, file names are generated from the camera ID and the time stamp. For example, if the camera ID is [00001], and the time stamp is [January 1, 2010, at 9:30 AM and 20 seconds and 500 milliseconds], the file name is [00001_20100101093020500.jpg].\n \n • Pop-up images are displayed even when the screen saver is active.\n \n • You can specify the time the pop-up image is displayed for. (→ Control when event is detected Page)\n \n \n \n \n \n Setting the alarm detection method\n Alarms can be set for detection patterns, the recording time, etc. \n Note\n • Only cameras with the [Data Format] set to [JPEG] on the [Image Settings] page can be configured. (→ Setting the image data information)\nAn error message is displayed when the setting is [MPEG-4] or [H.264].\nThe data format will change to [JPEG] when you click [OK].\n When the data format is set as [H.264]\n \n \n \n \n \n Alarm Detection Page\n \n \n Setting\n Description\n Detection Pattern\n Specify Alarm enable condition ([Status: Open (High)], [Status: GND], [Rising: GND to Open (High)], [Falling: Open (High) to GND], [Rising and Falling]). Specify the alarm enable condition after checking the alarm specification.\n Recording Time\n Specify the time before an alarm is detected or after an alarm is detected.\n Time to restrain the next detection\n To limit unnecessary continuous detection, select the [Restraint Time] check box, and set the deactivation time between detections.\n Operating at the time of detection\n Designate the command to be executed when an alarm is detected.\nDetails of each command are set with the [Control when event is detected] screen. (→ Setting control when an event is detected)\n • Start output from external output of the camera\nWhen a detection is made, commands ([Open]/[Short]) are executed to the external devices connected to the camera.\n \n • Execute optional commands\nWhen a detection is made, optional commands are executed.\n \n • Pop-up the camera image\nWhen a detection is made, a pop-up camera image of the detected image is displayed. (→ Pop-up display)\n \n • Forward\n When a detection is made, a message is sent to the specified destination address. (→ 1.5.3 Setting E-mail notification)\n – Subject: Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n – Image: When [Attach] is selected, detected camera images (JPEG) are sent as E-mail attachments.\n \n \n \n \n \n Note\n • The contents of the sent E-mail is comprised of: the camera name, detection type, and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second]. \n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n • Some of the alarm setting specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.4 Alarm/Sensor Detection for more information.\n \n \n \n Notice\n • Configure alarm detection after an alarm has been attached to the camera. Setting alarm detection without an alarm causes a malfunction.\n \n \n \n \n \n Setting the sensor detection method\n The sensor can be set for detection patterns, the recording time, etc. \n Note\n • Only cameras with the [Data Format] set to [JPEG] on the [Image Settings] page can be configured. (→ Setting the image data information)\nAn error message is displayed when the setting is [MPEG-4] or [H.264].\nThe data format will change to [JPEG] when you click [OK].\n When the data format is set as [H.264]\n \n \n \n \n \n Sensor Detection Page\n \n \n Setting\n Description\n Recording Time\n Specify the time before a sensor is detected or after a sensor is detected.\n Time to restrain the next detection\n To limit unnecessary continuous detection, select the [Restraint Time] check box, and set the deactivation time between detections.\n Operating at the time of detection\n Designate the command to be executed when a sensor is detected.\nDetails of each command are set with the [Control when event is detected] screen. (→ Setting control when an event is detected)\n • Start output from external output of the camera\nWhen a detection is made, commands ([Open]/[Short]) are executed to the external devices connected to the camera.\n \n • Execute optional commands\nWhen a detection is made, optional commands are executed.\n \n • Pop-up the camera image\nWhen a detection is made, a pop-up camera image of the detected image is displayed. (→ Pop-up display)\n \n • Forward\n When a detection is made, a message is sent to the specified destination address. (→ 1.5.3 Setting E-mail notification)\n – Subject: Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n – Image: When [Attach] is selected, detected camera images (JPEG) are sent as E-mail attachments.\n \n \n \n \n \n Note\n • The contents of the sent E-mail is comprised of: the camera name, detection type, and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second].\n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n \n \n Notice\n • Configure sensor detection after a sensor has been attached to the camera. Setting sensor detection without a sensor causes a malfunction.\n \n \n \n \n \n Setting sound detection recording (only for cameras with sound detection feature)\n Starts recording when the camera detects sound.\nThe recording time for sound detection recording (and so on) is set using this software.\n Note\n • Only cameras with the [Data Format] set to [JPEG] on the [Image Settings] page can be configured. (→ Setting the image data information)\nAn error message is displayed when the setting is [MPEG-4] or [H.264].\nThe data format will change to [JPEG] when you click [OK].\n When the data format is set as [H.264]\n \n \n \n • Set the sensitivity of sound detection on the settings page for the camera.\n \n \n \n Sound Detection Page\n \n \n Setting\n Description\n Recording Time\n Specify the time before sound is detected or after sound is detected.\n Time to restrain the next detection\n To limit unnecessary continuous detection, select the [Restraint Time] check box, and set the deactivation time between detections.\n Operating at the time of detection\n Designate the command to be executed when sound is detected.\nDetails of each command are set with the [Control when event is detected] screen. (→ Setting control when an event is detected)\n • Start output from external output of the camera\nWhen a detection is made, commands ([Open]/[Short]) are executed to the external devices connected to the camera.\n \n • Execute optional commands\nWhen a detection is made, optional commands are executed.\n \n • Pop-up the camera image\nWhen a detection is made, a pop-up camera image of the detected image is displayed. (→ Pop-up display)\n \n • Forward\n When a detection is made, a message is sent to the specified destination address. (→ 1.5.3 Setting E-mail notification)\n – Subject: Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n – Image: When [Attach] is selected, detected camera images (JPEG) are sent as E-mail attachments.\n \n \n \n \n \n \n Note\n • The contents of the sent E-mail is comprised of: the camera name, detection type, and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second]. \n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n \n \n \n Setting shock detection recording (only for cameras with shock detection feature)\n Starts recording with shock detection recording when the camera detects a shock.\nThe recording time for shock detection recording (and so on) is set using this software.\n Note\n • Only cameras with the [Data Format] set to [JPEG] on the [Image Settings] page can be configured. (→ Setting the image data information)\n An error message will be displayed when set in [MPEG-4], [H.264].\nThe data format will change to [JPEG] when you click [OK].\n When the data format is set as [H.264]\n \n \n \n • Set the shock detection sensitivity on the settings page for the camera.\n \n \n \n Shock Detection Page\n \n \n Setting\n Description\n Recording Time\n Specify the time before shock is detected or after shock is detected.\n Time to restrain the next detection\n To limit unnecessary continuous detection, select the [Restraint Time] check box, and set the deactivation time between detections.\n Operating at the time of detection\n Designate the command to be executed when a shock is detected.\nDetails of each command are set on the [Control when event is detected] page. (→ Setting control when an event is detected)\n • Start output from external output of the camera\nWhen a detection is made, commands ([Open]/[Short]) are executed to the external devices connected to the camera.\n \n • Execute optional commands\nWhen a detection is made, optional commands are executed.\n \n • Pop-up the camera image\nWhen a detection is made, a pop-up camera image of the detected image is displayed. (→ Pop-up display)\n \n • Forward\n When a detection is made, a message is sent to the specified destination address. (→ 1.5.3 Setting E-mail notification)\n – Subject: Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n – Image: When [Attach] is selected, detected camera images (JPEG) are sent as E-mail attachments.\n \n \n \n \n \n \n Note\n • The contents of the sent E-mail is comprised of: the camera name, detection type, and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second]. \n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n \n \n \n Setting camera disconnection detection notifications\n The camera connection status can be sent to specified E-mail addresses (→ 1.5.3 Setting E-mail notification) when the camera and PC become disconnected due to network problems, the camera connection status changes (connection to disconnection, disconnection to connection), or at predetermined set intervals. See 1.5.3 Setting E-mail notification before configuring the E-mail settings.\n Camera Disconnect Detection Page\n \n \n Setting\n Description\n Forward\n To send camera connection status notifications by E-mail, select [Forward].\n E-mail Sending Timing\n • At Status Change: Notifies the camera connection status by E-mail when the camera and PC become disconnected, and when they become reconnected.\n \n • At Constant Intervals: Notifies the camera connection status by E-mail at predetermined set intervals. Notifications are also sent when the camera connection status changes. After a connection change has occurred, the notification sending intervals will be set from the time camera connection change occurred.\n \n \n Subject\n Enter the notification message subject (44 characters or less). [\"] cannot be entered.\n \n \n Note\n • The contents of the sent E-mail is comprised of: the camera name, connections status (connected/disconnected), and the time stamp. Time stamps are displayed as [year/month/day hour:minute:second]. \n For example, 2010 January 1, 15:20:55 is shown as [2010/01/01 15:20:55].\n \n • The camera connection status is checked every 10 minutes. Accordingly, there may be a delay of up to 10 minutes from when the status of the camera changes to when a notification E-mail is sent.\n \n \n \n \n Setting control when an event is detected\n Sets up the details of commands to be executed when events are detected by the various detections (Motion Detection, Alarm Detection, Sensor Detection, Sound Detection, and Shock Detection).\n Control when event is detected Page\n \n \n Setting\n Description\n External output of camera\n Set a command to execute at the external equipment that is connected to the camera for detection. ([Short] (default), [Open]) \nBy placing a check mark and setting the time in [Output time], a reverse setting of the command set in [Output value] (release of external output) is performed. (→ When the output time of the camera's external output is set)\n Optional Command\n Select optional commands to execute for detection. Default is Beep 1000 1000.*1 \n When file paths or file names contain black spaces, place \" \" around them. Parameters are placed outside of \" \".\n Example: \"C:\\Program Files\\Beep.exe\" 1000 1000\n Command execution timing\n You can set the timing of command execution by placing a check mark here. ([Execute once only at the time of recording start] (default), [Execute every definite interval of time from recording start to end]) (→ Command Execution Timing)\n Image Popup Duration\n Sets the update interval of displayed pop-up images (→ Pop-up display) when detection is made.\n • Continue till the next new pop-up. (default)\nThe detection image will be displayed as a pop-up until the next detection.\n \n • Specified time\nDesignates the display time of pop-up displays of detected images.\nPop-up displays of detected images are not updated between the designated times.\n \n \n \n *1 \"Beep\" is a program that is installed with this software. [Beep 1000 1000] is a command that causes the computer's beep to sound at 1000 Hz for 1000 ms. The command also allows you to set up user-defined commands. However, depending on the command's operation, recording performance may be affected. Use optional commands after thorough testing. Recorded image quality cannot be guaranteed when using optional commands. Beep does not run on 64-bit CPU compatible versions of Windows.\n \n \n \n When the output time of the camera's external output is set\n \n:\n Motion detection\n \n:\n Alarm detection\n \n:\n Recorded Image\n \n • Unlock the external output at the set time.\n \n \n \n \n • If detection occurs during the output time, output is extended for the time from the detection to the set output time.\n \n \n \n \n \n Command Execution Timing\n When [Command execution timing] is not set\n \n:\n Motion detection\n \n:\n Alarm detection\n \n:\n Recorded Image\n \n • Execute commands for each detection.\n \n \n \n \n When you select [Execute once only at the time of recording start]\n • Execute commands only at the start of detection recording.\n \n \n \n \n When you select [Execute every definite interval of time from recording start to end]\n • The command execution interval can be set by the number of seconds. After detection, the command will not be executed even if detection is made within the execution interval.\n \n \n \n \n \n Pop-up Duration\n When [Continue till the next new pop-up.] is selected\n The pop-up image is updated when motion is detected.\n \n \n When [Specified time] is selected\n The pop-up image will not update during the specified period even if motion is detected. If no motion is detected in the specified period, the pop-up image display will be deleted.\n \n \n \n \n Adding a keyword for searching to recorded images\n Set keywords to manually recorded images.\nYou can search recorded images by setting a keyword.\n Keyword Page\n \n \n Setting\n Description\n Keyword1/Keyword2\n Set a keyword for searching to recorded images. (Maximum 40 characters)\n2 keywords can be set.\n \n \n \n Setting the preset sequence (only for cameras with preset feature)\n Periodically scans and displays the locations registered in the camera presets.\n Preset Sequence Page\n \n \n \n Registering/changing/deleting/re-ordering presets\n • To register a new preset\nClick [Add], select a setting for each item displayed, and then click [OK].\n \n \n Setting\n Description\n Move Position\n Specifies the preset to be moved.\n Hold Time\n Specifies the length of time that the camera stays in a location. (Including the time it takes to move to the next preset.)\n \n \n • To change a preset\nSelect a number below [No.], and then click [Change].\nAfter changing the settings for [Move Position] and [Hold Time], click [OK].\n \n • To delete a preset\nSelect a number below [No.], and then click [Delete]. \n \n • To change the order of presets\nThe presets are displayed in numerical order. \nTo change the order, select a number below [No.], and then click [Move Down]/[Move Up].\n \n \n Setting the preset schedule\n Setting\n Description\n Start/Stop\n Set [Start] to execute the preset sequence and set [Stop] so as not to execute preset sequence (default).\n Designates start time/end time and day of the week\n Sets the start and end time for the preset sequence, and the day of the week.\n Position appointment at time of schedule end\n Select the check box and specify a preset to indicate the preset position displayed when the schedule has been completed.\n Control after camera operation\n If cameras are operated (pan/tilt, zoom, etc.) on the Multi-monitoring screen during preset sequence operation, the preset sequence will be stopped. Set the preset sequence operation for after a preset sequence has been stopped. The default setting is [Stop the Preset Sequence].\n \n Note\n • Up to 30 presets can be registered.\n \n • For WV series network cameras and some BL series network cameras, the moving position may be displayed with preset numbers. For 360° network cameras that have image capture mode set to quad PTZ, the preset position is only moved for the top left screen.\n \n • Because when the [Hold Time] is set to short intervals it affects the operating life span of the camera, limit the preset operating times according to the [Hold Time] value.\n For WV series network cameras and some BL series network cameras, there are some models that have no limit to the preset sequence operation time.\n \n • Settings cannot be performed when the preset sequence position overlaps with the timer setting position times. (→ Timer Settings Page)\n \n • The preset sequence can be started with  \n, as well. (→ 2.4.2 Operating the camera)\n \n • Movement cannot be detected while the camera is moving to the preset position.\n \n • The preset sequence will stop if camera operations (pan/tilt and zoom) are performed on the multi-monitoring window while the preset sequence is running.\n \n • The preset sequence features of the camera cannot be used while this software's preset sequence is running.\n \n \n \n \n Setting color night view (only for cameras with color night view feature)\n Color night view activation/deactivation can be registered in a schedule.\n Color Night View Page\n \n \n \n Registering/changing/deleting/re-ordering Color Night View events\n • To register a new schedule\nClick [Add], specify start and end times, and then click [OK].\n \n \n \n • To change an event\nSelect a number below [No.], and then click [Change]. After changing the start and end times displayed, click [OK].\n \n • To delete a schedule\nSelect a number below [No.], and then click [Delete].\n \n • To change the order of schedule\nThe schedule is executed according to the order of the start time of the events.\n \n \n Starting a Color Night View schedule \n Select the [Start Schedule] check box to start the schedule.\n Note\n • In WV series network cameras and some BL series network cameras, \"Color Night View\" is called \"Adaptive black stretch\". If Adaptive black stretch is configured so that it cannot be used on the camera, Color Night View is not displayed on the [Settings] page of this software and cannot be used. For more information, see your camera user manual.\n \n \n \n \n");

contentsDictionary["id_oi01_0152"] = new ContentsDictionaryEntry("2.3 Network Camera Recorder Window", "2.3 Network Camera Recorder Window \n");

contentsDictionary["id_oi01_0153"] = new ContentsDictionaryEntry("2.3.1 About the Application Windows", "2.3.1 About the Application Windows \n Full screen mode \n Press the \n button to change to Full screen mode (expands the window over the entire desktop) on the multi-monitoring window and multi-playback window.\n This software also supports widescreen displays.\n Multi-Monitoring Window\n \n \n \n \n Changes the display to Full screen mode.\n \n \n Multi-Monitoring Window displayed in widescreen\n \n \n Note\n • The above screen is an example of the Multi-Monitoring window displayed in widescreen. Depending on the widescreen's proportions, all buttons may not be displayed on the screen. In this case use the scroll bar to display the buttons.\n \n \n \n \n Multi-Playback Window\n \n \n \n \n Changes the display to Full screen mode.\n \n \n Multi-Playback Window displayed in widescreen\n \n \n Note\n • The above screen is an example of the Multi-Playback window displayed in widescreen. Depending on the widescreen's proportions, all buttons may not be displayed on the screen. In this case use the scroll bar to display the buttons.\n \n \n \n \n Full screen (Multi-Monitoring Window/Multi-Playback Window)\n \n \n \n Note\n • Press [Esc] to return to the continuous screen.\n \n \n \n Full screen (Multi-Monitoring Window/Multi-Playback Window) displayed in widescreen\n \n \n \n \n Multi-Monitoring Window\n The images from registered cameras are displayed in the multi-monitoring window. (→ 2.4.1 Multi-Monitoring window)\n 1. Click \n. \n • You can change the number of camera screens which are displayed. (→ Multi-Monitoring Page) \n The default is a 4-screen display (2 rows × 2 columns).\n \n \n 4-screen display\n 16-screen display\n \n \n \n \n • You can rearrange the order of camera screens on the multi-monitoring page. (→ Rearranging the Image Order)\n \n • You can enlarge and display a portion of the camera display area. (→ Enlarging the Image Frame)\n \n \n \n \n \n \n \n \n \n Note\n • If you double-click a camera's image on the multi-monitoring window, the display will switch to the single-monitoring window. When you double-click on the single-monitoring window, the display will return to the multi-monitoring window.\n \n • When pressing the [Tab] key while pressing [Ctrl] key, the page displays change as follows:\n[Multi-Monitoring] → [Multi-Playback].\n \n \n \n \n Single-Monitoring Window\n On the single-monitoring window, a single image from the selected camera is displayed.\n 1. Click \n on the multi-monitoring window.\n • A single image from the selected camera is displayed.\n \n \n \n \n Note\n • If you double-click a camera's image on the multi-monitoring window, the display will switch to the single-monitoring window. When you double-click on the single-monitoring window, the display will return to the multi-monitoring window.\n \n • If the click-to-center function is active, the display area of a camera image may move when you double-click the image.\n \n • The single-monitoring window does not support auto scan pages (→ Auto Scan). Changing to single-monitoring window while running auto scan on the multi-monitoring window stops auto scan.\nAuto Scan will restart after returning to the multi-monitoring page whose layout was set in [Preferences] by clicking \n.\n \n \n \n \n \n \n Search Window\n Timelines are displayed in a chart in the Search window.\nYou can confirm at a glance the name of the camera, recording period, and the recording method.\nMoreover, you can perform recorded image searches, playback, and change recorded image files, etc.\n 1. Click \n.\n • The multi-playback window is displayed. (→ Multi-Playback Window)\n \n \n \n 2. Click \n. \n \n 3. Click [Search].\n • A list for the most recent day with recorded images is displayed.\n \n \n \n \n \n \n The day on which the most recent images were recorded is selected.\n \n \n Criteria box \n Set the search conditions. (→ Searching for Recording Images to Playback)\n \n \n [Search] Button\n Search the recorded images according to the search conditions.\n \n \n Image Timelines Chart \n Displays the recorded images that matched the search conditions in a timeline chart. (→ Image Timelines Chart)\n The search order can be changed by right-clicking [Camera Name] in the upper left corner of the list while pressing the [Ctrl] key.\n • Camera name (ascending order) <initial state>\n \n • Camera name (descending order)\n \n • Camera ID order\n \n \n \n \n Playback list \nDisplays a list of the recorded images selected in the image timeline chart. (→ 2.6.3 Playing back Recorded Images on the Multi-Playback window)\n \n \n [Playback] Button\n The images selected from the playback list are played back on the multi-playback window. (→ 2.6.3 Playing back Recorded Images on the Multi-Playback window)\n \n \n Playback Screen \nDisplays/plays back one of the recorded images selected in playback list. (→ 2.6.2 Checking the Playback Screen)\n \n \n The displayed data can be edited. (→ 3.2 Editing Recorded Images)\n \n \n \n Note\n • When you click the [Search] button, days with recorded images are displayed in boldface on the calendar. Clicking one of these days displays the list of images for that day. (→ 2.6.1 Selecting Recorded Images to Play)\n \n • If you click the camera name from the [Image Timelines Chart], the playback bar is set to start at the first image and end at the last image of the images recorded by the selected cameras. (→ Image Timelines Chart).\n \n \n \n \n Multi-Playback Window\n The recorded images that are selected on the [Playback list] are simultaneously played back in camera units on the multi-playback window.\n 1. Select the desired recorded image in the [Playback list] on the [Search] window, and then click [Playback].\n • You can change the number of camera screens which are displayed. (→  3.1.4 Sets the multi-playback screen)\nThe default is a 4-page display (2 rows × 2 columns).\nIn a 4-page display, the recorded images of 4 cameras are played back simultaneously.\n \n \n \n \n \n \n \n \n If a selected camera has no recorded images at the setting time, a black screen is displayed for that camera.\n \n Note\n • When pressing the [Tab] key while pressing [Ctrl] key, the page displays change as follows:\n[Multi-Monitoring] → [Multi-Playback].\n \n \n \n \n Settings Page\n In the Settings page, you can configure preferences, register and delete cameras, configure camera settings, and add and delete timers.\n 1. Click \n or \n on the multi-monitoring window.\n \n \n \n \n \n \n Configure the preferences for this software.\n • Basic Settings (→  Basic Settings Page)\n \n • Proxy Server (→  Proxy Server page)\n \n • Multi-Monitoring (→  3.1.2 Multi-Monitoring Page Settings)\n \n • Multi-Playback (→  3.1.4 Sets the multi-playback screen)\n \n • Navigation (→  3.4.6 Checking the Recording Capacity and Remaining Time)\n \n • Operation Support (→  Executing the restore program (manual))\n \n • Remote Access (→  Remote Server Settings (remote server function))\n \n • E-mail Settings (→ 1.5.3 Setting E-mail notification)\n \n \n \n \n Configure settings for individual cameras (→  Camera Settings Page).\n \n \n Search Camera (→  With [Search])/Add Camera (→ With [Add])/Delete Camera (→  3.4.4 Deleting a Registered Camera from the List), Add Timer (→  Setting Timers)/Delete Timer (→  3.4.5 Deleting Timer Settings)\nImporting/Exporting the Camera Information (→  3.4.2 Importing/Exporting the Camera Information).\n \n \n The configuration page for the item that is selected on the left is displayed.\n \n \n (→  [OK] Button, [Cancel] Button, [Apply] Button, [Help] Button)\n \n Displaying the Settings List \n The settings list is displayed in tree form.\n Expand an item by clicking \n, and collapse an item by clicking \n.\n \n \n \n [OK] Button, [Cancel] Button, [Apply] Button, [Help] Button\n [OK]\n Applies changes to settings and closes the window.\n [Cancel]\n Closes the window without applying changes.\n [Apply]\n Applies changes, but leaves the window open.\nUse [Apply] to save your changes when configuring several different settings.\nIf you have not made any changes, this button will be unavailable.\n [Help]\n Displays the corresponding Help page.\nUse this when you do not understand the procedure.\n \n \n Setting Change Icon Display\n When you change a setting, a mark is displayed on the icon for the item that you changed.\nThe mark is cleared after the setting is applied by clicking [OK] or [Apply].\n \n \n \n A green check mark appears on an icon for which a setting has been changed.\n \n \n A blue plus mark appears on an icon for which a setting has been added.\n \n \n A red X mark appears on an icon for which a setting has been deleted.\n \n \n The mark is cleared after the setting is applied by clicking [OK] or [Apply].\n \n \n Note\n • The following screen is displayed when you close the Settings page while marks still appear on icons in the settings.\n If you click [Yes], the settings will not be applied.\n \n \n \n \n \n \n Menu Buttons (Multi-Monitoring Window)\n \n \n Menu Buttons (All Cameras)\n Menu buttons corresponding to all registered cameras.\n \n \n Move to Multi-Monitoring\n Displays the multi-monitoring window. This button becomes green when the multi-monitoring window is displayed.\n \n \n Move to Multi-Playback\n Displays the multi-playback window. This button becomes green when the multi-playback window is displayed.\n \n \n Layout\n Switches the page display to 1×1, 2×2, 3×3, 4×4, and 4×4 variation. This is not reflected in the layout settings on the [Multi-Monitoring] page, and auto scan cannot be used. The button of the layout that is displayed becomes green.\n \n \n Layout (Preferences)\n Changes to the layout configured on the [Multi-Monitoring] page (→ 3.1.2 Multi-Monitoring Page Settings). This button becomes green when the window is displayed with Layout (Preferences).\n \n \n Auto Scan\n If there are several pages of images displayed, click the button to automatically switch the page every specified number of seconds according to the settings of [Auto Scan] in [Multi-Monitoring] under [Preferences]. (→ 3.1.2 Multi-Monitoring Page Settings) [1 to 60 seconds (Default setting is 5 seconds)]\nPressing the button during automatic switching stops Auto Scan. Only enabled in the [Multi-Monitoring] page when using the layout specified in [Preferences] (click \n).\n This button becomes green when the window is displayed with Auto Scan.\n \n \n Full screen\n Press the button to change to Full screen mode. (→ Full screen mode )\nPress [Esc] to return to the original screen.\n \n \n Preferences\n The [Multi-Monitoring] page under [Preferences] is displayed.\n \n \n Help\n A menu screen is displayed by clicking the button.\n \n \n \n \n Language\n Changes the display language. Menu screen is displayed by clicking the button. [English (default), Japanese, Portuguese]\n \n \n Minimize\n Minimizes this software. The software is displayed on the notification area when it is minimized.\n \n \n Close\n Closes the operating window of this software. (→  1.2.2 Closing the Operation Window)\n \n \n Display the previous page/Display the next page\n Displays the previous/next [Multi-Monitoring] page.\n(Enabled if there is a previous/next page (monitoring page only), and disabled if there is not a previous/next page.)\n \n \n Timer List\n Displays a list of the timer settings (setting times and recording methods) for all cameras. (→  Displaying the Timer List (All Cameras))\n \n \n Stop all the Timer Recordings of all cameras.\n Stops all timer recordings of all cameras that are running.\n \n \n Start all the Timer Recordings of all cameras.\n Starts all timer recordings of all cameras that are stopped.\n \n \n Menu Buttons (selected cameras)\n Menu buttons corresponding to selected cameras.\n \n \n Pan/Tilt/Home Position button\n Outside buttons: Click these buttons to make large movements up/down/left/right.\nInside buttons: Click these buttons to make small movements up/down/left/right.\n \n button: Click this button to move the camera to the home position registered in the camera.\n \n \n Tele/Wide\n Controls camera zoom.\n \n : Zoom in (Tele) \n : Zoom out (Wide)\n \n \n Edit Camera Settings\n The Settings page of the selected camera is displayed. (→  Camera Settings Page)\n \n \n Camera Portal Site\n The selected camera portal site is displayed.\nWhen using network video encoders, or 360° network cameras that have display mode set to quad streams, a portal screen displaying camera images of channel 1 is automatically displayed.\n \n \n Manual Recording\n A menu screen is displayed by clicking the button. Recording is started/stopped according to the recording method which is selected. Also, all the manual image recording of all cameras can be turned off.\n \n \n Timer Recording\n A menu screen is displayed by clicking the button. Starts/stops the selected timer recording according to the specified start and time.\n \n \n Snapshot\n Takes a snapshot with the selected camera.\n \n \n Volume control (Listen button)\n Turns the speaker on/off and controls playback volume. (→ 3.1.3 Setting the playback volume)\n \n \n Volume control (Talk button)\n Turns the microphone on/off and controls playback volume. (→  3.4.1 Audio Transmission)\n \n \n Camera Operating Buttons\n Control the basic functions of the selected camera. (→ 2.4.2 Operating the camera)\n \n \n Note\n • The camera portal site is not opened with the Camera Portal Site when the camera address is set with an IPv6 address (→ Camera Settings Page). \nTo open the camera portal site, register the domain names registered with the IPv6 domain name service in the camera address.\n \n \n \n \n Menu Buttons (Multi-Playback Window)\n \n \n \n \n Move to Multi-Monitoring\n Displays the multi-monitoring window. This button becomes green when the multi-monitoring window is displayed.\n \n \n Move to Multi-Playback\n Displays the multi-playback window. This button becomes green when the multi-playback window is displayed.\n \n \n Layout\n Temporarily switches the page display to 1×1 and 2×2 variations. This is not reflected in the layout settings in [Multi-Playback]. The button of the layout that is displayed becomes green.\n \n \n Layout (Preferences)\n Change to the layout configured in the [Multi-Playback] page (→ 3.1.4 Sets the multi-playback screen). This button becomes green when the window is displayed with Layout (Preferences).\n \n \n Full screen\n Press the button to change to Full screen mode.\nPress [Esc] to return to the original screen.\n \n \n Preferences\n The Settings Page of the [Multi-Playback] is displayed.\n \n \n Help\n A menu screen is displayed by clicking the button.\n \n \n \n \n Language\n Changes the display language. A menu page is displayed by clicking the button. [English (default), Japanese, Portuguese]\n \n \n Minimize\n Minimizes this software. This software is displayed on the notification area when it is minimized.\n \n \n Close\n Closes the operating window of this software. (→  1.2.2 Closing the Operation Window)\n \n \n Search\n Displays the Search page. (→  Searching for Recording Images to Playback)\n \n \n Playback PNC File\n Plays back downloaded recorded images from the camera or recorded images saved in the SD card of the camera on the computer.\n \n \n Pan/Tilt/Home Position button\n Allows you to control the display when the actual image's size is bigger than the display area.\n Outside buttons: Click these buttons to make large movements up/down/left/right.\n Inside buttons: Click these buttons to make small movements up/down/left/right.\n \n button: Click to center the display.\n \n \n Tele\n Played-back images are enlarged (up to × 10).\nEach time the button is clicked, the zoom rate increases by a set amount.\n \n \n Wide\n Played-back images are reduced (up to × 1.0).\nEach time the button is clicked, the zoom rate reduces by a set amount.\n \n \n Edit Camera Settings\n The Settings page of the selected camera is displayed. (→  Camera Settings Page)\n \n \n Camera Portal Site\n The portal site of the selected camera is displayed.\n \n \n Playback operating buttons\n Controls playback of recorded images. (→  Multi-Playback Window)\n \n \n");

contentsDictionary["id_oi01_0170"] = new ContentsDictionaryEntry("2.4 Monitoring Cameras", "2.4 Monitoring Cameras \n");

contentsDictionary["id_oi01_0171"] = new ContentsDictionaryEntry("2.4.1 Multi-Monitoring window", "2.4.1 Multi-Monitoring window \n After registering a camera, the camera's images are displayed on the multi-monitoring window.\n \n \n \n \n Selected camera\nThe selected camera is the camera that is clicked and selected on the multi-monitoring window. (→ 3.1.1 Selecting Cameras)\n \n \n Displays the Camera Name (→ Camera Settings Page).\n \n \n Displays the Zoom Rate (→ Enlarging the camera image).\n \n \n Displays the Frame Rate (image refreshing frequency).\n \n \n \n is displayed when recording is temporarily suspended.\n \n \n \n  is displayed in the image of a camera in which monitoring is temporarily suspended. (→ High CPU Load Pausing)\n \n Note\n • The images of registered cameras are displayed as 4 screens (2 rows × 2 columns) in the order in which they were registered. The layout can be changed in [Multi-Monitoring] under [Preferences]. (→ Multi-Monitoring Page)\n \n • If the number of registered cameras exceeds the limit of screens in a window, extra pages are automatically created to accommodate the number of cameras.\n \n • To display the camera name and the frame rate, select [Camera Name] and [Frame Rate] in [Multi-Monitoring] under [Preferences]. (→  Multi-Monitoring Page)\n \n • Sometimes audio may be interrupted, or the monitoring image may be paused.\n \n • The display load may increase and exceed maximum display capability when the data format is set to MPEG-4/H.264 and monitoring is performed by several cameras. If that happens, the following message is displayed.\n If you click [OK], the data format changes to JPEG. If the camera does not support JPEG, the monitoring frame rate is automatically changed to 1 frame/second.\n \n \n By doing this the image frame rate may decrease.\n \n • The maximum number of cameras that can be connected simultaneously varies according to the data format and the image size.\nFor more information, see your camera user manual.\nWe recommend that you limit the number of camera connections in order to maintain the performance of cameras used for recording.\n \n • Audio is played back for the selected camera. You can adjust the volume with the slide bar. (→  Controlling the playback volume)\n \n • When you monitor a camera that supports audio, audio may be interrupted due to your PC performance or network environment. In this case, lower the maximum bandwidth setting on the network page of the camera.\n \n • Depending on your computer and network environment, the display of the camera's image may be delayed when compared to the display in the BB-HNP11 or BB-HNP15 software, or a browser's monitoring window.\n \n • If settings related to images (e.g., resolution) in the setting screen of a WV series network cameras and some BL series network cameras are changed during monitoring, communications with the software will be blocked and the monitoring image will be temporarily interrupted. \n \n • When the mode used to combine 4 camera images into 1 is set to WV series network cameras and some BL series network cameras, red lines used to select images are displayed within the green outline of the selected camera.\n \n • If different data formats (for example JPEG and H.264) are displayed at the same time, sound and images may become out of sync due to image compression processing.\n \n \n \n Click to center\n You can center the camera image on a desired point by clicking on the screen of the selected camera.\n \n \n \n \n \n \n Move the cursor on the screen of the selected camera and click the location to be the center of the display.\n  \n The camera centers on the point that you clicked.\n \n Note\n • The camera may not be able to center on the clicked point.\n \n • This function is only available for cameras that support the pan/tilt function and can only be used when the zoom function of this program is in use.\n \n \n \n \n Enlarging the camera image\n The zoom functions consist of the camera zoom functions (Optical zoom, Ex zoom, and digital zoom), as well as the network camera recorder software's digital zoom. If the selected camera has a zoom function, the zoom function of that camera is used, if it does not have a zoom function the network camera recorder software's digital zoom is used. The types of zoom that can be used and the maximum magnification will vary according to the camera type.\n Controlling zoom functions with the operating buttons\n Controls camera zoom. (→ Menu Buttons (All Cameras))\n \n : Zoom in (Tele), \n : Zoom out (Wide)\n \n Controlling zoom functions with the mouse\n The zoom is operated by rotating the mouse wheel or by right-clicking.\n • Operation Using the Mouse Wheel \n Move the cursor on the image and rotate the wheel up and back. Rotate in the forward direction to zoom in on the object image and rotate in the rearward direction to zoom out.\n \n \n A. Zoom in (Tele)\n \n B. Zoom out (Wide) (to 1.0 ×)\n \n \n \n \n \n Note\n • Zoom operations are done according to the amount of scrolling with the mouse wheel. Set up mouse wheel operations with the mouse wheel settings of the computer you are using.\n \n • The image quality of images expanded by digital zoom is reduced.\n \n • The zoom rate is only displayed on the multi-monitoring screen when using the network camera recorder software's digital zoom.\n \n \n \n \n \n Background Colors for Cameras with Errors\n The background colors for cameras with errors and no camera are as follows:\n \n \n \n \n No camera\n • Displayed in black. \n \n \n \n \n Camera with an error\n • Black background with [Connecting...] displayed.\n \n \n \n \n High CPU Load Pausing\n Monitoring will temporarily stop when there is a high CPU load (over 80% usage of the CPU). \n is displayed when monitoring is paused. While monitoring is paused, the monitoring window displays the image that was displayed just before pausing. When recording, an icon is displayed in the image just before pausing.\n \n \n \n \n Displayed when monitoring is paused.\n \n \n");

contentsDictionary["id_oi01_0174"] = new ContentsDictionaryEntry("2.4.2 Operating the camera", "2.4.2 Operating the camera \n Basic camera functions can be controlled on the multi-monitoring window.\n \n \n \n \n Preset\n The list of presets registered for a camera will be displayed by clicking the button. The registered positions are displayed when you select the list.\n • If a preset is changed from the camera while this software is running, that change is not reflected.\n \n \n • The preset list may not be displayed depending on the camera.\n \n \n • For WV series network cameras and some BL series network cameras, the preset may be displayed with preset numbers.\n \n \n \n \n Preset Sequence\n Periodically scans and displays the locations registered in the camera presets. (→ Setting the preset sequence (only for cameras with preset feature))\nFrom the menu displayed after clicking the button, select [Start Preset Sequence] and [Stop Preset Sequence].\n \n \n Auto Mode\n This button becomes active when a camera (including network video encoders) that has the Auto mode function is selected.\nClick \n and select [Start Auto track], [Start Auto pan], [Start Preset Sequence] (with the camera), [Start Patrol 1], [Start Patrol 2], [Start Patrol 3], [Start Patrol 4], or [Stop] from the displayed menu.\n • See your network camera user manual to check if it has the Auto mode function.\n \n • Perform each of the settings with the camera. See your network camera user manual for more information.\n \n • The preset sequence function of Auto mode is a function configured with the camera. The preset sequence function of Auto mode is different to the preset sequence (→ Setting the preset sequence (only for cameras with preset feature)) of this software.\n \n • The selected Auto mode operations stop when pan, tilt, zoom, or focus operations are performed.\n \n \n \n \n Pan Scan/Tilt Scan\n Moves the lens throughout the horizontal or vertical range, and returns to the original position.\n \n \n Focus\n This button becomes active when a camera that has the Focus function is selected.\n This function can be used to adjust the focusing length.\n \n : Automatically adjusts the focus (Auto Focus).\n \n : Performs short-range focus.\n \n : Performs long-range focus.\n \n \n Brightness\n Adjusts image brightness to 9 levels of brightness.\n \n : Darken the image, \n : Standard brightness (default), \n : Brighten the image\n \n \n Backlight ON/Backlight OFF\n Sets the backlight to ON/OFF.\n \n \n Set the external output of the camera to Open (High)/Set the external output of the camera to GND\n Allows you to remotely control external devices that are connected to the camera.\nSet according to the external device that is connected.\n \n : Open, \n : Short\n \n Note\n • Functions that can be used will vary according to the camera type. \nButtons that cannot be used will be displayed as unavailable (grayed).\n \n • This feature cannot be controlled if it has been disabled on the camera.\n \n • Some of the specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.1 Multi-Monitoring screen for more information.\n \n \n \n");

contentsDictionary["id_oi01_0181"] = new ContentsDictionaryEntry("2.5 Recording Images", "2.5 Recording Images \n Note\n • Even if the software is functioning normally, the operations of other programs may affect computer performance, which may result in interruptions of around 1 minute in recording.\n \n • Even if the camera does not support pan/tilt/zoom functions, images can be viewed using the pan/tilt/zoom functions of this software on the multi-monitoring page. However, in this case recorded images will be of images sent from the camera (images without pan/tilt/zoom operations).\n \n \n \n");

contentsDictionary["id_oi01_0182"] = new ContentsDictionaryEntry("2.5.1 Recording Method", "2.5.1 Recording Method \n You can record by using the following 6 methods.\nTo start manual recording, select the camera to record, click  \n on the multi-monitoring window, and select the recording method from the menu that is displayed.\n • Continuous images (→ 2.5.2 Performing Continuous Recording)\nSelect [Start Continuous Recording] to perform continuous recording on the selected camera.\n \n • Motion detection recording (→ 2.5.3 Motion Detection Recording)\nSelect [Start Motion Detection Recording] to start motion detection recording on the selected camera.\nMotion detection recording starts when the [Threshold] value is exceeded.\n \n • Alarm recording (→ 2.5.4 Alarm Detection Recording)\nSelect [Start Alarm 1 Detection Recording]/[Start Alarm 2 Detection Recording] to start alarm detection recording on the selected camera.\nWhen the alarm signal is detected, alarm recording starts.\n \n • Sensor recording (→ 2.5.5 Sensor Detection Recording)\nSelect [Start Sensor Detection Recording] to start sensor detection recording on the selected camera.\nWhen the sensor signal is detected, sensor recording starts.\n \n • Sound detection recording (→ 2.5.6 Sound Detection Recording)\nSelect [Start Sound Detection Recording] to start sound detection recording on the selected camera.\nRecording starts when the sound which is set is detected.\n \n • Shock detection recording (→ 2.5.7 Shock Detection Recording)\nSelect [Start Shock Detection Recording] to start shock detection recording on the selected camera.\nRecording starts when the shock which is set is detected.\n \n \n A recording icon is displayed on the multi-monitoring window during recording.\n During Continuous Recording\n While waiting for Motion Detection Recording to start\n While waiting for Alarm1/Alarm2 Detection Recording to start\n \n \n \n \n \n \n While waiting for Sensor Detection Recording to start\n While waiting for Sound Detection Recording to start\n While waiting for Shock Detection Recording to start\n \n \n \n \n \n \n During Motion Detection Recording\n During Alarm1/Alarm2 Detection Recording\n During Sensor Detection Recording\n \n \n \n \n \n \n During Sound Detection Recording\n During Shock Detection Recording\n \n \n \n \n \n");

contentsDictionary["id_oi01_0183"] = new ContentsDictionaryEntry("2.5.2 Performing Continuous Recording", "2.5.2 Performing Continuous Recording \n Makes the selected camera record images continuously. \nRecording is performed in the format selected on the Image Settings page described on 2.2 Setting Cameras.\n 1. From the multi-monitoring window, select a camera for recording. \n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n and select [Start Continuous Recording] from the menu displayed.\n • Starts continuous recording by the selected camera. \n \n • To stop recording from a camera, select the camera, click  \n, and select [Stop Continuous Recording] from the menu which is displayed.\n \n \n \n \n Note\n • See File sizes of recorded images for recorded image file size guidelines.\n \n • Recording will not stop even if you close the operating window with \n.\nWhen \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • If the network is disconnected during recording, timer recording will be paused, but the recording icon will still be displayed. Recording starts again when the network is reconnected.\n \n • If settings related to images (e.g., resolution) in the setting screen of a WV series network cameras and some BL series network cameras are changed during recording, communications with the software will be blocked and the recording image will be temporarily interrupted.\n \n \n \n");

contentsDictionary["id_oi01_0184"] = new ContentsDictionaryEntry("2.5.3 Motion Detection Recording", "2.5.3 Motion Detection Recording \n Motion detection recording starts when the [Threshold] value is exceeded. Set the [Threshold] value for each camera. (→ Motion Detection Page)\nMotion detection recording can only be set up for cameras that connect in JPEG format. If the MPEG-4/H.264 format is selected, change the format to JPEG. (→ Image Settings Page)\n 1. From the multi-monitoring window, select a camera for motion detection recording. \n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n  and select [Start Motion Detection Recording] from the menu displayed.\n • Starts motion detection recording by the selected camera. \n \n • To stop recording from a camera, select the camera, click  \n, and select [Stop Motion Detection Recording] from the menu which is displayed.\n \n \n \n \n Note\n • Recording will not stop even if you close the operating window with \n.\n When \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • The motion detection level you have set may not be sufficient for motion detection recording depending on the resolution, image quality, the recording subject, and network environment.\nTo ensure proper operation, test the motion detection recording on the motion detection monitoring window (→ Motion Detection Page) and adjust the motion detection level as necessary.\n \n • Motion detection commands can be selected and executed. (→ Setting the motion detection method) \n \n • Recording can be performed for a specified number of seconds before or after motion is detected. (→ Setting the motion detection method)\n \n • When motion is detected just after the start time or just before the end time specified in the timer recording settings, the recording time may be shortened. Recording may also be shortened when motion is detected just after motion detection is started or just before motion detection is stopped manually.\n Example: You have set images to be recorded 5 seconds before and after motion detection. If 1 second before motion detection, motion detection recording starts, and then finishes 2 seconds after motion detection, images from the first 4 seconds before motion detection and the last 3 seconds after motion detection are not recorded.\n \n \n \n • If after-motion detection recording and before-motion detection recording overlap, a continuous image is recorded.\nExample: You have set images to be recorded 5 seconds before and after motion detection.\n \n \n \n • Detection notifications and images captured at detections can be sent to specified E-mail addresses. (→ 1.5.3 Setting E-mail notification)\n \n \n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("2.5.4 Alarm Detection Recording", "2.5.4 Alarm Detection Recording \n When the signal of an alarm that is attached to the camera is detected, alarm recording starts.\nSet the alarm detection method for each camera. (→ Setting the alarm detection method)\nAlarm recording can only be set up for cameras that connect in JPEG format. If the MPEG-4/H.264 format is selected, change the format to JPEG. (→ Image Settings Page)\n 1. From the multi-monitoring window, select a camera for alarm detection recording. \n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n  and select [Start Alarm 1 Detection Recording]/[Start Alarm 2 Detection Recording] from the menu displayed.\n • Starts alarm detection recording by the selected camera. \n \n • To stop recording from a camera, select the camera, click \n, and select [Stop Alarm 1 Detection Recording]/[Stop Alarm 2 Detection Recording] from the menu which is displayed.\n \n \n \n \n Note\n • Recording will not stop even if you close the operating window with \n.\nWhen \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • You can set the camera to record a certain number of seconds before and after an alarm signal is detected. \nTo ensure proper operation, test the alarm recording.\n \n • Alarm detection commands can be selected and executed. (→ Setting the alarm detection method)\n \n • If after-alarm detection recording and before-alarm detection recording overlap, a continuous image is recorded.\nExample: You have set images to be recorded 5 seconds before and after alarm detection.\n \n \n \n • If the alarm detection before and after Alarm 1 and Alarm 2 recording overlaps, images are saved as separate files.\n \n • Detection notifications and images captured at detections can be sent to specified E-mail addresses. (→ 1.5.3 Setting E-mail notification)\n \n • Some of the alarm setting specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.4 Alarm/Sensor Detection for more information.\n \n \n \n");

contentsDictionary["id_oi01_0371"] = new ContentsDictionaryEntry("2.5.5 Sensor Detection Recording", "2.5.5 Sensor Detection Recording \n When the signal of a sensor that is attached to the camera is detected, sensor recording starts. Set the sensor detection method for individual cameras (→ Setting the sensor detection method).\nSensor recording only operates when the JPEG format is selected. If the MPEG-4 format is selected, change the format to JPEG (→Image Settings Page).\n 1. From the multi-monitoring window, select a camera for sensor detection recording. \n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n  and select [Start Sensor Detection Recording] from the menu displayed.\n • Starts sensor detection recording by the selected camera.\n \n • To stop recording from a camera, select the camera, click  \n, and select [Stop Sensor Detection Recording] from the menu which is displayed.\n \n \n \n \n Note\n • Recording will not stop even if you close the operating window with \n.\n When \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • You can set the camera to record a certain number of seconds before and after a sensor signal is detected. The detection method that you have set may not be sufficient for sensor detection recording depending on the resolution, image quality, the recording subject, and network environment. To ensure proper operation, test the sensor recording.\n \n • Sensor detection commands can be selected and executed. (→ Setting the sensor detection method)\n \n • If after-sensor detection recording and before-sensor detection recording overlap, a continuous image is recorded.\nExample: You have set images to be recorded 5 seconds before and after sensor detection.\n \n \n \n • Detection notifications and images captured at detections can be sent to specified E-mail addresses. (→ 1.5.3 Setting E-mail notification)\n \n • Some of the alarm setting specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.4 Alarm/Sensor Detection for more information.\n \n \n \n");

contentsDictionary["id_oi01_0372"] = new ContentsDictionaryEntry("2.5.6 Sound Detection Recording", "2.5.6 Sound Detection Recording \n Sound detection recording will begin when a sound is detected by the camera.\nSet the recording time for sound detection recording for each camera. (→ Setting sound detection recording (only for cameras with sound detection feature))\nSound detection recording can only be set up for cameras that connect in JPEG format.\nIf the MPEG-4/H.264 format is selected, change the format to JPEG. (→ Image Settings Page)\n 1. From the multi-monitoring window, select a camera for sound detection recording. \n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n and select [Start Sound Detection Recording] from the menu displayed.\n • Starts sound detection recording by the selected camera.\n \n • To stop recording from a camera, select the camera, click  \n, and select [Stop Sound Detection Recording] from the menu which is displayed.\n \n \n \n \n Note\n • Set the sensitivity of single sound detection on the settings page for the camera.\n \n • Recording will not stop even if you close the operating window with \n.\nWhen \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • You can set the camera to record a certain number of seconds before and after a sound is detected. \nMake these settings having performed actual sound detection to ascertain that the intended sound detection is indeed taking place.\n \n • Sound detection commands can be selected and executed. (→ Setting sound detection recording (only for cameras with sound detection feature))\n \n • A continuous image is recorded if after-sound detection recording and before-sound detection recording overlap.\nExample: You have set images to be recorded 5 seconds before and after sound detection.\n \n \n \n • Detection notifications and images captured at detections can be sent to specified E-mail addresses. (→ 1.5.3 Setting E-mail notification)\n \n \n \n");

contentsDictionary["id_oi01_0373"] = new ContentsDictionaryEntry("2.5.7 Shock Detection Recording", "2.5.7 Shock Detection Recording \n Shock detection recording will begin when a shock is detected by the camera.\nSet the recording time for shock detection recording for each camera. (→ Setting shock detection recording (only for cameras with shock detection feature))\nShock detection recording can only be set up for cameras that connect in JPEG format.\nIf the MPEG-4/H.264 format is selected, change the format to JPEG. (→ Image Settings Page)\n 1. From the multi-monitoring window, select a camera for shock detection recording.\n • A green frame is displayed around the selected camera.\n \n \n \n 2. Click \n and select [Start Shock Detection Recording] from the menu displayed.\n • Starts shock detection recording by the selected camera.\n \n • To stop recording from a camera, select the camera, click  \n, and select [Stop Shock Detection Recording] from the menu which is displayed.\n \n \n \n \n Note\n • Set the shock detection sensitivity on the settings page for the camera. \n \n • Recording will not stop even if you close the operating window with \n.\nWhen \n is displayed in the notification area, the recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • You can set the camera to record a certain number of seconds before and after a shock is detected. \nMake these settings having performed actual shock detection to ascertain that the intended shock detection is indeed taking place.\n \n • Shock detection commands can be selected and executed. (→ Setting shock detection recording (only for cameras with shock detection feature))\n \n • A continuous image is recorded if after-shock detection recording and before-shock detection recording overlap.\nExample: You have set images to be recorded 5 seconds before and after shock detection.\n \n \n \n • Detection notifications and images captured at detections can be sent to specified E-mail addresses. (→ 1.5.3 Setting E-mail notification)\n \n \n \n");

contentsDictionary["id_oi01_0186"] = new ContentsDictionaryEntry("2.5.8 Timer Recording", "2.5.8 Timer Recording \n You can specify the day of the week and period of time for recording.\n10 timers can be set for each camera.\n Setting Timers\n 1. On the multi-monitoring window, select the camera for which to set a timer and click \n.\n \n 2. Click [Add] (Timer).\n • [New Timer] is added to the timer list for the selected camera.\n \n \n \n \n \n \n [Add] (Timer) Button.\n \n \n When you click [Add] (Timer), a [New Timer] item is added.\n \n \n The settings page for the selected timer is displayed. \n \n Note\n • The default timer name is [New Timer], followed by a number.\nThe number is generated automatically. Default values are used for the other settings.\n \n \n \n \n 3. Configure the settings, and click [OK] or [Apply].\n • If you click [OK], the [Timer Settings] page will close. If you want to register another timer, click [Apply].\n \n • If you want to set the a keyword for searching for a recorded image, enter a keyword on the keyword page. (→ Keyword Page)\n \n \n \n \n Timer Settings Page\n \n \n Setting\n Description\n Start/Stop\n Selects whether to set up a start or stop timer.\n • Recording occurs only when [Start] is selected.\nRecording will not take place when [Stop] is selected.\n \n \n Timer Name\n Enter a timer name. (Maximum 24 characters)\nThe specified timer name appears in the timer list.\n Schedule/Position appointment\n To set a timer, set start time, end time and the day(s) of the week.\n • You can specify the preset location to be displayed for the start/stop time. (Only for cameras with preset sequence.)\nThis displays the specified preset location for the start/stop time when you specify a position.\n \n • For WV series network cameras and some BL series network cameras, the position may be displayed with preset numbers. For 360° network cameras that have image capture mode set to quad PTZ, the preset position is only operated for the top left screen.\n \n • Selecting [Daily] executes the timer to record daily for the specified time period.\n \n • To schedule the time for a specific day of the week, select [Day of the Week Setting] and specify the days. (You can also set multiple days of the week.)\n → If no day of the week has been selected, timer recording is not executed.\n \n \n \n • To record images for a full day, set the same start and end time. If the settings for the start and end times are the same, recording will straddle two days, from the start time on the one day to the end time on the following day.\n \n \n Recording Type\n Selects whether to record all images during the scheduled time period or to record images only when a detection is made.\n • [Continuous Recording]: Records all images during the scheduled time period. (Default)\n \n • [Event Recording]: Selects the detection recording method. \nOnly the features supported by the camera will be displayed. (Motion, Alarm 1/2, Sensor, Sound, Shock)\nEach of the detection methods is set up on its own settings page. (→ Motion Detection Page, Alarm Detection Page, Sensor Detection Page, Sound Detection Page, Shock Detection Page)\n \n \n \n Note\n • Timer recording will not be cancelled, even if the operating window is closed by pressing the  \n button during timer recording. To cancel in-progress recording, set the timer to [Stop]. \n \n • You can start or stop all the timer of the selected cameras with [Start all the Timer Recordings of the selected cameras] or [Stop all the Timer Recordings of the selected cameras] from the menu which is displayed by right-clicking on the camera image on the multi-monitoring window.\n \n • If you set a time period overlapping midnight, the image is divided into 2 images at midnight.\n \n • Timer recording will not stop even if you close the operating window with \n.\nWhen \n is displayed in the notification area, the timer recording software is running. (→ 1.2.2 Closing the Operation Window)\n \n • If the network is disconnected during recording, recording will be paused, but the recording icon will still be displayed. Recording starts again when the network is reconnected.\n \n • To delete configured timers, select the timer to be deleted and click [Delete] (timer). (→ 3.4.5 Deleting Timer Settings)\n \n \n \n \n \n Setting Keywords for Searching for Timer-Recorded Images\n You can set a keyword for the images recorded by individual timers.\nYou can search recorded images by setting a keyword.\n 1. Click [Keyword] for the timer to set.\n \n 2. Enter a keyword and click [OK]. \n \n \n Keyword Page\n \n \n \n Note\n • 2 keywords can be set (max. 40 characters each).\n \n \n \n \n Displaying the Timer List (Individual Cameras)\n The timer schedule of each individual camera is displayed in a chart.\n 1. Select the camera that displays the timer on the multi-monitoring screen and click \n.\n \n 2. Click [Timer List].\n \n \n Timer List Page\n \n \n \n Note\n • The Recording Type Color can be changed on the [Multi-Playback] page under [Preferences]. (→ 3.1.4 Sets the multi-playback screen)\n \n \n \n \n Displaying the Timer List (All Cameras)\n The timer schedules of all the cameras are displayed in a chart.\n 1. Click \n on the multi-monitoring window.\n Timer List Page\n \n \n \n • Click [Add] to add a [New Timer] setting.\n \n • Click [Change] to change the timer settings.\n \n • Click [Delete] to remove the timer setting.\n \n \n \n \n Note\n • The Recording Type Color can be changed on the [Multi-Playback] page under [Preferences]. (→ 3.1.4 Sets the multi-playback screen)\n \n • Images from registered camera will be displayed in the lower left part of the screen. (Some models will display a still image.)\n \n \n \n \n");

contentsDictionary["id_oi01_0195"] = new ContentsDictionaryEntry("2.6 Playing Recorded Images", "2.6 Playing Recorded Images \n Playback operation is explained below.\n Selecting Recorded Images to Play\n  \n 1. Searching for Recording Images to Playback (→ 2.6.1 Selecting Recorded Images to Play)\n • The days with recorded images are displayed in boldface on the calendar.\n \n \n \n 2. Selecting the Day with Recording Images to Playback (→ Selecting the Day with Recording Images to Playback)\n • Displays the list of recorded images in the [Image Timelines Chart].\n \n \n \n 3. Selecting which Camera’s Recording Images to Playback (→ Selecting which Camera's Recording Images to Playback)\n • By clicking the camera name, the playback bar moves to the initial image at the playback start time and to the last image at the playback end time out of the images recorded by the selected cameras.\n \n \n \n 4. Selecting the Playback Time by Dragging the Playback Bar (→ Selecting the Playback Time by Dragging the Playback Bar)\n • The images in the selected time frame are displayed in the [Playback list].\n \n \n \n \n \n \n \n \n \n Confirm the images on the playback screen (→ 2.6.2 Checking the Playback Screen)\n • The images that are selected in the [Playback list] can be confirmed on the [Playback Screen]. \n \n \n \n \n \n \n Play back the images on the multi-playback window (→ 2.6.3 Playing back Recorded Images on the Multi-Playback window)\n • By clicking the [Playback] button, the corresponding recording is played back on the multi-playback window. \n \n \n \n");

contentsDictionary["id_oi01_0196"] = new ContentsDictionaryEntry("2.6.1 Selecting Recorded Images to Play", "2.6.1 Selecting Recorded Images to Play \n Searching for Recording Images to Playback\n 1. Click \n.\n • The multi-playback window is displayed.\n \n • At the same time, the search results automatically searched with the search conditions of the initial status are displayed.\n [Initial status search conditions] \n <Camera>: “All”\n <Date>: not selected\n <Time>: not selected\n <Day>: all selected\n <Recording type>: all selected\n <Startup type>: all selected\n <Keyword>: not selected\n \n • When searching again after changing the search criteria, configure the search criteria and click [Search].\n \n • Search page\n \n \n \n \n • Days that have images that match the criteria are displayed in boldface on the calendar.\n \n \n \n \n \n \n Displays the month that contains the most recent images that match the criteria.\n \n \n Change the month.\n \n \n The day on which the most recent images were recorded in the displayed month is selected.\n \n • Search criteria\n \n \n Folder\n Select the folder to search.\nTo search a folder other than the destination folder, select [Selected], click [Browse] and select a folder. Due to the operating system specifications (UAC: User Account Control) of Windows Vista and Windows 7, when [Program Files] of the start-up drive is specified in the destination folder, recorded images are automatically saved in separate folders. When this software is installed to C:\\Program Files\\Panasonic\\NCR4 in Windows Vista and Windows 7, folders are saved to: C:\\User\\(user name)\\AppData\\Local\\VirtualStore\\Program Files\\Panasonic\\Ncr4\\ncrdata. Do not directly set the [AppData] folder as the search destination folder.\n Camera\n Select the camera to search.\n Date\n When configuring the date, check the checkbox and input the desired date.\n Time Period\n To search by time period, select the [Time Period] check box and enter a time frame.\n Weekly Setting\n Select the desired days of the week.\n Recording Type\n Select the [Recording Type] that you wish to search for.\n Starting Type\n Select the type of startup when you wish to search for.\n Keyword\n Select [Keyword] to activate the keyword searches.\n Enter a keyword when there are keywords set for recorded images.\n Partial match: searches for keywords that contain part of the keyword that was entered.\n Perfect match: searches for keywords that are exact matches to the keyword that was entered.\n Keyword1/2: searches for both the Keyword1 and Keyword2 set for recorded images.\n Keyword1: only searches for Keyword1.\n Keyword2: only searches for Keyword2.\n \n • The search parameters are reset to their initial status when you click [Clear Search Criteria].\n To search all recorded images, click [Clear Search Criteria] and [Search].\n \n • If you change the month, images that match the criteria for the new month are displayed.\n \n \n \n \n \n Selecting the Day with Recording Images to Playback\n 1. On the calendar, click the day that has the images that you want to playback.\n • If you click on a day that is bold, the images recorded on that day are displayed in the chart for each camera.\n \n \n \n \n Image Timelines Chart\n The image timelines chart displays the image timelines for one day (from 00:00:00 to 00:00:00).\n \n \n \n \n \n Selects the unit for displaying an enlarged view of the area selected on the playback bar.\n \n \n Selects the 24-hour display mode.\n \n \n Enlarges the selected range. \n \n \n Images for each recording method are displayed with different colors. \n The Recording Type Color can be changed on the [Multi-Playback] page under [Preferences]. (→ 3.1.4 Sets the multi-playback screen)\n \n \n Recorded images are displayed for each camera. \nThe cameras are displayed in camera name order. \nExample: When the cameras are named F1 camera, F2 camera, and F3 camera, they will be displayed in order the order of F1 camera → F2 camera → F3 camera.\n \n \n Playback bar \n Sets the start and end times for playback.\n \n \n Selecting which Camera's Recording Images to Playback\n 1. Select a camera to playback the images on the image timelines chart.\n \n \n \n \n \n \n Selects the camera to playback.\n \n \n Playback bar \n By clicking the camera name, the playback bar moves to the initial image at the playback start time and to the last image at the playback end time out of the images recorded by the selected cameras.\n \n • Cameras can be selected for the number of screens designated for multi-playback with [Multi-Playback] in [Preferences]. (→ 3.1.4 Sets the multi-playback screen)\n If you select more than this number, the following message will be displayed.\n \n \n \n \n \n Selecting the Playback Time by Dragging the Playback Bar\n 1. Drag the playback bar, and select the time to playback.\n • You can slide the playback bar to the desired location.\n To jump to each recorded image, move while pressing the [Shift] key.\n \n • The images surrounded by the Playback bar are displayed in the [Playback list].\n \n \n \n \n \n \n \n \n Playback bar/Playback time \n Sets the start and end times for playback.\n \n \n Playback list \n The images surrounded by the Playback bar are displayed.\n \n \n");

contentsDictionary["id_oi01_0197"] = new ContentsDictionaryEntry("2.6.2 Checking the Playback Screen", "2.6.2 Checking the Playback Screen \n In the playback screen you can check what recorded images to play on the Multi-Playback window.\n 1. Select recorded images in the [Playback list].\n \n \n \n \n Selects the recorded image to check.\nPlayback of the image is started by double-clicking.\n \n \n Playback Screen \nThe still image at the start time of the selected image is displayed.\n \n \n 2. Confirm the selected image on the [Playback Screen].\n \n \n \n \n Playback Screen\n Plays back the recorded image selected in the [Playback list].\n \n \n Displays the time-period button in increments of 1 hour. By pressing the button you can play back images from the specified time-period.\n \n \n Displays the image preceding the displayed image.\n \n \n Displays the image following the displayed image.\n \n \n Edit menu \nEdits the displayed image. (→ 3.2 Editing Recorded Images)\n \n \n Slider bar \nThe playback position can be set by dragging the bar.\n \n \n \n Starts playback.\n \n \n Stops playback and returns the playback position to its initial position.\n \n \n Pauses playback. The button changes to \n during pause.\n • To start playback again, click \n.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0444"] = new ContentsDictionaryEntry("2.6.3 Playing back Recorded Images on the Multi-Playback window", "2.6.3 Playing back Recorded Images on the Multi-Playback window \n You can simultaneously play back the recorded images of a maximum of 4 cameras.\n 1. Select recorded images in the [Playback list].\n \n \n \n \n Selects the recorded image to play back.\nYou can select multiple images by selecting while pressing the [Shift] and [Ctrl] keys.\n [Shift]: Selects multiple continuous recording images.\n [Ctrl]: Selects multiple non-continuous recording images.\n \n \n [Playback] Button \n Plays back the recorded image selected in the [Playback list] on the [Multi-Playback] page.\n \n \n 2. Click [Playback].\n • Recorded images are played in the [Multi-Playback] window. (→ Multi-Playback Window)\n \n • Recorded images selected from the [Playback list] are grouped together for each individual camera and are displayed on the multi-playback window from the top left to top right, and then from the lower left to lower right.\n \n • If a selected camera has no recorded images at the setting time, a black screen is displayed for that camera.\n \n \n Multi-Playback Window\n \n \n \n \n Displays the camera name.\n \n \n Plays back recorded images.\n \n \n Displays the recording time.\n \n \n Changes the display to Full screen mode. (→ Full screen (Multi-Monitoring Window/Multi-Playback Window))\n \n \n Jump button\nDisplays the time period in increments of 1 hour. Clicking the time period displays images from that hour onwards.\n \n \n The timelines are displayed in different colors depending on the recording mode. When multiple recording modes overlap, that area is displayed as gray.\nThe Recording Type Color can be changed on the [Multi-Playback] page under [Preferences]. (→ 3.1.4 Sets the multi-playback screen)\n \n \n Cursor\nSets the play position.\n \n \n Operation panel (→ Operation panel)\n \n \n Pointing to the timelines displays the camera name.\n \n \n Speed slider bar\nAdjusts the playback speed.\n \n \n Adjusts playback volume.\n \n \n Takes a snapshot of the playback image.\n \n \n Selects the display scale unit.\n \n \n Operation panel\n \n \n Previous Detection Position\n Displays the previous detection location.\n \n \n Move to the start time\n Displays the image at the playback start time.\n \n \n Previous Image\n Displays the image preceding the displayed image.\n \n \n Reverse Play\n Reverses playback.\n \n \n Pause\n Pauses playback. The button is changes to  \n during pause.\n • To start playback again, click \n.\n \n \n \n \n Play\n Starts playback.\n \n \n Next Image\n Displays the image following the displayed image.\n \n \n Move to the end time\n Displays the image at the playback end time.\n \n \n Next Detection Position\n Displays the next detection location.\n \n \n Stop\n Stops playback.\n \n \n Note\n • You can rearrange the images on the multi-playback window by dragging and dropping the images. (→ Rearranging the Image Order) \nWhen you restart this software, the original order is restored.\n \n • The settings (camera name, recording time, frame rate display, number of screens in a window, multi-playback page layout, etc.) can be changed for the [Multi-Playback] page under [Preferences] page. (→ 3.1.4 Sets the multi-playback screen)\n \n • The display load may increase and exceed maximum display capability when the data format is set to MPEG-4/H.264 and you play back multiple recorded data simultaneously. In that case, the playback frame rate is automatically converted to 1 frame/second. In order to not exceed the maximum display capability, reduce the number of recorded data played back simultaneously. If this does not help, change the layout to 1x1.\n \n • When the Recording Capacity Limit is set to [Delete old files and keep recording], because the beginning of the old files are deleted, some images may not be displayed.\n \n • If there are overlapping recordings on the same camera, the images are played back in the order in which they were recorded.\n \n \n Plays back in the following order: \n→\n→\n→\n.\n \n • Right-clicking on an image displays the edit menu.\n \n • When you click \n or \n, because the cursor moves to the actual recording time of the next/previous recorded image, the cursor may jump to position.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0504"] = new ContentsDictionaryEntry("2.7 Changing computers", "2.7 Changing computers \n • This function is installed in Ver. 4.05 or a later version of this program.\n (If your current version is older, you can use this function by updating to Ver. 4.05 or later versions of this program.)\n \n • One hard disk drive connected by USB is required as the save file destination.\n \n \n Diagram\n PC-A: The PC used to operate this program up until now\n PC-B: The PC used to operate this program from now on\n Save file destination of PC-A: Use an external USB hard disk, assigned to the E drive (E:\\ncrdata)\n \n \n \n Operating procedure of PC-A\n 1. Close this program (→ 1.2.3 Closing This Software)\n \n 2. Uninstall this program\n \n 3. Shut down Windows\n \n 4. Disconnect from the network by removing the LAN cable\n \n 5. Disconnect the save file destination hard disk\n \n \n \n Operating procedure of PC-B\n 1. Connect to the network by connecting a LAN cable\n \n 2. Start up Windows\n \n 3. Connect the save file destination hard disk and assign it as the E drive\n \n 4. Install this program\n \n \n \n *1 Please select the same drive and folder for PC-A and PC-B for the installation location. (The C drive is used in this example.)\n \n *2 Please select the same drive letter for the save file destination hard disk for PC-A and PC-B. (The E drive is used in this example.)\n \n \n Start up this program\n 1. Set the save file destination to E:\\ncrdata\n * When using the settings of the previous PC-A as they were, do not register the camera\n \n 2. When clicking [Yes] after the dialog is displayed to import the configuration file located in the destination folder of the hard disk, the camera information and recording information will be automatically imported. The importing is finished after the program automatically reboots.\n \n 3. Playback on PC-B (→ 2.6 Playing Recorded Images)\n \n \n \n \n *1 Please select the same drive and folder for PC-A and PC-B for the installation location. (The C drive is used in this example.)\n \n *2 Please select the same drive letter for the save file destination hard disk for PC-A and PC-B. (The E drive is used in this example.)\n \n \n Note\n • Only remove the hard disk after you have closed this program.\n \n • Please use version 4.05 or a later version on PC-A and PC-B.\n \n • In the case the settings of PC-A are not imported, the camera name may not be displayed correctly at search results.\n \n • This function is not supported when using multiple save file destination hard disks.\n \n \n \n \n");

contentsDictionary["id_oi01_0511"] = new ContentsDictionaryEntry("2.8 Playing back saved recording data on another computer", "2.8 Playing back saved recording data on another computer \n • This function is installed in Ver. 4.05 or a later version of this program.\n (If your current version is older, you can use this function by updating to Ver. 4.05 or later versions of this program.)\n \n • One hard disk drive connected by USB is required as the save file destination.\n \n • Although the steps of changing computers are the same as previously explained, please do not select the same folder as your save file destination for PC-A and PC-B this time.\n \n • Also, please only use the hard disk to playback images on PC-B, and not to add any new images to the hard disk.\n \n \n Diagram\n Prepare two computers with Ver. 4.05 or later of this program installed.\n A license for this program is required for both computers.\n PC-A: Computer used for recording images\n PC-B: Computer used for playing back images\n Save file destination of PC-A: Use an external USB hard disk, assigned to the E drive (E:\\ncrdata)\n Save file destination of PC-B: Use an external USB hard disk, assigned to the E drive (E:\\ncrdata)\n \n \n \n Operating procedure of PC-A\n 1. Record using PC-A\n * Recordings will be saved to the save file destination hard disk\n \n 2. Close this program (→ 1.2.3 Closing This Software)\n \n 3. Disconnect the save file destination hard disk of PC-A and connect it to PC-B\n \n \n \n Operating procedure of PC-B\n 1. Start up this program\n \n 2. Playback on PC-B (→ 2.6 Playing Recorded Images)\n * Select any folder in the search condition folder of the search window, specify F:\\ncrdata, search and playback.\n \n \n \n \n Note\n • Only remove the hard disk after you have closed this program.\n \n • Please use Ver. 4.05 or a later version on PC-A and PC-B.\n \n • Please don’t select the hard disk you moved to PC-B as your save file destination or save recordings on it. Doing so will cause it to become unable to playback images when you reconnect the hard disk with PC-A.\n \n • If the save destination for PC-B is the hard disk of the E drive, and the hard disk is removed when connecting to PC-A, then the save destination will become that same E drive. Connect to the hard disk moved from PC-A without disconnecting the hard disk that is used as the save destination for PC-B.\n \n \n \n \n");

contentsDictionary["id_oi01_0265"] = new ContentsDictionaryEntry("Section 3 Applied Functions", "Section 3 Applied Functions \n");

contentsDictionary["id_oi01_0379"] = new ContentsDictionaryEntry("3.1 Using the Software Windows", "3.1 Using the Software Windows \n");

contentsDictionary["id_oi01_0380"] = new ContentsDictionaryEntry("3.1.1 Selecting Cameras", "3.1.1 Selecting Cameras \n Camera is selected by clicking the multi-monitoring window. In this software, the camera that is selected is called the Selected Camera.\nWhen this software is started, the camera that was initially registered becomes the selected camera.\n \n \n \n \n Selected Camera\nDefault is a green frame.\n \n \n A menu is displayed when the screen is right-clicked.\n \n Note\n • If there is more than one page to display, the selected camera is moved to the top left when you change pages.\n \n \n \n");

contentsDictionary["id_oi01_0381"] = new ContentsDictionaryEntry("3.1.2 Multi-Monitoring Page Settings", "3.1.2 Multi-Monitoring Page Settings \n You can change the camera layout from the multi-monitoring page.\n 1. Click \n on the multi-monitoring window.\n \n 2. Configure the settings on the [Multi-Monitoring] page and click [OK]. \n \n \n Multi-Monitoring Page\n \n \n Setting\n Description\n Layout\n Configures the screen layout (rows × columns) for a window.\nYou can simultaneously monitor the images of a maximum of 16 cameras. Set the layout (rows × columns) to 16 or less.\nYou can enlarge and display a portion of the layout. (→ Enlarging the Image Frame)\n Page\n If the number of registered cameras exceeds the limit of screens on a window, extra pages are automatically created to accommodate the number of cameras.\nThe maximum number of pages are 128/(rows × columns).\nIf there are several pages, select the page that you want to configure settings for.\n Auto Scan\n If there are several pages of images, select [Auto Scan] to automatically switch the page every specified number of seconds. (→ Auto Scan)\n(1 to 60 seconds, default: 5 seconds)\n Only enabled in the [Multi-Monitoring] screen when using the layout specified in [Preferences] (click \n).\n Camera Name/Frame Rate\n By selecting the check box, the camera name and frame rate will be displayed on the multi-monitoring window.\nThe color of the display text can also be set. (→ Changing the color) \n Transparency\n Select the check box to set the transparency level of the image information (camera name, frame rate, motion detection bar, and recording icon) that is displayed on the multi-monitoring window. (The default is 50%.)\n When the check mark is not selected, the transparency is 0%.\n Transparency can only be used when [GDI] is selected for Image Rendering Method.\n Note\n • For WV series network cameras and some BL series network cameras, when [Perform motion detection with the camera] is selected in the motion detection settings, the motion detection status bar is not displayed.\n \n \n \n Image Display Format\n Set the image aspect ratio of the displayed camera.\n [Maintain the aspect ratio] (default): displays images in the camera's aspect ratio.\n [Untouched centering display]: displays centered images in the actual image's aspect ratio.\n Fit in the display area: Displays to fit in the display area.\n To maintain the aspect ratio of the display press CTRL+0, to magnify the display press CTRL+1 and to fit the display to the display area press CTRL+2 on the keyboard.\n Image Rendering Method\n Specify the Image Rendering Method.\n Auto (default): First this software tries displaying images with DirectX-Graphics, if this fails it tries displaying with DirectDraw. If DirectDraw fails it displays with GDI.\n DirectX-Graphics: Only displays with DirectX-Graphics.\n DirectDraw: Only displays with DirectDraw.\n GDI: Only displays with GDI.\n Click to Center Control\n You can select whether or not to use the Click to Center Control function. Please remove the check from the checkbox if you do not want to use this function.\n \n \n Changing the color\n To change the color of the file name or frame rate value, click [Color] and select the desired color from the [Color] window, then click [OK].\n \n \n \n Enlarging the Image Frame\n You can enlarge an image frame if the aspect ratio is the same.\n  \n \n \n \n \n \n \n \n \n  \n 1\n Click the image frame to enlarge.\n • The background of the selected camera frame turns blue.\n \n \n  \n 2\n Drag (move the mouse while holding down the left button) the images.\n • The selection is enlarged, maintaining the aspect ratio.\n \n \n  \n  \n  \n  \n  \n Multi-Monitoring Page\n  \n \n \n \n \n \n \n \n \n  \n  \n 3\n Release the left mouse button.\n • The image frame is enlarged.\n \n \n After switching to the multi-monitoring window, the image is enlarged for the target camera.\n  \n \n Enlarged Display Examples:\n  \n  \n \n \n  \n \n \n \n \n  \n  \n \n The enlarged image is returned to its original size by right-clicking on the image.\n \n \n \n \n \n \n \n \n Auto Scan\n If there are several pages to display on the [Multi-Monitoring] window, selecting [Auto Scan] lets you switch the page display automatically at the specified interval.\n  \n Example: When 2 pages are displayed ([Hold Time] of 10 seconds)\n \n \n Note\n • If the page is switched to the single-monitoring page while auto scan is running, auto scan is stopped.\n Auto Scan will restart after returning to the multi-monitoring page whose layout was set in [Preferences] by clicking \n.\n \n \n \n \n Displaying Camera Name and Frame Rate\n The camera name which is set up when the camera is registered and the frame rate are displayed on the multi-monitoring window.\n Settings for displaying or not displaying the camera name and frame rate, text color settings, and text transparency settings are configured in [Multi-Monitoring] under [Preferences]. (→  3.1.2 Multi-Monitoring Page Settings)\n \n \n \n \n The registered camera name is displayed.\n \n \n Frame rate (image refreshing frequency) is displayed. \n \n \n Rearranging the Image Order\n You can rearrange the order of camera images on the multi-monitoring window.\n 1\n Drag (move the mouse while holding down the left button) the image.\n • The mouse pointer changes to \n .\n \n \n 2\n Drop (release the left mouse button) the image at the location where you want to place it.\n • Release the left button where the icon display turns to  \n . (The icon will turn into \n in the area where it can move.)\n \n • The images are rearranged.\n \n \n  \n \n \n \n \n  \n \n \n \n Note\n • If there are several pages to display, use the [Page Down] and [Page Up] keys to change pages.\nTo rearrange the selected image with the ones of the camera displayed in the next page, press [Page Down] (for the next page) or [Page Up] (for the previous page) while dragging the image, then drop it at the location where you want to place it.\n \n • The new order is maintained when you restart this software.\n \n • You can also rearrange the playback images on the multi-playback window.\n \n \n \n \n Moving and resizing the entire window\n You can move and resize the entire window of this software.\n When the cursor is placed over an area other than the camera screen or a button, it is displayed as \n.\n You can move the entire screen of the area where the cursor becomes \n by dragging (moving the mouse while holding down the left button). When the cursor is placed on the outside edge of the screen, it is displayed as an arrow. You can resize the screen by dragging the arrow.\n For example: Moving and resizing the multi-monitoring window.\n \n \n Note\n • When the window is moved, the edge of the window is cut off and not displayed.\n \n • Double click on areas where the cursor changes to \n to move the screen back to its original position or size.\n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("3.1.3 Setting the playback volume", "3.1.3 Setting the playback volume \n Audio playback/mute (stop playback of audio), and volume adjustment for the multi-monitoring window and for the multi-playback window are performed with the menu button \n and the slider bar.\n Note\n • Some of the playback setting specifications for WV series network cameras and some BL series network cameras differ to other cameras. See 4.1.1 Multi-Monitoring screen for more information.\n \n \n \n Playing back audio\n Click \n and select [Start the output mic sound of the selected camera] from the menu displayed.\n • \n will change to \n.\n \n • Starts audio output of the selected camera.\n \n • Select [Start the output mic sound of all cameras under monitoring] to start audio output of all cameras.\n \n \n \n Stopping audio playback (mute)\n Click \n and select [Stop the output mic sound of the selected camera] from the menu displayed.\n • \n will change to \n .\n \n • Stops audio output of the selected camera.\n \n • Select [Stop the output mic sound of all cameras under monitoring] to stop audio output of all cameras.\n \n \n \n Controlling the playback volume\n Volume is controlled with the slider.\n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("3.1.4 Sets the multi-playback screen", "3.1.4 Sets the multi-playback screen \n To set the layout of the multi-playback window.\n 1. Click \n.\n • The multi-playback window is displayed. (→ Multi-Playback Window)\n \n \n \n 2. Click \n.\n \n 3. Configure the settings on the [Multi-Playback] page and click [OK].\n Multi-Playback Page\n \n \n \n Setting\n Description\n Layout\n Sets the number of cameras to be played back on multi-playback window.\n[1×1, 1×2, 2×1, and 2×2 (default)]\n Camera Name/Frame Rate/Date and Time\n By selecting the check box, the camera name, frame rate, and date/time will be displayed on the multi-playback window.\n Color\n The color of the image information text (camera name, frame rate, and date and time) that is displayed on the multi-playback window can be set. (→ Changing the color)\n Transparency\n By selecting the check box, you can specify the degree of transparency of the image information text (camera name, frame rate, and date and time) which is displayed on the multi-playback window. (The default is 50%.)\n When the check box is not selected, the transparency is 0%.\n Transparency can only be used when [GDI] is selected for Image Rendering Method.\n Image Display Format\n Set the image aspect ratio of the displayed camera.\n [Maintain the aspect ratio] (default): displays images in the camera's aspect ratio.\n [Untouched centering display]: displays centered images in the actual image's aspect ratio.\n Fit in the display area: Displays to fit in the display area.\n To maintain the aspect ratio of the display press CTRL+0, to magnify the display press CTRL+1 and to fit the display to the display area press CTRL+2 on the keyboard.\n Recording Type Color\n The Recording Type Color can be changed.\nTo change the color, click on a color and select the desired color from the [Color] window, then click [OK]. (→ Changing the color)\n Image Rendering Method\n Specify the Image Rendering Method.\n Auto (default): First this software tries displaying images with DirectX-Graphics, if this fails it tries displaying with DirectDraw. If DirectDraw fails it displays with GDI.\n DirectX-Graphics: Only displays with DirectX-Graphics.\n DirectDraw: Only displays with DirectDraw.\n GDI: Only displays with GDI.\n Click to Center Control\n You can select whether or not to use the Click to Center Control function. Please remove the check from the checkbox if you do not want to use this function.\n \n \n \n Rearranging Multi-Playback Image Order (for 2- and 4-screen layouts only)\n You can rearrange the order by dragging an image and dropping it at the desired location on the multi-playback window.\nThe method for rearranging the images is the same the as on the multi-monitoring window. (→ Rearranging the Image Order)\n Note\n • The order of the images on the multi-playback window returns to the original order after you restart this software.\n \n \n \n \n");

contentsDictionary["id_oi01_0395"] = new ContentsDictionaryEntry("3.2 Editing Recorded Images", "3.2 Editing Recorded Images \n Editing of recorded images is performed with the [Playback Screen] on the Search window.\nYou can perform the following operations.\n • Playback (→ 2.6.2 Checking the Playback Screen)\n \n • File Conversion (to MPG/JPG/WAV/ASF/AVI files) (→ 3.2.1 Converting Recorded Images)\n \n • Copying/Deleting the Recorded Images (→ 3.2.2 Copying Recorded Images , 3.2.3 Deleting Recorded Images)\n \n • Changing the Keyword (→ 3.2.4 Changing the keyword)\n \n • Copying to the Clipboard (→ Copy to the Clipboard)\n \n • Taking a Snapshot (→ Taking a Snapshot)\n \n • Displaying the Recorded Image Information (→ 3.2.6 Displaying the Recorded Image Information)\n \n \n 1. Click \n on the multi-playback window.\n \n 2. Search for the recorded image to edit. (→ Searching for Recording Images to Playback, Selecting the Day with Recording Images to Playback)\n \n 3. Select the camera to edit the recorded image in the [Image Timelines Chart].\n • The recorded images of the camera selected in the [Playback list] are displayed. \n \n \n \n 4. Select the recorded image from the [Playback list].\n • The still image at the start time of the selected image is displayed on the [Playback Screen].\n \n \n \n 5. Edit the image on the [Playback Screen].\n \n \n \n \n Playback list\nImages surrounded by the playback bar for the selected camera are displayed in the playback list. \n \n \n Playback Screen\n • Display/Edit the recorded image selected from the playback list.\n \n • The edit menu can also be displayed by selecting and right clicking the recorded image you want to convert in the [Playback list]. (The snapshot will not be displayed when copying the image to the clipboard.)\n \n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("3.2.1 Converting Recorded Images", "3.2.1 Converting Recorded Images \n You can convert the format of a recorded image to MPG/JPG/WAV/ASF/AVI formats.\n Note\n • MPG/ASF/AVI file conversion can use a lot of memory. Because of this, in situations such as when there is not enough PC memory or when other applications are running, files may not be able to be converted.\n \n • When file conversion is performed, the load on the CPU increases, and recording can be affected by factors such as a drop in the frame rate. Stop recording when performing conversion.\n \n \n \n Converting Recorded Images to MPG/WAV/ASF/AVI formats\n Converting one recorded image\n 1. In the [Playback list], select the image that you want to convert.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select the file format from the editing menu and click [Execute].\n \n \n \n \n The editing menu is displayed by clicking here.\n \n \n 3. To specify a time frame, set start time and end time, and click [OK].\n • If you do not set a time frame, all selected images will be converted.\n \n \n Example: Converting images to MPG format\n \n \n • The [Save As] window is displayed.\n \n \n \n \n \n 4. Select the destination folder, enter a file name and click [Save].\n \n 5. Select a resolution for after file conversion, and click [OK].\n \n \n Resolution (width)\n Same:\n Images are converted with the same resolution from before conversion.\n Lower:\n Images are converted with a lower resolution than before conversion.\n \n Note\n • The resolutions displayed in the list differ depending on the resolution from before conversion.\n \n • Files may not be able to be converted because of factors such as the operating conditions of other applications, the amount of memory that the computer has, and the operational environment. In this case, lower the resolution of the files to be converted.\n \n • Image quality deteriorates when the resolution is lowered.\n \n \n \n • Conversion is started.\n \n \n \n \n • When the conversion is completed successfully, the following window is displayed.\n \n \n \n \n \n \n Note\n • The file name is set to the start time and end time of each selected image.\n \n • A confirmation window is displayed if a file with the same name already exists.\nTo overwrite the existing file, click [Yes]. To save the file under a different name, click [No], then enter a different file name.\n \n • The file extensions are determined by converted file formats (mpg, wav, asf, avi).\n \n • The converted image can be played back with Windows Media Player (Version 9.0 or later).\n \n • If conversion is canceled part way though its operation, files that were converted until the cancellation are not saved.\n \n • Files of 3 seconds or less cannot be converted.\n \n • When converting recording images from the WV series network cameras and some BL series network cameras to MPG/ASF/AVI files, the resolution may change after conversion. (→ MPG/ASF/AVI File Conversion)\n \n • When converting recorded images of long periods of time, the converted files may be automatically segmented.\n When converting to MPG/ASF/AVI files:\n – When the resolution is 1280 × 720 or higher, files are segmented into 30 minute length files.\n \n – When the resolution is not 1280 × 720 or higher, files are segmented into 120 minute length files.\n \n \n When converting to WAV files:\n – Files are segmented into 120 minute files.\n \n \n When files are segmented, _XXX is appended to the end of the file name. XXX is a 3-digit number in the range 001 to 999.\n \n \n \n \n Converting multiple recorded images into one file\n 1. In the [Playback list], select the image that you want to convert.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n • To select multiple images, click the images while pressing the [Shift] or [Ctrl] key.\n [Shift]: Selects multiple continuous recording images.\n [Ctrl]: Selects multiple non-continuous recording images.\n \n \n \n 2. Select the file format from the editing menu and click [Execute].\n \n \n \n \n The editing menu is displayed by clicking here.\n \n \n 3. Click [To one file].\n \n \n • The [Save As] window is displayed.\n \n \n \n \n \n 4. Select the destination folder, enter a file name and click [Save].\n \n 5. Select a resolution for after file conversion, and click [OK].\n \n \n Note\n • The resolutions displayed in the list differ depending on the resolution from before conversion.\n \n • Files may not be able to be converted because of factors such as the operating conditions of other applications, the amount of memory that the computer has, and the operational environment. In this case, lower the resolution of the files to be converted.\n \n • Image quality deteriorates when the resolution is lowered.\n \n \n \n • Conversion is started.\n \n \n \n \n • When the conversion is completed successfully, the following window is displayed.\n \n \n \n \n \n \n Note\n • The file name is set to the start time and end time+1 second of the first image by default.\n \n • A confirmation window is displayed if a file with the same name already exists.\nTo overwrite the existing file, click [Yes]. To save the file under a different name, click [No], then enter a different file name.\n \n • The file extensions are determined by converted file formats (mpg, avi, asf, wav).\n \n • The converted image can be played back with Windows Media Player (Version 9.0 or later).\n \n • If conversion is canceled part way though its operation, files that were converted until the cancellation are not saved.\n \n • Files of 3 seconds or less cannot be converted.\n \n • When converting recorded images of long periods of time, the converted files may be automatically segmented.\n When converting to MPG/ASF/AVI files:\n – When the resolution is 1280 × 720 or higher, files are segmented into 30 minute length files.\n \n – When the resolution is not 1280 × 720 or higher, files are segmented into 120 minute length files.\n \n \n When converting to WAV files:\n – Files are segmented into 120 minute files.\n \n \n When files are segmented, _XXX is appended to the end of the file name. XXX is a 3-digit number in the range 001 to 999.\n \n \n \n \n Converting multiple recorded images into separate files\n 1. In the [Playback list], select the image that you want to convert.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n • To select multiple images, click the images while pressing the [Shift] or [Ctrl] key.\n [Shift]: Selects multiple continuous recording images.\n [Ctrl]: Selects multiple non-continuous recording images.\n \n \n \n 2. Select the file format from the editing menu and click [Execute].\n \n \n \n \n The editing menu is displayed by clicking here.\n \n \n 3. Click [To multiple files].\n \n \n • The folder selection window is displayed.\n \n \n \n \n \n 4. Select the destination folder, and click [OK].\n \n 5. Select a resolution for after file conversion, and click [OK].\n \n \n Note\n • The resolutions displayed in the list differ depending on the resolution from before conversion.\n \n • The resolution before and after conversion is basically the same. However, if the resolution of the file before conversion is higher than the specified maximum resolution, the resolution will be reduced to match the maximum resolution value.\n \n • Files may not be able to be converted because of factors such as the operating conditions of other applications, the amount of memory that the computer has, and the operational environment. In this case, lower the resolution of the files to be converted.\n \n • Image quality deteriorates when the resolution is lowered.\n \n \n \n • Conversion is started.\n \n \n \n \n • When the conversion is completed successfully, the following window is displayed.\n \n \n \n \n \n \n Note\n • The file name is set to the start time and end time+1 second of each selected image.\n \n • If files have the same name, _XXX is appended to the end of the file name. XXX is a 3-digit number in the range 001 to 999.\n \n • The file extensions are determined by converted file formats (mpg, wav, asf, avi).\n \n • The converted image can be played back with Windows Media Player (Version 9.0 or later).\n \n • If conversion is canceled part way though its operation, only files that were converted until the cancellation are saved.\n \n • Files of 3 seconds or less cannot be converted.\n \n • When converting recorded images of long periods of time, the converted files may be automatically segmented.\n When converting to MPG/ASF/AVI files:\n – When the resolution is 1280 × 720 or higher, files are segmented into 30 minute length files.\n \n – When the resolution is not 1280 × 720 or higher, files are segmented into 120 minute length files.\n \n \n When converting to WAV files:\n – Files are segmented into 120 minute files.\n \n \n When files are segmented, _XXX is appended to the end of the file name. XXX is a 3-digit number in the range 001 to 999.\n \n \n \n \n \n Converting Recorded Images to JPEG Format\n Converting one recorded image\n 1. In the [Playback list], select the image that you want to convert.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select [Convert to JPG format] from the editing menu and click [Execute].\n \n \n \n 3. To specify a time frame, set start time and end time.\n • If you do not set a time frame, all selected images will be converted.\n \n \n \n 4. Set the interval for conversion.\n \n \n \n 5. Click [OK].\n • The folder selection window is displayed.\n \n \n \n 6. Select the destination folder, and click [OK].\n • Conversion is started.\n \n \n \n \n • When the conversion is completed successfully, the following window is displayed.\n \n \n \n \n \n \n \n Converting multiple recorded images\n The procedure is the same as that for Converting Recorded Images to MPG/WAV/ASF/AVI Formats.\nSee Converting multiple recorded images into separate files.\n \n Note\n • When converting multiple recorded images to JPG format, you cannot use [To one file].\n \n • Images converted to JPEG format are saved in a subfolder in the destination folder. The name of the subfolder is set to the start time. A new subfolder is created each 1,000 images.\n \n • If conversion is canceled, images that were converted before the cancellation are saved.\n \n • Files of 3 seconds or less cannot be converted.\n \n \n \n \n");

contentsDictionary["id_oi01_0404"] = new ContentsDictionaryEntry("3.2.2 Copying Recorded Images", "3.2.2 Copying Recorded Images \n You can extract recorded images for a specific time frame and create a new recording file.\n 1. In the [Playback list], select the image that you want to copy.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n • Even if multiple recorded images are selected, only the first recorded image will be copied.\n \n \n \n 2. Select [Make Copy] from the editing menu and click [Execute].\n \n \n \n 3. Specify the start and end time of the images to extract.\n \n \n \n 4. Click [OK].\n • The copy operation is started.\n \n \n \n \n • When the copy operation is completed successfully, the following window is displayed.\n \n \n \n \n \n \n Note\n • If copying is canceled, images that were copied before the cancellation are saved.\n \n \n \n");

contentsDictionary["id_oi01_0405"] = new ContentsDictionaryEntry("3.2.3 Deleting Recorded Images", "3.2.3 Deleting Recorded Images \n You can delete recorded images on the [Playback list].\n 1. In the [Playback list], select the image that you want to delete.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n • To select multiple images, click the images while pressing the [Shift] or [Ctrl] key.\n [Shift]: Selects multiple continuous recording images.\n [Ctrl]: Selects multiple non-continuous recording images.\n \n \n \n 2. Select [Delete] from the editing menu and click [Execute].\n \n \n \n \n \n \n \n \n 3. Click [OK] in the confirmation window.\n • The selected images are deleted.\n \n \n \n \n Note\n • Although it appears that the deletion operation finishes quickly, the actual deletion of the files takes some time.\n \n • When recorded images are deleted, the load on the CPU increases, and recording can be affected by factors such as a drop in the frame rate. Stop recording when deleting recorded images.\n \n • When clicking [Delete recorded file] in the search window, files can be deleted at once by specifying a date range.\n \n \n \n");

contentsDictionary["id_oi01_0408"] = new ContentsDictionaryEntry("3.2.4 Changing the keyword", "3.2.4 Changing the keyword \n You can change the keyword for searching set for recorded images.\n 1. In the [Playback list], select the image that you want to change the keyword.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select [Change Keyword] from the editing menu and click [Execute].\n \n \n \n 3. Change the keyword.\n \n \n \n 4. Click [OK].\n • The keyword is changed.\n \n \n \n \n Note\n • You can also change the keyword on the multi-playback window by right-clicking on the playback screen and selecting [Change Keyword].\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("3.2.5 Copying Display Screens", "3.2.5 Copying Display Screens \n Copy to the Clipboard\n To copy an image displayed on the playback screen to the Clipboard.\n 1. In the [Playback list], select the image that you want to copy.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select [Copy To The Clipboard] from the editing menu and click [Execute].\n \n \n • Copy the image displayed in the playback screen to the Clipboard.\n \n \n \n \n \n Taking a Snapshot\n To take a snapshot of image displayed in the playback screen.\n 1. In the [Playback list], select the image that you want to take a snapshot.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select [Snapshot] from the editing menu and click [Execute].\n \n \n \n 3. In the snapshot window, click [Save].\n \n \n • The [Save As] window is displayed.\n \n \n \n \n \n 4. Select the destination folder, enter a file name and click [Save].\n \n \n Note\n • Clicking [Copy To The Clipboard] copies image to the Clipboard.\n \n • The clipboard is a place to temporarily save copy and paste data in.\nThe copied image can be used in a software such as Microsoft Paint.\n \n \n \n \n");

contentsDictionary["id_oi01_0412"] = new ContentsDictionaryEntry("3.2.6 Displaying the Recorded Image Information", "3.2.6 Displaying the Recorded Image Information \n You can display information about a recorded image.\n 1. In the [Playback list], select the image that you want to display the information.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n \n \n 2. Select the [Recorded Image Information] from the editing menu and click [Execute].\n \n \n • The [Recorded Image Information] window is displayed.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0301"] = new ContentsDictionaryEntry("3.3 Using Remote Access Functions", "3.3 Using Remote Access Functions \n Using the recording software on a separate PC, you can view the recorded images from a Panasonic Network Camera connected to a PC (remote server) registered with the recording software.\n • To use remote access functions, you must configure the remote server settings on the computer that will become the remote server. (→ Remote Server Settings (remote server function))\nAfter configuring the remote server, downloading of the recording software for the remote client will automatically begin when accessing a remote server recording program from a remote client computer via Internet Explorer. (→ Accessing the Remote Server from the Remote Client)\n \n • Some operations, such as Executing Restore Program, cannot be used. (→ Functions available for remote access)\n \n • It may not be possible to connect to a remote server from proxy servers that serve as the company firewall. If you have difficulties connecting to a remote server, consult a network administrator.\n \n • You may have problems using a remote server if you access it through a proxy server. Consult a network administrator before configuring a remote server.\n \n \n \n \n The following chart illustrates the configuration procedure.\n Remote server\n  \n Remote client\n Configure the remote server\n(→ Remote Server Settings (remote server function))\n  \n Use Internet Explorer to access the remote server. (→ Accessing the Remote Server from the Remote Client)\n \n \n  \n \n \n Operating the recording software on the server by remote access.\n \n \n Connect with administrator or general user privileges.\n \n Note\n • To use as a remote server, you must assign an IP address or domain name in order to connect to this software. An IP address can be obtained from your provider.\nA domain name can be obtained by registering with the Panasonic Viewnetcam.com service.\nIf you have already registered with Panasonic Viewnetcam.com, use the domain name obtained when you registered. For details about Viewnetcam.com, see your network camera user manual.\n \n • Remote access is compatible with connections made with IPv6 addresses.\n \n • Remote access is not supported for https connections.\n \n \n \n");

contentsDictionary["id_oi01_0302"] = new ContentsDictionaryEntry("3.3.1 Configuring the Settings", "3.3.1 Configuring the Settings \n Remote Server Settings (remote server function)\n 1. Click \n on the multi-monitoring window.\n \n 2. Click [Remote Access] under [Preferences].\n \n 3. Select the [Use Remote Access Connection] check box and set each item.\n \n \n • After you restart this software, it will operate as a remote server.\n  \n \n \n Setting\n Description\n Port\n Enter a port number.\n User Name/Password (Administrator)\n Set up the user name and password to connect with administrator rights. (Letters and numerals, 6 or more characters)\n • Permission is given for use of all features.\n \n \n User Name/Password (General User 1)\n Set up the user name and password to connect with General User 1 rights. (Letters and numerals, 6 or more characters)\n • Permission is given for monitoring and playback only. See Functions available for remote access for information about available features.\n \n \n User Name/Password (General User 2)\n Set up the user name and password to connect with General User 2 rights. (Letters and numerals, 6 or more characters)\n • Permission is given for monitoring only. See Functions available for remote access for information about available features.\n \n \n Client Information\n Displays client connection information.\n \n Note\n • You cannot use remote access until you configure the administrator or general user settings.\n \n • Clear the [Use Remote Access Connection] check box to use this software as a normal recording software.\n \n • To use remote access via the Internet, configure a port for port forwarding.\n For details on configuring port forwarding, see your router's documentation.\n \n \n \n \n \n \n Accessing the Remote Server from the Remote Client\n 1. Start Internet Explorer and access the remote server by entering http:// followed by the destination address: port number/Client/Start.\n • The destination address is the IP address or host name used in order to connect to the software. \n \n \n • The destination port number is the port number set on the remote server. Confirm the setting contents of the destination port from the [Remote Access] page under [Preferences] of the remote server.\n \n \n \n \n • Internet Explorer 6 cannot access the remote server with IPv6 even if the connection destination is configured for IPv6. In this case enter a host name registered to an IPv6 domain name service to access remote servers. Internet Explorer 7 or later versions can access remote servers with IPv6.\n \n • IPv6 address settings are displayed in eight groups of four hexadecimal digits, where each group is set off with [:]. Continuous numerical zeros [0] can be abbreviated and displayed as [::].\nTo distinguish IPv4 addresses, set these in brackets [  ].\nExample: [2001:2:3:4::5]\n \n \n \n 2. Enter the user name and password and click [OK].\n \n \n • Confirm the user name and password on the [Remote Access] page under [Preferences] of the remote server.\n \n • When accessing the remote server for the first time, the [NOTICE for use the Remote Access Function] window is displayed. Follow the displayed instructions. (→ When accessing the remote server for the first time)\n \n • After the connections window is displayed you are connected to the remote server as a remote client.\n \n \n When accessing the remote server for the first time\n The [NOTICE for use the Remote Access Function] screen is displayed when the user name and password are entered in step 2 above.\nFollow the displayed instructions to install the Recording software.\n \n I. Select [I accept the License agreement] and click [OK].\n \n \n \n II. Click [Install].\n \n \n \n III. Follow the displayed instructions to install the Recording software.\n \n IV. Click [Close].\n \n \n • The remote server's multi-monitoring window is displayed after installation is completed.\n \n \n \n \n \n \n Note\n • To use the recording program on the remote client, MPEG-4/H.264 licenses for the remote client (sold separately) are required.\n \n • Remote client recording software cannot be used as remote server recording software.\n \n • When operating as a remote client, \n is not displayed in the notification area.\n \n \n \n \n Functions available for remote access\n Function name\n  \n Administrator privileges\n User 1 privileges\n User 2 privileges\n Multi-Monitoring\n Camera Image\n ü \n ü \n ü \n Change the camera layout (Drag & Drop)\n ü \n —\n —\n Change the layout\n ü \n ü \n ü \n Switch page\n ü \n ü \n ü \n Start/stop recording\n ü \n —\n —\n Camera operations\n ü \n ü \n —\n Speaker\n ü \n ü \n ü \n Microphone\n ü \n ü \n —\n Click & Centering\n ü \n ü \n —\n Start/Stop monitoring\n ü \n ü \n ü \n Auto Scan\n ü \n —\n —\n Preset Sequence\n ü \n —\n —\n Color Night View\n ü \n —\n —\n Preferences·Camera Settings\n ü \n —\n —\n Full screen\n ü \n ü \n ü \n Snapshot\n ü \n ü \n ü \n Multi-Playback\n Playback, Stop, etc.\n ü \n ü \n —\n Change the camera layout (Drag & Drop)\n ü \n —\n —\n Change the layout\n ü \n ü \n —\n Preferences·Camera Settings\n ü \n —\n —\n Search\n ü \n ü \n —\n Playback PNC file\n ü \n ü \n —\n Snapshot\n ü \n ü \n —\n Search\n Search\n ü *1 \n ü *1 \n —\n Conversion\n —*2 \n —*2 \n —\n Copying\n ü \n —\n —\n Delete files\n ü \n —\n —\n Change the keyword\n ü \n —\n —\n Image information display\n ü \n ü \n —\n Download\n ü \n ü \n —\n Settings\n Basic Settings (Save Destination Folder)\n —\n —\n —\n Basic Settings (Limit the recording capacity)\n ü \n —\n —\n Proxy Server Settings\n ü \n —\n —\n Multi-Monitoring\n ü \n —\n —\n Multi-Playback\n ü \n —\n —\n Navigation\n ü \n —\n —\n Operation Support (Restore Program)\n —\n —\n —\n Operation Support (Log Analysis)\n ü \n —\n —\n E-mail Settings\n ü \n —\n —\n Add/delete cameras\n ü \n —\n —\n Add/delete timers\n ü \n —\n —\n Import/Export\n ü \n —\n —\n \n *1 User-specified folders cannot be searched.\n \n *2 You cannot perform file conversion, but you can download recorded images that have been converted to ASF. (→ Downloading Recorded Images (remote client function))\n \n \n Note\n • Two administrators cannot log in at the same time.\n \n • When settings pages are displayed on the remote server, a remote client cannot use administrator privileges to connect to the settings pages.\n \n • If a severed connection is detected after connecting to a remote server, the following message will be displayed.\n \n \n \n • Click [Yes] to reconnect. Processing continues if the reconnection is successful.\n \n • If you click [No], remote access is exited. (→ Exiting the Remote Server from the Remote Client)\n \n \n \n \n Downloading Recorded Images (remote client function)\n To download recorded images from the remote server.\n 1. In the [Playback list], select the image that you want to convert.\n • See 2.6.1 Selecting Recorded Images to Play for how to display recorded images in the [Playback list].\n \n • To select multiple images, click the images while pressing the [Shift] or [Ctrl] key.\n [Shift]: Selects multiple continuous recording images.\n [Ctrl]: Selects multiple non-continuous recording images.\n \n \n \n 2. Select the [Download] from the editing menu and click [Execute]. \n \n \n • Available functions differ for administrator privileges and general user privileges. (→ Functions available for remote access)\nThe above screen is displayed when connected with administrator privileges.\n \n \n \n 3. To specify a time frame, set start time and end time, and click [OK].\n • If you do not set a time frame, all selected images will be converted.\n \n • If multiple recorded images are selected, you cannot specify the time frame.\n \n \n \n • The [Save As] window is displayed.\n \n \n \n 4. Select the destination folder, enter a file name and click [Save].\n \n \n \n 5. Select a resolution for after file conversion, and click [OK].\n \n \n Resolution (width)\n Same:\n Images are converted with the same resolution from before conversion.\n Lower:\n Images are converted with a lower resolution than before conversion.\n \n Note\n • The resolutions displayed in the list differ depending on the resolution from before conversion.\n \n • Files may not be able to be converted because of factors such as the operating conditions of other applications, the amount of memory that the computer has, and the operational environment. In this case, lower the resolution of the files to be converted.\n \n • Image quality deteriorates when the resolution is lowered.\n \n \n \n \n 6. Click [Start].\n \n \n • Conversion will begin on the remote server.\n \n • Download will begin on the remote client.\n \n \n \n 7. Click [OK].\n \n \n • When you select multiple recorded images, start time and end time are not displayed.\n \n \n \n \n \n Analyzing Remote Server Logs (remote client function)\n During remote access, the following items are added to the log type for the [Operation Support] page (→ Executing log analysis).\nSelect when analyzing remote server logs.\n • System Log (Server)\n \n • Operation Log 1 (Server)\n \n • Operation Log 2 (Server)\n \n • Restore Log (Server)\n \n • Camera Connection Log (Server)\n \n • Forward (Server)\n \n • File Conversion (Server)\n \n \n 1. Click \n on the multi-monitoring window.\n \n 2. Select [Operation Support] under [Preferences].\n \n 3. Selects the date/time to perform log analysis and log type with the [Operation Support] page.\n \n 4. Click [Execute].\n \n \n • A log analysis result will be displayed.\n \n \n \n \n \n Exiting the Remote Server from the Remote Client\n 1. Click \n in the operation window.\n \n \n • To reconnect, click [Reconnect].\n You cannot reconnect with the browsers refresh button.\n \n • When exiting the remote server, click \n to close the window.\n \n \n Note\n • To connect again after exiting the remote access and closing the above window or browser, see Accessing the Remote Server from the Remote Client and access the remote server.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0313"] = new ContentsDictionaryEntry("3.4 Other Features", "3.4 Other Features \n");

contentsDictionary["id_oi01_0314"] = new ContentsDictionaryEntry("3.4.1 Audio Transmission", "3.4.1 Audio Transmission \n Using this software, you can transmit audio to a camera that supports transmission.\n 1. Click \n and select [Start the output mic sound to the selected camera] from the menu displayed.\n • \n will change to \n.\n \n • Select [Start the output mic sound to all cameras under monitoring] to begin microphone audio output for all cameras.\n \n • If the selected camera does not support audio transmission, \n becomes unavailable (gray).\n \n \n \n 2. Audio is transmitted while \n is displayed.\n • You can transmit to the selected camera.\n \n \n \n 3. Click \n and select [Stop the output mic sound to the selected camera] from the menu which is displayed, and end transmission.\n • \n will change to \n.\n \n • Select [Stop the output mic sound to all cameras under monitoring] to stop microphone audio output for all cameras.\n \n \n \n \n Note\n • Transmitting audio requires a microphone connected to your PC.\nYou must provide your own microphone.\n \n • During transmission, the [Listen button] changes to \n.\nWhen transmission is terminated, the icon returns to \n.\n \n • You will not be able to use the transmission function if you access a camera via a proxy server.\n \n • Microphone volume is adjusted with the slider.\n \n \n \n • For WV series network cameras and some BL series network cameras, audio cannot be transmitted when the data format of camera images is set to MPEG-4 or H.264. (→ Audio Transmission button)\n \n \n \n");

contentsDictionary["id_oi01_0315"] = new ContentsDictionaryEntry("3.4.2 Importing/Exporting the Camera Information", "3.4.2 Importing/Exporting the Camera Information \n You can import and export the setting information for cameras. The camera information can be exported for use on another PC with this software installed.\n 1. Click \n. \n \n 2. Click [Export] or [Import].\n \n \n \n \n \n \n Import button\n Import new camera information.\n \n \n Export button\n Export all cameras’ setting information.\n \n Exporting the Camera Information\n 1. Click [Export].\n • The export file save window is displayed.\n \n \n \n 2. Enter the destination file name and click [Save].\n • The camera information is exported.\n \n \n \n \n Note\n • BB-HNP17: Exported file extension is [h17].\n \n \n \n \n Importing the Camera Information\n 1. Click [Import].\n • The import file selection window is displayed.\n \n \n \n 2. Select the file to import.\n • The following are the input file types.\n BB-HNP17 setting information: HNP17 Camera Definition File (*.h17)\n BB-HNP15 setting information: HNP15 Camera Definition File (*.h15)\n BB-HNP60 setting information: HNP60 Camera Definition File (*.def)\n BB-HNP11 setting information: HNP11 Camera Definition File (*.h11)\n \n \n \n 3. Click [Open].\n • The camera information is imported.\n \n \n \n \n Note\n • This software can import camera information for BB-HNP17, BB-HNP15, BB-HNP11 and BB-HNP60.\nBB-HNP17 and BB-HNP15, BB-HNP11: \nAll the camera information is imported. However, the recording capacity limit is canceled before being imported. \nBB-HNP60: \nImports only basic settings and image settings. BB-HNP60 setting information file is saved in the installation folder.\n \n • If a timer is set for BB-HNP60 Version 1.0, the timer recording method is imported as [Motion detection recording only].\n \n \n \n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("3.4.3 Copying Camera Images", "3.4.3 Copying Camera Images \n You can copy camera images to the clipboard from the multi-monitoring window.\n 1. Right-click the image on the multi-monitoring window. \n • A menu is displayed.\n \n \n \n 2. Select [Copy To The Clipboard].\n • This software copies the image to the clipboard.\n \n \n \n \n \n \n Note\n • The clipboard is a place to temporarily save in copying or pasting data.\nThe copied image can be used in programs such as Microsoft Paint.\n \n • If you select [Snapshot] on the displayed menu, a still image is captured from the displayed image.\n \n \n \n");

contentsDictionary["id_oi01_0319"] = new ContentsDictionaryEntry("3.4.4 Deleting a Registered Camera from the List", "3.4.4 Deleting a Registered Camera from the List \n When you delete a camera, you can choose whether or not the camera's recorded images are deleted.\n 1. Click \n on the multi-monitoring window. \n \n 2. Select the camera to delete.\n \n 3. Click [Delete] (Camera).\n \n \n \n \n Selects the camera to delete.\n \n \n [Delete] (Camera) Button\n \n \n 4. To delete the recorded images, click [Delete recorded images], to keep the recorded images, click [Do not delete recorded images]. \n \n \n • A deletion mark is displayed on the icon of the camera item. (→ Setting Change Icon Display)\n \n \n \n \n \n 5. Click [OK] or [Apply]. \n • If you click [OK], the Settings page will close. If you want to delete another camera, click [Apply].\n \n \n \n \n Note\n • If you click [Do not delete recorded images], the recorded images are not deleted even after the camera is deleted. [Deleted camera + Camera ID] will be displayed in the camera name section of the Search page. \n \n \n \n • To delete the recorded images of deleted cameras, select the recorded images from the [Playback list] on the Search page (3.2.3 Deleting Recorded Images), or delete using [Restoration of Recording Image] under [Operation Support] (Executing the restore program (manual)).\n \n \n \n");

contentsDictionary["id_oi01_0320"] = new ContentsDictionaryEntry("3.4.5 Deleting Timer Settings", "3.4.5 Deleting Timer Settings \n You can delete timer settings.\n 1. Click \n on the multi-monitoring window.\n \n 2. Select the timer of the camera to delete the timer setting.\n \n 3. Click [Delete] (Timer).\n \n \n \n \n Selects the timer to delete.\n \n \n [Delete] (Timer) Button\n \n • The following confirmation window will be displayed.\n \n \n \n \n \n 4. Click [OK].\n • A deletion mark is displayed on the icon of the timer item. (→ Setting Change Icon Display)\n \n \n \n \n \n 5. Click [OK] or [Apply].\n • If you click [OK], the Settings window will close. If you want to delete another camera, click [Apply].\n \n \n \n \n");

contentsDictionary["id_oi01_0321"] = new ContentsDictionaryEntry("3.4.6 Checking the Recording Capacity and Remaining Time", "3.4.6 Checking the Recording Capacity and Remaining Time \n If you set the recording capacity limit, you can confirm the recording capacity and the amount of space used for individual cameras.\n 1. Click \n on the multi-monitoring window.\n \n 2. Select [Navigation] under [Preferences].\n • The recording capacity calculation progress screen is displayed. The Navigation window is displayed after the recording capacity is calculated.\n \n \n \n • The display of this page will differ depending on whether you have limited the recording capacity for the destination drive or for individual cameras.\n \n \n \n 3. Select the destination drive.\n \n \n When you have set a limit for the recording capacity for the destination drive (1.5.1 Setting a Folder to Save Recorded Images)\n \n \n \n \n Selects the destination drive.\n \n \n Displays the total capacity of the destination drive.\n \n \n Displays the total amount of the recording capacity limit and the capacity for the rest of the destination drive.\n \n \n Displays the total size of the recording capacity limit for individual cameras and the amount of guaranteed free space for the destination drive.\n \n \n You can change the display unit to Time/Capacity.\n \n \n Displays the length (hours) or size (MB) of the recorded images and the percentage of the recording capacity being used on the save destination drive for each camera.\n \n \n When you have set a limit for the recording capacity for the individual cameras (Limiting the recording capacity)\n \n \n \n \n Selects the destination drive.\n \n \n Displays the total capacity of the destination drive.\n \n \n Displays the combined size of the recording capacity limit for individual cameras and the capacity for the rest of the destination drive.\n \n \n Displays the recording capacity limit for each individual camera, and the guaranteed free space for the destination drive.\n \n \n You can change the display unit to Time/Capacity.\n \n \n Displays the recording restriction time/capacity, the time and capacity of recorded images, and the percentage of the recording capacity being used on the destination drive for each camera that is set up.\n \n Changing [Display Unit] to [Capacity]\n \n \n \n");

contentsDictionary["id_oi01_0324"] = new ContentsDictionaryEntry("3.4.7 Executing Restore Program and Log Analysis", "3.4.7 Executing Restore Program and Log Analysis \n You can execute the restore program and log analysis.\n Executing the restore program (manual)\n Executing the restore program optimizes recorded images and deletes the recorded images of deleted cameras.\n 1. Click \n on the multi-monitoring window.\n \n 2. Select [Operation Support] under [Preferences].\n \n 3. Click [Execute...] on the [Operation Support] page.\n \n \n \n 4. Click [OK].\n • To execute the restore program, you must first exit this software.\n \n \n \n \n \n 5. Select the destination folder to restore and select the option that you want to perform, then click [Start Restoring].\n • If you clicked [Do not delete recorded images] when you deleted a camera, the recorded images will not have been deleted. (3.4.4 Deleting a Registered Camera from the List)\nIf you select [Delete all images from the deleted camera] and click [Start Restoring], all the recorded images from deleted cameras will be deleted.\n \n • To restart the software after the restore program has finished, select [After finishing restoration, restart the Network Camera Recorder with Viewer Software Ver. 4].\n \n \n \n • Restoration is completed.\n \n \n \n \n \n Executing the restore program (automatic)\n If corruption is found in the recording image while loading the software, the restore program will be automatically executed.\n \n \n \n Executing log analysis\n By executing log analysis, you can display the name, date, cause and solutions for cameras in which an error occurred.\n 1. Click \n on the multi-monitoring window. \n \n 2. Select [Operation Support] under [Preferences].\n \n 3. Select the log storage period, the date to perform log analysis, the log type, the camera name, and the timer name on the [Operation Support] page.\n \n 4. Click [Execute].\n \n \n \n \n \n List of log types\n Log type\n Description\n System Log\n Displays a log mainly related to camera communication errors and warnings. Not displayed when there is no error.\n Operation Log 1\n Displays a log related to operation window errors and warnings. Not displayed when there is no error.\n Operation Log 2\n Displays a log related to image display errors and warnings. Not displayed when there is no error.\n Restore Log\n Displays a log related to errors and warnings when the executing the restore program. Not displayed when there is no error.\n Camera Connection Log\n Displays the camera connection status every 10 minutes.\n Forward\n The status and error log of the E-mail that was sent when an event was detected or the camera connections status changed is displayed.\n File Conversion\n Displays a log of errors and warnings from when File Conversion was executed. Not displayed when there is no error.\n \n • Displays the analysis results.\n \n \n \n \n \n \n Log list\nAnalysis results are displayed.\n \n \n If you select a log from the log list, the error contents and the measures taken will be displayed.\n \n \n");

contentsDictionary["id_oi01_0454"] = new ContentsDictionaryEntry("Section 4 Using WV series network cameras and some BL series network cameras", "Section 4 Using WV series network cameras and some BL series network cameras \n");

contentsDictionary["id_oi01_0455"] = new ContentsDictionaryEntry("4.1 Specification Differences", "4.1 Specification Differences \n When WV series network cameras and some BL series network cameras are registered to this software and used, some of the procedures and specifications for using the WV series network cameras and some BL series network cameras will differ to those listed in this manual.\n Note\n • See WV Series Network Camera for more information on cameras with feature limitations.\n \n \n \n When the image capture mode is set to a setting other than quad streams for network video encoders, 360° network cameras, only images from stream 1 will be monitored and recorded.\n For 360° network cameras, if the image capture mode type is 2 monitor, the following types of images will be monitored and recorded.\n • When the camera's images are JPEG images, images configured on the Live page (Initial display) will be monitored and recorded.\n \n • When the camera's images are H.264 images, panoramic images (stream 1 images) will be monitored and recorded.\n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("4.1.1 Multi-Monitoring screen", "4.1.1 Multi-Monitoring screen \n Presets\n The camera's preset name may not be displayed in the preset list. In this case a preset number is displayed.\n • When network video encoders are used, preset numbers are displayed.\n \n \n \n Pan Scan/Tilt Scan\n The Pan Scan/Tilt Scan features cannot be used.\n \n is displayed as inoperable.\n \n Listen button\n When network video encoders, or 360° network cameras that have image capture mode set to quad streams are used, audio can only be transmitted from cameras that have channel 1 set for the Video Channel.\n \n Audio Transmission button\n When the data format of camera images is set to MPEG-4 or H.264, audio cannot be transmitted from this software to the camera.\n \n is displayed as inoperable.\n • When network video encoders, or 360° network cameras that have image capture mode set to quad streams are used, audio can only be transmitted to cameras that have channel 1 set for the Video Channel.\n \n \n Note\n • When the data format of camera images is set to JPEG, audio can be transmitted.\n \n \n \n \n Home Position button\n \n is displayed as inoperable when no home positions are registered to the camera.\n \n Motion Detection bar\n When [Perform motion detection with the camera] is selected in the motion detection settings, the motion detection status bar is not displayed.\n \n");

contentsDictionary["id_oi01_0460"] = new ContentsDictionaryEntry("4.1.2 Image Settings", "4.1.2 Image Settings \n Data Format\n Set the [Internet Mode] to [ON] to display MPEG-4 or H.264 images from cameras registered over the Internet.\n Note\n • Cameras connected to the network camera recorder software on the same network (LAN) can display MPEG-4 and H.264 images even when [Internet Mode] is set to \"OFF\".\n \n • When the date format is H.264 or MPEG-4, the camera cannot be connected to with https.\n \n \n \n \n Image Quality\n The following image quality levels can be selected:\n • [0 Super fine], [1 Fine], [2], [3], [4], [5 Normal], [6], [7], [8], [9 Low]\n The default is [5 Normal].\n \n \n \n Frame Rate Settings\n The frame rates that can be set for cameras are as follows:\n • JPEG Images\n [0.1 fps], [0.2 fps], [0.33 fps], [0.5 fps], [1 fps], [2 fps], [3 fps], [5 fps], [6 fps], [10 fps], [15 fps], [30 fps]\n The default is [10 fps].\n Note\n • The JPEG image frame rate may become slower due to factors such as the network environment, capacity of the computer, recording subject, and number of user accesses.\n See your network camera user manual for more information.\n \n \n \n \n \n • MPEG-4/H.264 Images\n [1 fps], [3 fps], [5 fps], [7.5 fps], [10 fps], [15 fps], [20 fps], [30 fps], [60 fps]\n The default is [10 fps].\n The default for 360° network cameras that have image capture mode set to quad streams is [7.5 fps].\n Note\n • When [60 fps] is configured for the camera, images on the multi-monitoring and multi-playback screens may be momentarily paused, and slight disturbances may occur due to frame skipping. Also, if the network connection speed and the processing capabilities of the computer are insufficient, images may not be displayed smoothly.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0484"] = new ContentsDictionaryEntry("4.1.3 Motion Detection", "4.1.3 Motion Detection \n Motion Detection Settings\n Motion detection can only be set on cameras connected to the network camera recorder software on the same network (LAN).\n Motion detection can also be set for cameras set to [MPEG-4] or [H.264] data formats in the Image Settings. \n Cameras connected over the Internet cannot perform motion detection.\n • Motion detection can be selected to either [Perform motion detection with this software] or [Perform motion detection with the camera].\n \n \n Perform motion detection with this software\n Motion detection is performed with this software.\n Perform motion detection with the camera\n Motion detection is performed with the camera.\n \n \n • When [Perform motion detection with the camera] is selected, motion detection can also be set for cameras set to [MPEG-4] or [H.264] data formats.\n Motion detection will not function until the motion detection area is configured.\n When the [Auto settings of the camera] (Basic Settings in the Preferences) of this program is enabled and only when motion detection is not configured on the camera, the camera will automatically be set to detect all areas of motion detection area 1. These settings will not be enabled when motion detection is already configured.\n The camera will be set to [Non-preset positions] in case the preset position is not configured.\n If the preset position has already been configured, [Non preset positions] will be set to the 10 most recent position numbers. \n Please configure the motion detection settings directly on the camera, when [Auto settings of the camera] is disabled.\n \n • When [Perform motion detection with the camera] is selected, the motion detection status bar is not displayed.\n \n • When [Perform motion detection with the camera] is selected, 10 seconds or more are needed before recording can start after detection.\n \n \n Note\n • When [Perform motion detection with the camera] is selected, the motion detection monitoring screen is not displayed.\n \n • When [Perform motion detection with the camera] is selected, the camera's Panasonic alarm protocol notification will be used. For more information about the Panasonic alarm protocol notification function, see your network camera user manual.\n \n • When [Perform motion detection with the camera] is selected, detection notifications from the camera may be slower than the images. In this case, adjust the recording time before detection to match your operational environment.\n \n • Depending on the settings of certain cameras, [Perform motion detection with this software] may not be able to be used.\n \n \n \n \n");

contentsDictionary["id_oi01_0465"] = new ContentsDictionaryEntry("4.1.4 Alarm/Sensor Detection", "4.1.4 Alarm/Sensor Detection \n Alarm/Sensor Detection Settings\n Alarm/sensor detection can only be set on cameras connected to the network camera recorder software on the same network (LAN).\n Alarm/sensor detection can also be set for cameras set to [MPEG-4] or [H.264] data formats in the Image Settings. \n Cameras connected over the Internet cannot perform alarm/sensor detection.\n \n Alarm/Sensor Detection\n When alarm/sensor detection is configured for cameras with the network camera recorder software:\n • Use the camera's Panasonic alarm protocol notification.\n \n • When alarm/sensor detection is performed with [MPEG-4] or [H.264] images, 10 seconds or more are needed before recording can start after detection.\n \n \n Note\n • Because the Destination of notification will become the IP address of the PC, set the IP address of the PC to a static IP address.\n \n • For more information about the Panasonic alarm protocol notification function, see your network camera user manual.\n \n • Detection notifications sent from the camera may arrive later than the images. In this case, adjust the recording time before detection to match your operational environment.\n \n \n \n \n Alarm Detection Pattern\n 3 detection patterns can be selected for cameras: [Rising: GND to Open (High)], [Falling: Open (High) to GND], and [Rising and Falling]. The default is [Rising: GND to Open (High)].\n Note\n • Depending on the model of camera used, only [Rising: GND to Open (High)] detections may be possible. See your camera's user manual for detection pattern specifications.\n \n \n \n \n Sensor Detection sensitivity\n When using Sensor Detection, configure the detection sensitivity in the camera's settings screen. Sensor Detection will not function until the sensor sensitivity is set.\n \n");

contentsDictionary["id_oi01_0469"] = new ContentsDictionaryEntry("4.1.5 Other Settings", "4.1.5 Other Settings \n Search for Cameras\n • Search\n Cameras that have been connected to a power outlet for more than 20 minutes cannot be searched for. If you want to register a camera by searching, disconnect and then reconnect it to the power outlet.\n \n • Search Result\n Camera names of some models of cameras are not displayed in the camera search list. The first 2 digits of the model number (WV- or BL-) are also not displayed.\n \n \n \n \n \n IPv6 Addresses\n When cameras are registered with IPv6 addresses, MPEG-4 and H.264 images from the camera may not be displayed. In this case, check the version of Internet Explorer and update to Internet Explorer 7 or later version.\n \n Preset Sequence Operation Time Limits\n Except for some models, there is no limit to the preset sequence operation time.\n For 360° network cameras that have image capture mode set to quad PTZ, the preset position is only moved for the top left screen.\n \n Motion Detection when Operating Pan/Tilt\n When [Perform motion detection with this software] is selected for Motion Detection Mode, motion detection will still be performed even when operating the Pan/Tilt.\n \n MPG/ASF/AVI File Conversion\n Resolution after file conversion\n When images recorded on widescreen displays are converted to MPG/ASF/AVI files, some of the resolutions will change.\n  \n Resolution before conversion\n Resolution after file conversion\n BB series network cameras\n 160 × 120\n 192 × 144\n WV series network cameras and some BL series network cameras\n 1.3 megapixel camera 4:3\n 800 × 600\n 640 × 480\n 1.3 megapixel camera 16:9\n 640 × 360\n 640 × 480\n 320 × 180\n 320 × 240\n 3 megapixel camera 16:9\n 1920 × 1080\n 1280 × 720\n 1280 × 960\n (Maximum 22 fps)\n 640 × 360\n 640 × 480\n 320 × 180\n 320 × 240\n \n \n \n");

contentsDictionary["id_oi01_0474"] = new ContentsDictionaryEntry("4.2 Network Camera Setting Values", "4.2 Network Camera Setting Values \n When registering cameras, performing settings changes after registration, or accessing cameras when the auto settings of the camera are enabled, settings on the cameras are changed in the following manner.\n Image\n Image capture size (MPEG-4/H.264)\n Network camera recorder software's setting value.\n Image quality (JPEG)\n Network camera recorder software's setting value.\n Image quality (MPEG-4/H.264)\n Normal\n Sending Mode (MPEG-4/H.264)\n Frame rate\n Frame rate (MPEG-4/H.264)\n Network camera recorder software's setting value.\n Max bit rate (per client) (MPEG-4)\n Network camera recorder software's setting value.\n Max bit rate (per client) (H.264)\n Network camera recorder software's setting value.\n Refresh interval (MPEG-4/H.264)\n 1 second\n alarm\n alarm Setting\n Terminal 1: Alarm Input\n Terminal 2: Alarm Input\n Terminal 3: AUX Output\n Motion detection area\n The whole area of the area 1\n Address 1 of Destination of notification\n The IP address of the PC that performed [Check the Camera Function].\n Destination Port Number\n 1818\n Audio\n Audio transmission/reception\n Interactive\n • [Mic input] is used when for cameras that have no audio transmission functions.\n \n \n Audio bit rate\n 32 kbps\n Audio encoding format\n G.726\n Transmission interval\n 640ms\n \n Note\n • This program will automatically be set up when the auto settings of the camera are enabled, so please do not change the settings directly on the camera.\n \n • These setting values are necessary when using cameras registered to the software. Do not change the values directly on cameras.\n \n • When the auto settings of the camera are disabled, the settings need to be configured directly on the camera. Please make sure to run [Check the Camera Function] after configuring the settings on the camera. The camera may not function correctly if the check is not performed.\n \n \n \n");

contentsDictionary["id_oi01_0487"] = new ContentsDictionaryEntry("4.3 Recording Image File Sizes", "4.3 Recording Image File Sizes \n Data size for 1 second of motion images (Image only)\n Data format: JPEG\n Resolution (dot)\n Low size (KB)\n Normal size (KB)\n Fine size (KB)\n Super Fine size (KB)\n 2048 × 1536\n 144\n 384\n 787\n 883\n 1920 × 1080\n 96\n 250\n 518\n 576\n 1280 × 960\n 58\n 154\n 307\n 346\n 640 × 480\n 26\n 52\n 103\n 138\n 320 × 240\n 10\n 29\n 48\n 53\n \n \n Data size for 1 hour of motion images (Image only)\n Data format: MPEG-4\n Resolution (dot)\n MPEG-4 bit rate (kbps)\n Data size/hour (MB)\n 640 × 480\n 2,048\n 900\n 320 × 240\n 1,024\n 450\n \n Data format: H.264\n Resolution (dot)\n fps\n H.264 bit rate (kbps)\n Data size/hour (MB)\n 1920 × 1080\n 30\n 4,096\n 1,800\n 15\n 3,072\n 1,350\n 1280 × 960\n 30\n 2,048\n 900\n 15\n 1,536\n 675\n 640 × 480\n 30\n 1,024\n 450\n 15\n 768\n 338\n 320 × 240\n 30\n 512\n 225\n 15\n 384\n 169\n \n \n");

contentsDictionary["id_oi01_0491"] = new ContentsDictionaryEntry("4.4 Recommended Configuration", "4.4 Recommended Configuration \n CPU: Intel ® Core™ i7 \n4790 CPU\n3.60 GHz \nMemory: 8 GB \nOS: Windows 7 (64 bit)\n Recording\n Data format\n JPEG\n Resolution (width)\n 1280\n Frame Rate (fps)\n Not specify\n Simultaneous \nrecording \nnumber (camera)\n 16\n Multi-Monitoring\n Data format\n JPEG\n Frame Rate (fps)\n 3\n Simultaneous \ndisplay number \n(camera)\n 16\n Display layout\n 4x4\n \n CPU: Intel® Core™ i7 \n4790 CPU\n3.60 GHz \nMemory: 8 GB \nOS: Windows 7 (64 bit)\n Recording\n Data format\n H.264\n H.264\n H.264\n H.264\n Resolution (width)\n 1280\n 1280\n 1280\n 1920\n Frame Rate (fps)\n 15\n 30\n 30\n 30\n Simultaneous \nrecording \nnumber (camera)\n 16\n 4\n 9\n 4\n Multi-Monitoring\n Data format\n H.264\n JPEG (*1)\n H.264\n H.264\n Frame Rate (fps)\n 10\n 5\n 30\n 30\n Simultaneous \ndisplay number \n(camera)\n 16\n 16\n 9\n 4\n Display layout\n 4x4\n 4x4\n 3x3\n 2x2\n \n *1 The data format of the display image is automatically switched to JPEG under this condition.\n \n \n Note\n • The above is an example of the measured results for when only the PC and this software are running. To get the best recording performance, we recommend exiting all other programs when running this software.\n \n • The above recommended values are only estimates, actual values will differ depending on the recording method and system configuration.\n \n \n \n Visit the following support website for the latest information.\n http://panasonic.net/pcc/support/netwkcam/support/ncr/info.html \n");

contentsDictionary["id_oi01_0329"] = new ContentsDictionaryEntry("Section 5 Additional Information", "Section 5 Additional Information \n");

contentsDictionary["id_oi01_0330"] = new ContentsDictionaryEntry("5.1 Specifications", "5.1 Specifications \n The recommended number of cameras that you can register, monitor and record simultaneously differs depending on the specifications of your computer.\n Visit the following support website for the latest information.\n http://panasonic.net/pcc/support/netwkcam/support/ncr/info.html \n Note\n • Table 1 shows the required specifications for a PC when using the BB-HCM735 network camera with the following settings: Image quality: Standard; Audio recording data: Audio and Image; frame rate: 10 frames/second, Transparency of Image Information: Not specified.\n However, these values are only estimates, and actual values will differ depending on the recording method and system configuration.\n \n • Each table shows the specifications when an internal hard disk is used for the save destination.\n \n • See 4.4 Recommended Configuration for the recommended configuration for WV series network cameras and some BL series network cameras.\n \n \n \n Notice\n • If you use other applications while operating this software, the CPU will have a higher load, and performance of this software will be affected. For best results, do not run other software while operating this software.\n \n • When file conversion is performed or when recorded images are deleted, the load on the CPU increases, and recording can be affected by factors such as a drop in the frame rate. Stop recording when performing conversion or deleting recorded images.\n \n • When using the MPEG-4/H.264 format, the multi-monitoring frame rate and CPU usage will be higher, possibly resulting in unstable/unreliable performance. When using MPEG-4/H.264, set a frame rate for the multi-monitoring window.\n \n \n \n Table 1\n CPU: Intel® Core™ i7 \nCPU 870\n2.93 GHz \nMemory: 4 GB \nOS: Windows 7 (32 bit)\n Recording\n Data format\n JPEG\n Resolution (width)\n 640 × 480\n Frame Rate (fps)\n 30\n Simultaneous \nrecording \nnumber (camera)\n 16\n Multi-Monitoring\n Data format\n JPEG\n Frame Rate (fps)\n 10\n Simultaneous \ndisplay number \n(camera)\n 16\n Display layout\n 4x4\n \n CPU: Intel® Core™ i7 \nCPU 870\n2.93 GHz \nMemory: 4 GB \nOS: Windows 7 (32 bit)\n Recording\n Data format\n MPEG-4\n Resolution (width)\n 1280 × 960\n Frame Rate (fps)\n 10\n Simultaneous \nrecording \nnumber (camera)\n 16\n Multi-Monitoring\n Data format\n JPEG (*1)\n Frame Rate (fps)\n 10\n Simultaneous \ndisplay number \n(camera)\n 16\n Display layout\n 4x4\n \n \n Table 2\n CPU: Intel® Core™ i7 \nCPU 870\n2.93 GHz \nMemory: 4 GB \nOS: Windows 7 (32 bit)\n Recording\n Data format\n H.264\n H.264\n Resolution (width)\n 1280 × 960\n 1280 × 960\n Frame Rate (fps)\n 10\n 30\n Simultaneous \nrecording \nnumber (camera)\n 16\n 4\n Multi-Monitoring\n Data format\n JPEG (*1)\n H.264\n Frame Rate (fps)\n 10\n 30\n Simultaneous \ndisplay number \n(camera)\n 16\n 4\n Display layout\n 4x4\n 2x2\n \n \n *1 The data format of the display image is automatically switched to JPEG under this condition.\n \n \n");

contentsDictionary["id_oi01_0331"] = new ContentsDictionaryEntry("5.2 Troubleshooting", "5.2 Troubleshooting \n Problem\n Cause and Remedy\n The Operating Instructions are hidden behind the program screen and are not displayed.\n → By pressing Alt+Tab you can move the Operating Instructions to the foreground.\n \n \n → When the cursor is placed over an area other that the camera screen or a button, it is displayed as \n.\nYou can move the entire screen of area where the cursor becomes \n by moving the mouse while holding the left button down\n Move the screen and select the Operating Instructions.\n Double click on areas where the cursor changes to \n to move screens back to their original positions.\n \n \n The camera image is not displayed.\n • The camera is not powered up.\n → Turn the camera on.\n \n \n \n \n • The camera IP address is incorrect.\n → Set up the camera address correctly using the [Settings] → [Camera Settings] menu buttons.\n \n \n \n \n • The authentication is required for the camera.\n → Set up the camera authentication user name and password address correctly using the [Settings] → [Camera Settings] menu buttons.\n \n \n \n \n • Network to which your PC is connected is not working.\n → Confirm that the network is working.\n \n \n \n \n • The network is congested.\n → Pages may not be displayed immediately. Wait for a while.\n \n \n \n \n • The proxy setting is incorrect.\n → If the camera cannot be accessed without a proxy server, the proxy setting should be set on this software. After setting up the Proxy server address correctly on the [Proxy Server] page under [Preferences], set the [Proxy] to [Used] on the [Camera Settings] page.\n \n \n \n \n • There are more than 4 connections to the same camera using this software.\n → There is a limit to the number of connections to the same camera using this software (including BB-HNP11). See your camera's user manual for the specification concerning the maximum number of connections.\n \n \n \n \n • Windows Media Player is not installed.\n → If the camera image from the portal is not displayed on Windows Server 2008, from the server manager feature displayed in [Start]-[Control Panel]-[Programs and Features]-[Turn Windows features on or off], click [Add Features], select [Desktop Experience], and install Windows Media Player. Camera images can be viewed after Windows Media Player is installed.\n \n → For information on the installation procedure for Windows Server 2012, refer to the Microsoft web site.\n \n \n \n \n \"Register the license key.\" is displayed on the multi-monitoring page.\n • The license registration is not performed.\n → Perform the license registration entering registration code and license key at [Help] → [License Registration] on the menu button.\n \n \n \n \n Timer recording is not working.\n • The day of the week is not selected under [Day of the Week Setting] on the timer settings page.\n → Select a day of the week to enable timer recording.\n \n \n \n \n • The timer setting is set to [Stop].\n → Select [Start] at timer setting on the timer settings page.\n \n \n \n \n You cannot pan or tilt the camera.\n • The camera is set up so that it cannot pan or tilt in network camera settings.\n → Permit the pan/tilt operation on the camera's setting.\n \n \n \n \n • The camera does not support pan/tilt operations.\n \n \n This software is unstable or does not work.\n • Your computer does not meet system requirements.\n → Close other applications.\n \n \n \n \n The audio cannot be listened to during monitoring.\n • The camera does not support audio.\n → Only cameras that support audio can hear sound.\n \n \n \n \n • The network camera microphone is disconnected. Otherwise, it is nearly disconnected.\n → Confirm that the microphone is properly connected.\n \n \n \n \n • Volume setting on your PC is muted or set to minimum.\n → Adjust the volume on the volume control window on your PC.\n \n \n \n \n • The speaker is malfunctioning.\n → Confirm that the speaker is working.\n \n \n \n \n Audio cannot be listened while viewing recorded images of the camera with audio.\n • [Image Only] is selected under [Recording Data] on the [Image Settings] page.\n → If [Image Only] is selected, the audio is not recorded. Select [Audio and Image] to record audio.\n \n \n \n \n Audio is not synchronized with images on the monitoring or playback.\n • Audio delays 1 or 2 seconds after the image. Audio may be interrupted or the image may be paused. This is not a problem.\n \n \n The resolution and image quality control do not function with this software.\n • The resolution and image quality control set on the camera do not function with this software.\n \n \n The Operating Instructions are not displayed when the help button is pressed.\n → Set files with \"HTA\" extensions to associate with Microsoft® HTML Application host.\n \n \n • Security software is operating.\n → Temporarily stop the security software, or perform settings such as allowing connections to the software. For more information, see your security software manual.\n \n \n \n \n Image quality decreases when transparency is set for the multi-monitoring or multi-playback window.\n → Increase the resolution of the camera recording setting.\n \n \n Installation cannot be performed from the CD-ROM.\n • CD-ROM installation cannot be performed on computers that have already been installed with the remote client.\n → Perform CD-ROM installation after uninstalling the remote client. Once this has been performed, both the remote server and the remote client can be activated.\n \n \n \n \n Unreadable characters are displayed.\n • The display language is not set properly on the PC.\n \n \n → Please select the display language in the [Region and Language] section of the Control Panel of your Windows operation system. Please refer to the Microsoft website for more information on the setup method for each OS. You may be prompted for the CD-ROM of the OS. Please proceed as instructed by the messages.\n \n \n The appropriate section in the Operating Instructions is not displayed when the help button is clicked.\n • When Internet Explorer 6 or Internet Explorer 7 is used, there are cases when the lead page is displayed, not the appropriate section of the Operating Instructions.\n → Update to Internet Explorer 9 or later version.\n \n \n \n \n The \n is not displayed in the notification area.\n • When using the software on Windows 7, Windows 8, Windows 8.1 or Windows Server 2012, the \n is not displayed in the notification area.\n → Click (\n) in the notification area. From the displayed menu select [Customize] and configure [Show icon and notifications] for the software.\n \n \n \n \n Cannot perform remote access.\n • Windows Server 2008 or Windows Server 2012 is being used as a remote server.\n → Perform the following operations in Windows Server 2008.\n 1. Click [Start]-[Administrative Tools]-[Windows Firewall with Advanced Security].\n \n 2. Click [Inbound Rules] on the left-hand side panel.\n \n 3. Click [New Rule...] on the right-hand side [Actions] panel.\n \n 4. Select [Program] under rule types and click [Next].\n \n 5. Select [This program path:], specify [ncrcore4.exe] in the installation folder, and click [Next].\n \n 6. Select [Allow the connection] and click [Next].\n \n 7. Check [Domain], [Private], and [Public], and click [Next].\n \n 8. Enter a name (for example, Network Camera Recorder with Viewer Software Ver. 4) and an explanation (for example, remote server), and click [Finish].\n \n \n \n → For information on the installation procedure for Windows Server 2012, refer to the Microsoft web site.\n \n \n \n • [An access error has occurred.]\n → Connections cannot be made because the network camera recorder software versions used on the remote server and client are different. Update the software version on the client. Visit the following website for information on how to update the software:\n \n \n http://panasonic.net/pcc/support/netwkcam/support/ncr/info.html \n \n \n In Windows 8, Windows 8.1, Windows Server 2003, Windows Server 2008, or Windows Server 2012:\n • The camera portal site cannot be displayed.\n \n • The remote client recording program cannot be installed from the remote server.\n \n \n • For Windows Server 2003, Windows Server 2008, and Windows Server 2012, perform the following actions.\n 1. Select the [Security] tab from [Tools]-[Internet Options].\n \n 2. Select [Internet].\n \n 3. Select [Custom level...].\n • ActiveX controls and plug-ins\n → Select [Enable] in [Run ActiveX controls and plug-ins].\n \n → Select [Enable] in [Script ActiveX controls marked safe for scripting].\n \n → Select [Enable] in [Download signed ActiveX controls].\n \n \n \n • Scripting\n → Select [Enable] in [Active scripting].\n \n \n \n \n \n \n \n • For Windows 8, Windows 8.1, and Windows Server 2012, configure a compatible display mode. For information on the configuration procedure, refer to the Microsoft web site.\n \n • Connect to Internet Explorer with administrator privileges.\n \n • Select the [Security] tab in [Tools]-[Internet Options] and enable Protected Mode.\n \n \n On the client side MPEG-4 or H.264 images are not displayed smoothly.\n • The size of the data sent from the camera is too large.\n → Lower the MPEG-4 or H.264 bit rate in the [Image Settings] of the camera settings.\n \n \n \n \n E-mails are not sent.\n • The E-mail settings are incorrect.\n → Correct the settings in [E-mail Settings] in [Preferences].\n \n \n \n \n E-mails are not created.\n • Forward is not selected.\n → Select [Forward] in the camera settings of each event detection's settings page.\n \n \n \n \n • There are 100 E-mails waiting to be sent.\n → The maximum number of E-mails waiting to be sent is 100. If the number if E-mails waiting to be sent exceeds 100, new E-mails will not be created. Click [Delete] in [Delete Messages Waiting to be Sent] under [E-mail Settings] in [Preferences] to delete waiting messages.\n \n \n \n \n The registration screen is still displayed after registering the software and starting the operation screen.\n • Security software is operating.\n → Temporarily stop the security software, or perform settings such as allowing connections to the software. For more information, see your security software manual.\n \n \n \n \n Recorded images converted to ASF files cannot be played on Windows Media Player of Windows Vista or Windows Server 2008.\n → Run Windows Update and install updates for Windows Media Player.\n \n \n \n");

contentsDictionary["id_oi01_0332"] = new ContentsDictionaryEntry("5.3 Error Message List", "5.3 Error Message List \n License Registration\n Message\n Cause and Remedy\n License registration is complete.\n • License registration completed normally.\n \n \n The registration information was incorrect. Check the registration code and license key and try again.\n • The registration information was incorrect.\n → Check the registration code and license key and try again.\n \n \n \n \n Enter Registration Code.\n • Registration Code space was blank.\n → Enter the registration code on the attached registration code sticker (1 set (3 stickers)).\n \n \n \n \n Enter License Key.\n • License Key space was blank.\n → Enter the license key on the attached registration code sticker (1 set (3 stickers)).\n \n \n \n \n \n Preferences\n Message\n Cause and Remedy\n Basic Settings\n Set the recording capacity limit in the range of 1GB to **GB (90% of the drive capacity).\n • When the capacity limit of the destination drive exceeds 90% of the drive capacity.\n → Set the recording capacity limit to 1GB or more, or 90% of the drive capacity.\n \n \n \n \n Limit the recording capacity is set for each camera. Do you want to disable these settings and enable the Limit the recording capacity setting in the preferences page?\n • Preference settings and the [Limit the recording capacity] for each camera cannot be set up at the same time.\n → Set the recording capacity limit for each camera, or for the destination drive.\n \n \n \n \n Enter a number in one-byte character in Recording Capacity Limit.\n • When the Recording Capacity Limit is not in English one-byte characters.\n → Enter the recording capacity limit in English one-byte characters.\n \n \n \n \n Enter Recording Capacity Limit.\n • The Recording Capacity Limit space was blank.\n → Enter the Recording Capacity Limit.\n \n \n \n \n The specified Destination Folder is incorrect.\n • The path of the destination folder was more than 128 characters.\n → Select a destination folder with a path less than 128 characters.\n \n \n \n \n • The destination folder cannot be written to.\n → Change the attributes of the folder so that it can be written to and read from.\n \n \n \n \n Proxy server\n Enter Server Address.\n • When the port has been entered and the address field is blank.\n → Enter the server address.\n \n \n \n \n Enter a number in one-byte character in Port.\n • When characters other than English one-byte characters are entered in the port.\n → Enter a number in one-byte character in Port.\n \n \n \n \n Port should be between 1 and 65535.\n • A number not between 1 and 65535 was entered in the Port field.\n → Set the port number between 1 and 65535.\n \n \n \n \n Enter an English one-byte character in Proxy Server Address.\n • When the Proxy server address consists of inadmissible characters.\n → Enter an English one-byte character in Proxy Server Address.\n \n \n \n \n Enter an English one-byte character in Proxy User Name.\n • When the Proxy user name consists of inadmissible characters.\n → Enter an English one-byte character in Proxy User Name.\n \n \n \n \n Enter an English one-byte character in Proxy Password.\n • When the Proxy password consists of inadmissible characters.\n → Enter an English one-byte character in Proxy Password.\n \n \n \n \n The port is already set in the proxy server settings. You cannot set the same port number again in the Server Address. Check the port number and try again.\n • When 2 ports are set up.\n → The same port number cannot be set multiple times in the Server Address. Check the port number and try again.\n \n \n \n \n IPv6 connections to proxy servers are not supported. Enter an IPv4 address or a URL that has been registered to an IPv4 domain name service.\n • An IPv6 address has been entered for the server address.\n → Set an IPv4 address or URL that has been registered to an IPv4 domain name service.\n \n \n \n \n Multi-Monitoring\n If total page is set as [1], [Auto Scan] cannot be specified.\n • Auto scan is available when there are multiple pages.\n → Increase the total number of pages.\n \n \n \n \n All frames cannot be selected.\n • You cannot select all of the frames when enlarging an image frame.\n → Select one frame.\n \n \n \n \n The aspect ratio is incorrect.\n • When you enlarge an image frame, maintain the aspect ration when selecting cells.\n → Maintain the aspect ratio when selecting cells.\n \n \n \n \n Enlarged cells may not overlap.\n • You cannot select an already enlarged cell.\n → Do not select enlarged cells.\n \n \n \n \n Because the display capability was exceeded, the H.264/MPEG-4 monitoring image is changed into the standard image JPEG.\n • The monitoring display capability was exceeded.\n → Change the camera image settings to JPEG from MPEG-4/H.264 or change the multi-monitoring page to 1×1 or 2×2.\n \n \n \n \n No more images can be displayed. All monitoring images will be stopped. Please follow the following steps.\n • Reduce the resolution\n \n • Reduce the amount of cameras on one page\n \n \n • There is not much usable memory left on the PC or the CPU usage is high.\n → Please reduce the resolution in the camera settings window. Please reduce the amount of displayed cameras on one page\n \n \n \n \n Navigation\n Failed to get the result from the recording-capacity database. Try again after a while.\n → Wait a while and try again.\n \n \n Operation Support\n To execute restore program, exit this program. If the program is exited, the camera stops recording, and the timer stops operating. Do you want to exit this program, and execute restore program?\n • This software and the restore program cannot execute simultaneously.\n → Click [OK] and exit this software to execute the restore program.\n \n \n \n \n The restore program stopped processing at the following image. Please execute the restore program again.\n[Folder] ***\n[Date] mm/dd/yy\n → Click [Execute...] and perform processing for recording images.\n \n \n The image is corrupted. Execute the restore program.\n • If corruption is found in the recording image, the restore program will be automatically activated.\n → The progress status is displayed. Wait until the restoration is completed.\n \n \n \n \n \n Camera settings\n Message\n Cause and Remedy\n Camera settings\n Enter a number in one-byte character in Port.\n • When characters inadmissible characters are entered in the port.\n → Enter a number in one-byte character in Port.\n \n \n \n \n Enter Camera Name.\n • The Camera Name space was blank.\n → Enter Camera Name.\n \n \n \n \n Enter Camera Address.\n • The Camera Address space was blank.\n → Enter Camera Address.\n \n \n \n \n Enter an English one-byte character in Camera Address.\n • When the camera address consists of inadmissible characters.\n → Enter an English one-byte character in Camera Address.\n \n \n \n \n Port should be between 1 and 65535.\n • A number not between 1 and 65535 was entered in the Port field.\n → Set the port number between 1 and 65535.\n \n \n \n \n Enter an English one-byte character in User Name.\n • When the authentication user name consists of inadmissible characters.\n → Enter an English one-byte character in User Name.\n \n \n \n \n Enter an English one-byte character in Password.\n • When the authentication password consists of inadmissible characters.\n → Enter an English one-byte character in Password.\n \n \n \n \n Camera Name should be 250 characters or less.\n • The Camera Name was more than 250 characters.\n → Enter a camera name in 250 characters or less.\n \n \n \n \n Comment should be 128 characters or less.\n • The Comment was more than 128 characters.\n → Enter a comment in 128 characters or less.\n \n \n \n \n Camera Name: *****\nDelete the specified camera.\n → Delete the specified camera.\n \n \n Port is already set on the camera settings. Cannot input port number over again in the Camera Address. Check the port number and try again.\n • When 2 ports are set up.\n → The same port number cannot be used for the camera settings and the camera address. Check the port number and try again.\n \n \n \n \n Connection to the camera cannot be confirmed. The IP address, port number, proxy settings may be incorrect. Do you save them?\n • The camera cannot be accessed.\n → Select [Yes] to perform settings, select [No] to confirm settings.\n \n → Please check the authentication method on the camera. You can only use this program with Basic authentication.\n \n \n \n \n Connection to the camera cannot be confirmed. The IP address, port number, or proxy settings may be incorrect. Check your settings and try again.\n • The camera cannot be accessed.\n → Confirm the IP address, port number, and proxy settings and try again.\n \n → Please check the authentication method on the camera. You can only use this program with Basic authentication.\n \n \n \n \n The camera authentication is not available. Enter the correct user name and password, and try again.\n • This software do not pass the camera authentication.\n → Confirm the user name and password and try again.\n \n \n \n \n Some settings are unavailable because the functions of the selected camera have not been confirmed. Execute Check the Camera Function.\n → Execute [Check the Camera Function].\n \n \n Because the camera address is an IPv6 address, a proxy server cannot be used. To use a proxy server, set the camera's address to an IPv4 address or a URL that has been registered to an IPv4 domain name service.\n → To use a proxy server, set the camera's address to an IPv4 address or a URL that has been registered to an IPv4 domain name service.\n \n \n Image Settings\n If using the MPEG-4 (H.264) format, the event recording (Motion Detection, Alarm Detection, etc.) are not available.\n → Event recording settings (Motion Detection, Alarm Detection, etc.) cannot be set.\n \n \n The [##] format cannot be used with event recording ([**]) settings. Do you want to stop the recording and change the format to [##]?\n • ** content\nType of event, such as Motion Detection, Alarm Detection, etc.\n \n • ## content\nMPEG-4, H.264\n \n \n • You cannot set event detection recording (Motion Detection, Alarm Detection, etc.) when the data format is MPEG-4/H.264.\n → Select [OK] to change to MPEG-4/H.264, select [Cancel] to not change.\n \n \n \n \n The selected camera does not support [1280x1024] resolution. The resolution is temporarily changed to [320x240]. Change it to the proper value.\n • When registering a camera that does not support 1280x1024 resolution.\n → The resolution is changed to \"320x240\". Select a suitable resolution.\n \n \n \n \n The selected camera does not support [**] format. The format is changed to JPEG.\n • ** content \nMPEG-4, H.264\n \n \n • The selected camera does not support MPEG-4/H.264 data formats.\n → Changes the data format to JPEG.\n \n \n \n \n Recording Capacity Limits\n Enter a number in one-byte character in Recording Capacity Limit.\n • When the recording capacity limit is not in English one-byte characters.\n → Enter a number in one-byte character in Recording Capacity Limit.\n \n \n \n \n Enter Recording Capacity Limit.\n • The Recording Capacity space was blank.\n → Enter Recording Capacity Limit.\n \n \n \n \n Set the Capacity Limit in the range of 1GB to **GB.\nNote: The maximum value changes according to the recording capacity setting of other cameras.\n • Recording Capacity for individual cameras is larger than 90% of the drive capacity minus the capacity set for other cameras.\n → Enter a recording capacity value within the range of between over 1 GB and 90% of the drive capacity minus the capacity set for other cameras.\n \n \n \n \n Limit the recording capacity is set on the preferences page. Do you want to disable this setting and enable the Limit the recording capacity setting for each camera?\n • Preferences settings and the [Limit the recording capacity] for each camera cannot be set up at the same time.\n → Disable the [Limit the recording capacity] on the Preferences page and click [OK] to see the [Limit the recording capacity] for each camera.\n \n \n \n \n Event Recording\n The [**] format does not support event recording ([##]). Do you want to change the format to JPEG?\n • ** content \nMPEG-4, H.264\n \n • ## content\n Event types such as Motion Detection, Alarm Detection, etc.\n \n \n • You cannot set event recording (Motion Detection, Alarm Detection, etc.) when the data format is MPEG-4/H.264.\n → Select [OK] to change the data format to JPEG.\n \n \n \n \n Timer Setting\n Enter Timer Name.\n • Timer Name space was blank.\n → Enter Timer Name.\n \n \n \n \n Select a day of the week.\n • The check box [Day of the Week Setting] is selected, but none of the Day check boxes are.\n → One day or more must be selected.\n \n \n \n \n Timer Name should be 24 characters or less.\n • Timer Name was more than 24 characters.\n → Enter a timer name within 24 characters.\n \n \n \n \n Timer Name: **\nDelete the specified timer.\n → The specified timer will be deleted.\n \n \n Keyword\n Keyword 1 should be 40 characters or less.\n • Keyword1 was more than 40 characters.\n → Enter a Keyword 1 within 40 characters.\n \n \n \n \n Keyword 2 should be 40 characters or less.\n • Keyword2 was more than 40 characters.\n → Enter a Keyword 2 within 40 characters.\n \n \n \n \n \n Recorded Images\n Message\n Cause and Remedy\n Search\n Keyword should be 40 characters or less.\n • A Keyword with more than 40 characters was entered.\n → Enter a Keyword within 40 characters.\n \n \n \n \n Set the Start Time so that it comes before the End Date and Time.\n • The start time comes after the end time.\n → Set the Start Time so that it comes before the End Date and Time.\n \n \n \n \n No matching images were found.\n • The recorded images could not be found.\n \n \n Conversion/Copying\n Set Start Time to within the Recording time.\n • The start time is not within the recording time.\n → Set the start time within the recording time.\n \n \n \n \n Set the End time so that it comes after the Start Time.\n • The end time comes before the start time.\n → Set the end time so that it comes after the start time.\n \n \n \n \n Set End Time to within the Recording time.\n • The end time is not within the recording time.\n → Set the end time within the recording time.\n \n \n \n \n Enter a number in one-byte character in Conversion Interval.\n • When every other image is not in numerals.\n → Enter a number in one-byte character in Conversion Interval.\n \n \n \n \n Conversion Interval should be between 1 and (Number of Images -1).\n • The conversion interval is not between 1 and (the number of images - 1), or the space would be blank.\n → Conversion Interval should be between 1 and (Number of Images -1).\n \n \n \n \n Conversion Interval should be between 1 and (start time - end time (seconds)).\n • The number is larger than the time period between the start time and end time, or the space was blank.\n → Conversion Interval should be between 1 and (start time - end time (seconds)).\n \n \n \n \n Conversion Interval should be between 1 and 3600.\n • The image is recorded for more than 1 hour, but the conversion interval is not between 1 and 3600.\n → Conversion Interval should be between 1 and 3600.\n \n \n \n \n The recorded images could not be found. Search the recorded images and try again.\n • In JPEG conversion, when you have attempted conversion even when there are no recorded images.\n → Search the recorded images and try again.\n \n \n \n \n A write error has occurred.\n • An error has occurred in conversion or the converted file has been opened in another application.\n → Search the recorded images and try again.\n \n → Close other applications and try again.\n \n \n \n \n Conversion is canceled.\n • You clicked cancel button while converting the image.\n \n \n Cannot convert images that are being recorded.\n • You cannot convert a recorded image that does not last more than one minute from when it started recording.\n \n \n The data could not be converted to WAV format. The recorded images do not have any audio data.\n • You cannot convert the recorded image into WAV format because the recorded images do not have any audio data.\n \n \n To use this feature, license registration is essential. Perform license registration.\n • Some features cannot be used without license registration (JPG, MPG, WAV, ASF, AVI Conversion, Make Copy).\n → Perform license registration.\n \n \n \n \n The copy operation was canceled.\n • You clicked cancel button while copying the image.\n \n \n Conversion is complete.\n • Conversion has completed successfully.\n \n \n You cannot convert the recorded images to a single JPEG file.\n • When converting multiple recorded images to JPEG format, you cannot use [To one file].\n \n \n Copying has completed successfully.\n • Copying has completed successfully.\n \n \n Deleting\n The recorded images cannot be deleted during recording. Stop the recording, and try again.\n • You are deleting images during recording.\n → Stop the recording and try again.\n \n \n \n \n The selected recorded image does not exist. Try searching again.\n • You manually deleted recorded images.\n → Try searching again.\n \n \n \n \n Do you want to delete the selected images?\n • The recorded images are set to be deleted.\n → The selected recording images will be deleted.\n \n \n \n \n Some recorded images cannot be deleted. Please try again.\n • The file has been opened in another application.\n → Close other applications and try again.\n \n \n \n \n Change the keyword\n Keyword 1 should be 40 characters or less.\n • The Keyword1 was more than 40 characters.\n → Enter Keyword 1 within 40 characters.\n \n \n \n \n Keyword 2 should be 40 characters or less.\n • The Keyword2 was more than 40 characters.\n → Enter Keyword 2 within 40 characters.\n \n \n \n \n Snapshot\n A snapshot writing error has occurred.\n • If a writing error occurred when saving a file, or the file has been opened by another application.\n → Confirm that you have write permission for the save destination.\n \n → Close the application that opened the file and try again.\n \n \n \n \n Playback\n The current minute of the recording images cannot be played.\n → The current minute of the recording images cannot be played.\n \n \n Maximum selected number is **. Cancel the camera selection, and try again.\n → Cancel the camera selection and try again.\n \n \n The recording is not finished so it cannot be played back.\n → Wait for a moment and try searching again.\n \n \n \n Record\n Message\n Cause and Remedy\n \"**\" has reached its recording capacity. Delete recorded images.\n • **= \n • Camera Name\n \n • Save Destination Folder\n \n \n \n \n • The recorded images of the camera or recorded images of the destination folder have reached the limit of recording capacity and recording is stopped.\n → Delete unnecessary files to increase the recorded image capacity.\n \n → Change the settings for the recorded image capacity limit and set the action [Delete old files and keep recording] for when the recorded image capacity is reached.\n \n \n \n \n Recording has stopped because the free disk space is under 10%. Confirm that there is sufficient free space on the save destination disk.\n • Recording has been stopped because there is less than 10% remaining capacity in the destination disk or the destination disk is not in a writable condition.\n → Create enough free space on the destination folder. \n \n → Confirm that there is a folder. If there is not, create it.\n \n → Check if the folder is writable, and set it writable.\n \n → Change the destination folder.\n \n \n \n \n There is only ** GB of space in the save destination disk. Select a disk that has 1.2 GB of space or more.\n • The save destination free space is less than 1.2 GB.\n → Select a disk with 1.2 GB or more of free space.\n \n \n \n \n Images could not be acquired for one minute. Confirm the camera connection. In order to stop this message being displayed, clear the 'Display the error message if the images could not be acquired for one minute during recording' checkbox in the image settings.\n → Check camera connection. If you do not want this message to be displayed again, clear the \"Display the error message if the images could not been able to be acquired for one minute during recording\" in the image settings.\n \n \n There is a time period when more than 16 cameras are recording. It is recommended that you limit the recording set to 16 or fewer cameras. If you continue recording in this state, the cameras may not be able to record properly.\n • There are too many cameras recording at once.\n → Please review the manual recording settings or the timer recording settings to decrease to 16 or fewer cameras.\n \n \n \n \n \n Import/Export\n Message\n Cause and Remedy\n An error occurred during importing. (**)\n • ** = \n • File Type\n \n • File Size\n \n • Memory Shortage\n \n • Open\n \n \n \n \n • This software cannot import from the file at [Settings]-[Import].\n → The file is corrupted.\n \n \n \n \n The number of registered cameras reached the maximum of ** cameras, so importing was canceled.\n • ** = \nThe number of registered cameras (1 or 64)\n \n \n • If the maximum number of registered cameras is exceeded during import.\n → Delete unnecessary cameras.\n \n \n \n \n \n Other Errors\n Message\n Cause and Remedy\n Software Startup failed. Restart this software. If situation does not improve after restarting the software, restart your PC.\n • This software fails to start the ncrcore4.exe file.\n → Restart your PC.\n \n \n \n \n Program Error occurred during program execution. If the same error message appears after trying again, restart your PC.\n • This software fails to start the ncr4.exe file.\n → Restart your PC.\n \n \n \n \n The number of registered cameras exceeds the maximum registration number 64. Please delete ** or more cameras and try again.\n • Follow the instruction message.\n → Delete ** or more cameras and try again.\n \n \n \n \n Cannot find '**'. Make sure the path or Internet address is correct.\n • The file may have been manually deleted.\n → Install this software again.\n \n \n \n \n Specify a local drive. Although mapping this folder to a network drive allows you to specify this folder, the program may not perform normally due to your network environment, and therefore, specifying a network drive is not recommended.\n • A network drive or folders on the network were selected as the save destination folder.\n → Specify a local drive.\n \n \n \n \n ** cannot be accessed.\n • ** =\n • Save Destination Folder\n \n • JPEG Conversion Folder\n \n • MPEG Conversion File\n \n • Import File\n \n • Export File\n \n \n \n \n • The folder or file cannot be accessed because the drive cannot be found or the path is not available.\n → Properly select a folder of file.\n \n \n \n • You do not have permission to access the specified folder.\n → Confirm that you have permission to access the destination folder.\n \n \n \n \n When the software is shut down, the camera stops recording. Any set timers will also stop operating. Is it OK to shut down?\n • Right-click \n and select [Exit].\n → Select [Yes] to shutdown.\n \n \n \n \n The folder path exceeds 100 Characters. Specify a path that is under 100 characters.\n[Current Destination Folder]\n**\n → Specify a path that is under 100 characters.\n \n \n There is no access right to the specified folder. Check the folder.\n • You do not have access permission to the specified folder.\n → Set the access permission of the folder.\n \n \n \n \n Cannot be processed because of insufficient memory left on the PC. Please reboot the PC and use it for this program only.\n • Insufficient PC memory\n → Close any programs other than this program and reboot the PC.\n \n \n \n \n \n Remote Access\n Message\n Cause and Remedy\n Enter Port.\n • The port number has not been entered.\n → Enter the port address.\n \n \n \n \n Enter a number in one-byte character in Port.\n • When inadmissible characters are entered for the port.\n → Enter a number in one-byte character in Port.\n \n \n \n \n Port should be between 1 and 65535, except for 10083.\n • A number not between 1 and 65535 or 10083 was entered in the port.\n → Port should be between 1 and 65535, except for 10083.\n \n \n \n \n In order to change the settings, it is necessary to restart the program. Do you want to restart the program?\n • The setting has been modified.\n → This software needs to be restarted.\n \n \n \n \n Enter Administrator User Name.\n • The Admin User Name space was blank.\n → Enter Administrator User Name.\n \n \n \n \n Enter Administrator Password.\n • The Admin Password space was blank.\n → Enter Administrator Password.\n \n \n \n \n Enter General User 1 User Name.\n • When the general 1 user name is blank.\n → Enter General User 1 User Name.\n \n \n \n \n Enter General User 1 Password.\n • When the general 1 password is blank.\n → Enter General User 1 Password.\n \n \n \n \n Enter General User 2 User Name.\n • When the general 2 user name is blank.\n → Enter General User 2 User Name.\n \n \n \n \n Enter General User 2 Password.\n • When the general 2 password is blank.\n → Enter General User 2 Password.\n \n \n \n \n The server connection is closed. Do you want to reconnect?\n • Connection to the server was lost due to network congestion (Remote client).\n → Reconnecting will be performed.\n \n \n \n \n Another administrator changed the settings. Wait for a moment and try again.\n • Settings were applied while you were configuring remote server settings (Remote client).\n → Wait for a moment and then try again.\n \n \n \n \n The settings have been changed. Information is being updated now. Please wait.\n • Settings were changed during remote access. You will need to reload any modified information (Remote client).\n → Wait a moment.\n \n \n \n \n Another administrator is logging in. Two administrators cannot log in simultaneously. Wait for a moment and try again.\n • Another administrator is logging in.\n → Wait for a moment and then try again.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0333"] = new ContentsDictionaryEntry("5.4 Default Setting List", "5.4 Default Setting List \n Items\n Default Settings\n Preferences\n Basic Settings\n Save Destination Folder\n Install folder\\ncrdata\n  \n Limit the recording capacity\n —\n  \n Capacity Limit\n 1 GB\n  \n Operation when the capacity reached the limit\n Stop recording\n  \n Stop the screen saver during operations for this product\n —\n  \n Auto settings of the camera\n Disabled\n  \n Proxy Server\n Server Address\n —\n  \n  \n Port\n —\n  \n  \n User Name\n —\n  \n  \n Password\n —\n  \n Multi-Monitoring\n Layout\n 2 × 2\n  \n Page\n 1\n  \n Camera Settings\n Display the images in the order in which they were registered.\n  \n Auto Scan\n —\n  \n Camera Name\n —\n  \n Frame Rate\n —\n  \n Color\n Black (RGB 0.0.0)\n  \n Transparency\n 50 %\n  \n Image Display Format\n Maintain the aspect ratio\n  \n Image Rendering Method\n Auto\n  \n Click-to-center\n Used\n  \n Multi-Playback\n Layout\n 2 × 2\n  \n Camera Name\n Yes\n  \n Frame Rate\n —\n  \n Date and Time\n Yes\n  \n Color\n Black (RGB 0.0.0)\n  \n Transparency\n 50 %\n  \n Image Display Format\n Maintain the aspect ratio\n  \n Recording Type Color\n  \n Multiple events\n Grey (RGB 192.192.192)\n  \n Continuous\n Pink (RGB 255.0.255)\n  \n Motion\n Orange (RGB 255.204.0)\n  \n Alarm\n Purple (RGB 128.0.128)\n  \n Sensor\n Green (RGB 0.255.0)\n  \n Sound\n Light Blue (RGB 0.204.255)\n  \n Shock\n Blue (RGB 51.102.255)\n  \n Image Rendering Method\n Auto\n  \n Click-to-center\n Used\n  \n Navigation\n Destination Drive\n C:\n  \n  \n Display Unit\n Time\n  \n Operation Support\n Keep the message on top of other windows if image is corrupted\n Yes\n  \n  \n Log Save Period\n 30 day\n  \n  \n Log Analysis\n  \n  \n Date\n Today's date\n  \n  \n Type\n System Log\n  \n  \n Camera\n All\n  \n  \n Timer\n All\n  \n Remote Access\n Use Remote Access Connection\n —\n  \n  \n Port\n 10084\n  \n  \n Administrator\n  \n  \n User Name\n —\n  \n  \n Password\n —\n  \n  \n General User 1\n  \n  \n User Name\n —\n  \n  \n Password\n —\n  \n  \n General User 2\n  \n  \n User Name\n —\n  \n  \n Password\n —\n  \n E-mail Settings\n IP Address or Host Name\n —\n  \n  \n Port\n 25\n  \n  \n Sender\n —\n  \n  \n Destination E-mail Address 1/Destination E-mail Address 2/Destination E-mail Address 3\n —\n  \n  \n Authentication Method\n No Authentication\n  \n  \n SSL\n Not used\n  \n  \n Image Attachment Resolution (Width)\n 320\n Camera Settings\n Camera Settings\n Camera Name\n New Camera\n  \n  \n Comment\n —\n  \n  \n Camera Address\n http://\n  \n  \n Port\n 80\n  \n  \n User Name\n —\n  \n  \n Password\n —\n  \n  \n Proxy\n Not used\n  \n  \n Destination Folder\n Install folder\\ncrdata\n  \n  \n Check the Connection with the Camera\n  \n Automatic Execution every 10 minutes\n —\n  \n Video Channel Settings\n Video Channel 1\n  \n Image Settings\n Data Format\n JPEG\n  \n  \n Resolution\n 320 × 240\n  \n  \n Image Quality\n Standard\n  \n  \n Bit rate\n Optimal bit rate derived from the resolution and frame rate.\n  \n  \n Specified Frame Rate\n 10 images/second\n  \n  \n Recording Data\n Image Only\n  \n  \n Record Size (estimate)\n 30 days\n  \n  \n  \n Image Data from Camera\n Display the error message if images could not be acquired for one minute during recording\n  \n Internet Mode\n OFF\n  \n Recording Capacity Limit\n  \n Limit the recording capacity\n —\n  \n Capacity Limit\n 1 GB\n  \n  \n Operation when the capacity reached the limit\n Stop recording\n  \n Motion Detection\n Motion Detection Mode\n Perform motion detection with this software\n  \n  \n Threshold\n slightly low\n  \n  \n Sensitivity\n Center\n  \n  \n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n Alarm Detection\n Alarm1\n  \n  \n Detection Pattern\n Status: Open (High)\n  \n  \n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n  \n Alarm2\n  \n  \n Detection Pattern\n Status: Open (High)\n  \n  \n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n Sensor Detection\n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n Sound Detection\n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n Shock Detection\n Recording Time\n After Detection: 5 seconds.\n  \n  \n Operating at the time of detection\n —\n  \n  \n Time to restrain the next detection\n —\n  \n Camera Disconnect Detection\n Forward\n —\n  \n E-mail Sending Timing\n At Status Change\n  \n Subject\n Camera Connection\n  \n Control when event is detected\n  \n External output of camera\n  \n Output value\n Short \n  \n  \n Output time\n 5 seconds \n  \n  \n Optional Command\n Beep 1000 1000 \n  \n  \n Command execution timing\n Execute once only at the time of recording start\n  \n  \n Image Popup Duration\n Continue till the next new pop-up.\n  \n Keyword\n Keyword1\n —\n  \n  \n Keyword2\n —\n  \n Preset Sequence\n Preset Sequence\n Stop\n  \n  \n Schedule\n Daily, From 00:00 to Right Before 00:00\n  \n  \n Position appointment at time of schedule end\n —\n  \n  \n Control after camera operation\n Stop the Preset Sequence\n  \n Color Night View\n Start Schedule\n —\n  \n Timer List\n 10 times displayed simultaneously\n —\n  \n Timer Settings\n Start/Stop\n Start\n  \n  \n Timer Name\n New Timer\n  \n  \n Schedule/Position appointment\n Daily, From 00:00 to Right Before 00:00\n  \n  \n Recording Type\n Continuous Recording\n Export/Import\n Export\n Save in\n Install folder\n  \n File name\n —\n  \n Save as type\n HNP17 Camera Definition File(*.h17)\n  \n Import\n Look in\n Install folder\n  \n  \n File name\n —\n  \n Files of type\n HNP17 Camera Definition File(*.h17)\n Window\n Multi-Monitoring\n Selected camera\n upper left\n  \n Multi-Playback\n Selected camera\n upper left\n  \n Search\n Folder\n Destination\n  \n  \n Camera\n All\n  \n  \n Date\n Current date\n  \n  \n Time Period\n from 00:00:00 to Right before 00:00:00\n  \n  \n Weekly Setting\n Sun, Mon, Tue, Wed, Thu, Fri, Sat\n  \n  \n Recording Type\n Continuous, Motion, Alarm, Sensor, Sound, Shock\n  \n  \n Starting Type\n Timer, Manual\n  \n  \n Keyword\n —\n  \n  \n Display timelines as chart\n  \n  \n Time Unit\n 1 hour\n  \n  \n Display scale\n 24-hours display \n  \n  \n Calendar\n Today's date\n  \n  \n Playback List\n  \n  \n Selection\n All\n  \n  \n Playback Screen\n The still image at the start time of the selected image is displayed on the playback screen.\n \n");

contentsDictionary["id_gs01_0001"] = new ContentsDictionaryEntry("Important Information", "Important Information\n Network Camera Recorder with Viewer Software Ver. 4\n Model No. BB-HNP17A\n \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n How to Use the Documentation\n There are two documents included with this software.\n \n Important Information (This document.)\n Provides general information that you need to know before you use this software, such as security information about using this software, installation procedures, etc.\n \n Operating Instructions (Included on the CD-ROM.)\n Provides the necessary information for using this software, such as operation, settings, software functions, etc., and provides solutions for problems that you may have when using this software.\n \n \n");

contentsDictionary["id_gs01_0002"] = new ContentsDictionaryEntry("Product Introduction", "Product Introduction\n Screen shots in this document\n Screen shots in this document were taken running this software on Windows XP.\n The screens displayed when using a different operating system may differ slightly.\n \n Trademarks\n • Microsoft, Windows, Windows Vista, Internet Explorer, and Windows Media are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Screen shots reprinted with permission from Microsoft Corporation.\n \n • This software is based in part on the work of Independent JPEG Group.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n \n Included Accessories\n Confirm the following items are included in this software packing.\n • CD-ROM (1 pc.)\n \n • End-User License Agreement (1 pc.)\n \n • Registration code stickers (1 set (3 pcs.))\n \n \n \n Privacy and Portrait Rights\n When you record images or use recorded images, take necessary precautions to ensure the privacy and portrait rights of the subject, which includes audio data, as you are held responsible for any misuse of the data.\n \n Security Cautions\n When using this software, take appropriate measures to avoid the following security breaches.\n • Disclosure of private information via this software.\n \n • Unauthorized use of this software by a third party.\n \n • Interference or suspension of the use of this product by a third party.\n \n \n Take the following measures to avoid security breaches:\n • To prevent malicious attack to your PC or recorded images from the Internet, keep newly updating this software’s firmware (for information on how to update to the latest firmware for this software, access the following website: http://panasonic.net/pcc/support/netwkcam/support/ncr/info.html). For added security, we recommend that you confirm the latest security information for the installed software on your PC, such as the operating system, web browser, or antivirus software.\n \n • If you receive data from the Internet, perform the scan for malicious program or removal of the computer virus.\n \n • You are responsible for this product’s user information such as registered camera information and recorded images. This information should not be made available to any third parties outside the user group.\n \n • For added security, close all the browser windows after accessing the camera.\n \n • Change the password periodically for added security.\n \n \n \n MPEG-4 Visual License\n This product is licensed under the MPEG-4 Visual patent portfolio license for the personal and non-commercial use of a consumer for (i) encoding video in compliance with the MPEG-4 Visual Standard (\"MPEG-4 Video\") and/or (ii) decoding MPEG-4 Video that was encoded by a consumer engaged in a personal and non-commercial activity and/or was obtained from a video provider licensed by MPEG LA to provide MPEG-4 Video. No license is granted or shall be implied for any other use. Additional information including that relating to promotional, internal and commercial uses and licensing may be obtained from MPEG LA, LLC. \nSee http://www.mpegla.com.\n \n AVC/H.264 Visual License\n THIS PRODUCT IS LICENSED UNDER THE AVC PATENT PORTFOLIO LICENSE FOR THE PERSONAL USE OF A CONSUMER OR OTHER USES IN WHICH IT DOES NOT RECEIVE REMUNERATION TO (I) ENCODE VIDEO IN COMPLIANCE WITH THE AVC STANDARD (\"AVC VIDEO\") AND/OR (II) DECODE AVC VIDEO THAT WAS ENCODED BY A CONSUMER ENGAGED IN A PERSONAL ACTIVITY AND/OR WAS OBTAINED FROM A VIDEO PROVIDER LICENSED TO PROVIDE AVC VIDEO. NO LICENSE IS GRANTED OR SHALL BE IMPLIED FOR ANY OTHER USE.\nADDITIONAL INFORMATION MAY BE OBTAINED FROM MPEG LA, L.L.C.\nSEE http://www.mpegla.com.\n \n Notice for CD-ROM\n • Do not scratch, smudge, write or label either CD-ROM surfaces. It may become unreadable because of a scratch.\n \n • Do not touch the CD-ROM surface and avoid leaving fingerprints on it. It may become unreadable because of dust.\n \n • Do not place the CD-ROM in any place where it will be subjected to direct sun-light or high temperature such as around a heater. CD-ROM may become unreadable because of change in shape.\n \n • Do not throw or bend CD-ROM. CD-ROM may become unreadable because of a scratch or change in shape.\n \n • Do not play this CD-ROM in an audio CD player. Ear-splitting volume may damage its speakers.\n \n \n \n About this document\n Model number suffixes are omitted in this document.\n \n");

contentsDictionary["id_gs01_0012"] = new ContentsDictionaryEntry("Section 1 Installing This Software", "Section 1 Installing This Software \n");

contentsDictionary["id_gs01_0013"] = new ContentsDictionaryEntry("1.1 Installing This Software", "1.1 Installing This Software \n It is recommended that you create an administrator account user on your PC to securely manage recorded images. After logging in as the set user, install this software.\n \n When you use Network Camera Recorder BB-HNP11 or BB-HNP15 \n You do not have to uninstall BB-HNP11 or HNP15 when you install this software.\nThe images recorded in BB-HNP11 or HNP15 cannot be played by this software.\nWhen playing images recorded in BB-HNP11, please start the BB-HNP11 software. \nWhen playing images recorded in BB-HNP15, please start the BB-HNP15 software.\n 1. Insert the CD-ROM into your PC.\n • Installation Selection window automatically appears.\n \n \n \n \n Note\n • If Installation Selection window does not appear, double-click \"autorun4.exe\" file on the CD-ROM.\n \n \n \n \n 2. Click [Install Network Camera Recorder with Viewer Software Ver. 4].\n Note\n • If you do not log in as an administrator account user, you cannot install this software and the following windows will be displayed. Log in as an administrator.\n \n \n or\n \n \n  \n \n \n \n \n 3. Click [Next >].\n \n \n  \n \n 4. Check [I Agree] and click [Next >].\n \n \n  \n \n 5. Select the destination folder, and click [Next >].\n \n \n Note\n • To securely manage recorded images, selecting [Just me] is recommended.\n \n • [Everyone] means users having an administrator account.\n \n \n \n • Click [Browse…] to change the destination folder.\n \n • Do not install this program in the [Program Files] folder of the start-up drive.\n \n • The path of the destination folder must be under 100 characters. When you install the destination folder with a pass over 100 characters, this software does not start.\n \n • The destination must have more than 200 MB free capacity.\n \n • If you click [Disk Cost…], the drives that you can install this software to, and information such as the drive size and free capacity of each drive is displayed.\n \n \n \n \n  \n \n 6. Click [Next >].\n \n \n • This software starts installation.\n \n \n \n \n  \n \n 7. Click [Close].\n \n \n \n \n • \n is displayed on the desktop.\n \n • After the restart, \n is displayed on the notification area.\n \n \n \n");

contentsDictionary["id_gs01_0014"] = new ContentsDictionaryEntry("1.2 Modifying or Deleting This Software", "1.2 Modifying or Deleting This Software \n To modify or delete this software, follow the steps below.\n 1. Insert the CD-ROM into your PC.\n • Installation Selection window automatically appears.\n \n • If Installation Selection window does not appear, double-click \"autorun4.exe\" file on the CD-ROM.\n \n \n \n 2. Click [Install Network Camera Recorder with Viewer Software Ver. 4].\n • If this software has already been installed, the following window is displayed.\n \n \n \n \n \n 3. Check [Repair Network Camera Recorder with Viewer Software Ver. 4] or [Remove Network Camera Recorder with Viewer Software Ver. 4], and click [Finish].\n • If the modification or deletion is complete, the confirmation window is displayed.\n \n \n Note\n • If you delete this software, the camera settings and recorded images are not deleted. To delete them, manually delete NCR4 folder at the destination.\n \n \n \n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Introduction", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0114.htm", "1 Before use", "id_oi01_0114", ["id_oi01_0114"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0115.htm", "1.1 Product Introduction", "id_oi01_0115", ["id_oi01_0115"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0116.htm", "1.2 Starting or Closing This Software", "id_oi01_0116", ["id_oi01_0116"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0117.htm", "1.2.1 Starting Operation Window", "id_oi01_0117", ["id_oi01_0117"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0118.htm", "1.2.2 Closing the Operation Window", "id_oi01_0118", ["id_oi01_0118"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0119.htm", "1.2.3 Closing This Software", "id_oi01_0119", ["id_oi01_0119"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0120.htm", "1.3 Performing License Registration", "id_oi01_0120", ["id_oi01_0120"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0121.htm", "1.3.1 Registering a New License", "id_oi01_0121", ["id_oi01_0121"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0122.htm", "1.4 Changing the displayed language", "id_oi01_0122", ["id_oi01_0122"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0123.htm", "1.5 Setting Recording Preferences", "id_oi01_0123", ["id_oi01_0123"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0124.htm", "1.5.1 Setting a Folder to Save Recorded Images", "id_oi01_0124", ["id_oi01_0124"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0128.htm", "1.5.2 Setting a Proxy Server", "id_oi01_0128", ["id_oi01_0128"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0447.htm", "1.5.3 Setting E-mail notification", "id_oi01_0447", ["id_oi01_0447"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0130.htm", "2 Basic Operations", "id_oi01_0130", ["id_oi01_0130"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0131.htm", "2.1 Registering the Camera", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0134.htm", "2.2 Setting Cameras", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0152.htm", "2.3 Network Camera Recorder Window", "id_oi01_0152", ["id_oi01_0152"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0153.htm", "2.3.1 About the Application Windows", "id_oi01_0153", ["id_oi01_0153"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0170.htm", "2.4 Monitoring Cameras", "id_oi01_0170", ["id_oi01_0170"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0171.htm", "2.4.1 Multi-Monitoring window", "id_oi01_0171", ["id_oi01_0171"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0174.htm", "2.4.2 Operating the camera", "id_oi01_0174", ["id_oi01_0174"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0181.htm", "2.5 Recording Images", "id_oi01_0181", ["id_oi01_0181"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0182.htm", "2.5.1 Recording Method", "id_oi01_0182", ["id_oi01_0182"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0183.htm", "2.5.2 Performing Continuous Recording", "id_oi01_0183", ["id_oi01_0183"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0184.htm", "2.5.3 Motion Detection Recording", "id_oi01_0184", ["id_oi01_0184"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0185.htm", "2.5.4 Alarm Detection Recording", "id_oi01_0185", ["id_oi01_0185"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0371.htm", "2.5.5 Sensor Detection Recording", "id_oi01_0371", ["id_oi01_0371"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0372.htm", "2.5.6 Sound Detection Recording", "id_oi01_0372", ["id_oi01_0372"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0373.htm", "2.5.7 Shock Detection Recording", "id_oi01_0373", ["id_oi01_0373"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0186.htm", "2.5.8 Timer Recording", "id_oi01_0186", ["id_oi01_0186"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0195.htm", "2.6 Playing Recorded Images", "id_oi01_0195", ["id_oi01_0195"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0196.htm", "2.6.1 Selecting Recorded Images to Play", "id_oi01_0196", ["id_oi01_0196"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0197.htm", "2.6.2 Checking the Playback Screen", "id_oi01_0197", ["id_oi01_0197"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0444.htm", "2.6.3 Playing back Recorded Images on the Multi-Playback window", "id_oi01_0444", ["id_oi01_0444"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0504.htm", "2.7 Changing computers", "id_oi01_0504", ["id_oi01_0504"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_0511.htm", "2.8 Playing back saved recording data on another computer", "id_oi01_0511", ["id_oi01_0511"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0265.htm", "3 Applied Functions", "id_oi01_0265", ["id_oi01_0265"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0379.htm", "3.1 Using the Software Windows", "id_oi01_0379", ["id_oi01_0379"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0380.htm", "3.1.1 Selecting Cameras", "id_oi01_0380", ["id_oi01_0380"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_0381.htm", "3.1.2 Multi-Monitoring Page Settings", "id_oi01_0381", ["id_oi01_0381"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0389.htm", "3.1.3 Setting the playback volume", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0393.htm", "3.1.4 Sets the multi-playback screen", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_0395.htm", "3.2 Editing Recorded Images", "id_oi01_0395", ["id_oi01_0395"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0396.htm", "3.2.1 Converting Recorded Images", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0404.htm", "3.2.2 Copying Recorded Images", "id_oi01_0404", ["id_oi01_0404"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0405.htm", "3.2.3 Deleting Recorded Images", "id_oi01_0405", ["id_oi01_0405"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0408.htm", "3.2.4 Changing the keyword", "id_oi01_0408", ["id_oi01_0408"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0409.htm", "3.2.5 Copying Display Screens", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0412.htm", "3.2.6 Displaying the Recorded Image Information", "id_oi01_0412", ["id_oi01_0412"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0301.htm", "3.3 Using Remote Access Functions", "id_oi01_0301", ["id_oi01_0301"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0302.htm", "3.3.1 Configuring the Settings", "id_oi01_0302", ["id_oi01_0302"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0313.htm", "3.4 Other Features", "id_oi01_0313", ["id_oi01_0313"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0314.htm", "3.4.1 Audio Transmission", "id_oi01_0314", ["id_oi01_0314"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0315.htm", "3.4.2 Importing/Exporting the Camera Information", "id_oi01_0315", ["id_oi01_0315"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0318.htm", "3.4.3 Copying Camera Images", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0319.htm", "3.4.4 Deleting a Registered Camera from the List", "id_oi01_0319", ["id_oi01_0319"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0320.htm", "3.4.5 Deleting Timer Settings", "id_oi01_0320", ["id_oi01_0320"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0321.htm", "3.4.6 Checking the Recording Capacity and Remaining Time", "id_oi01_0321", ["id_oi01_0321"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0324.htm", "3.4.7 Executing Restore Program and Log Analysis", "id_oi01_0324", ["id_oi01_0324"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0454.htm", "4 Using WV series network cameras and some BL series network cameras", "id_oi01_0454", ["id_oi01_0454"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0455.htm", "4.1 Specification Differences", "id_oi01_0455", ["id_oi01_0455"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0456.htm", "4.1.1 Multi-Monitoring screen", "id_oi01_0456", ["id_oi01_0456"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0460.htm", "4.1.2 Image Settings", "id_oi01_0460", ["id_oi01_0460"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0484.htm", "4.1.3 Motion Detection", "id_oi01_0484", ["id_oi01_0484"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0465.htm", "4.1.4 Alarm/Sensor Detection", "id_oi01_0465", ["id_oi01_0465"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0469.htm", "4.1.5 Other Settings", "id_oi01_0469", ["id_oi01_0469"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0474.htm", "4.2 Network Camera Setting Values", "id_oi01_0474", ["id_oi01_0474"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0487.htm", "4.3 Recording Image File Sizes", "id_oi01_0487", ["id_oi01_0487"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0491.htm", "4.4 Recommended Configuration", "id_oi01_0491", ["id_oi01_0491"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0329.htm", "5 Additional Information", "id_oi01_0329", ["id_oi01_0329"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0330.htm", "5.1 Specifications", "id_oi01_0330", ["id_oi01_0330"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_0331.htm", "5.2 Troubleshooting", "id_oi01_0331", ["id_oi01_0331"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_0332.htm", "5.3 Error Message List", "id_oi01_0332", ["id_oi01_0332"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0333.htm", "5.4 Default Setting List", "id_oi01_0333", ["id_oi01_0333"]);

dbArray[1] = [];

dbArray[1].manualTitle = "Important Information";

dbArray[1][0] = new DbEntry("gs01/id_gs01_0001.htm", "Important Information", "id_gs01_0001", ["id_gs01_0001"]);

dbArray[1][1] = new DbEntry("gs01/id_gs01_0002.htm", "Product Introduction", "id_gs01_0002", ["id_gs01_0002"]);

dbArray[1][2] = new DbEntry("gs01/id_gs01_0012.htm", "1 Installing This Software", "id_gs01_0012", ["id_gs01_0012"]);

dbArray[1][3] = new DbEntry("gs01/id_gs01_0013.htm", "1.1 Installing This Software", "id_gs01_0013", ["id_gs01_0013"]);

dbArray[1][4] = new DbEntry("gs01/id_gs01_0014.htm", "1.2 Modifying or Deleting This Software", "id_gs01_0014", ["id_gs01_0014"]);

